# jahat, fasik, kefasikkan

## Definisi:

Istilah "jahat" dan "fasik" keduanya menunjuk kepada segala hal yang berlawanan dengan karakter dan kehendak kudus Allah.

  * Bila "jahat" bisa menggambarkan karakter seseorang, "fasik" bisa lebih kepada kelakuan seseorang. Bagaimanapun, kedua istilah ini memiliki makna yang sama.
  * Istilah "kefasikkan" menunjuk kepada keberadaan dimana orang-orang melakukan hal-hal yang jahat.
  * Hasil dari kejahatan dapat terlihat dari bagaimana orang-orang memperlakukan orang lain dengan membunuh, mencuri, memfitnah dan kasar serta kejam.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, istilah "jahat" dan "fasik" dapat diterjemahkan sebagai "buruk" atau "penuh dosa" atau "tidak sopan".
  * Cara lain untuk menerjemahkan ini dapat termasuk "tidak bagus" atau "tidak benar" atau "tidak bermoral".
  * Pastikan kata-kata tau bagian kalimat yang digunakan untuk menerjemahkan istilah ini sesuai dengan konteks yang alami di dalam bahasa target.

(Lihat juga: [tidak taat](../other/disobey.md), [dosa](../kt/sin.md), [baik](../kt/good.md), [benar](../kt/righteous.md), [setan](../kt/demon.md))

## Rujukan Alkitab:

  * [1 Samuel 24:10-11](rc://id/tn/help/1sa/24/10)
  * [1 Timotius 6:9-10](rc://id/tn/help/1ti/06/09)
  * [3 Yohanes 1:9-10](rc://id/tn/help/3jn/01/09)
  * [Kejadian 2:15-17](rc://id/tn/help/gen/02/15)
  * [Kejadian 6:5-6](rc://id/tn/help/gen/06/05)
  * [Ayub 1:1-3](rc://id/tn/help/job/01/01)
  * [Ayub 8:19-20](rc://id/tn/help/job/08/19)
  * [Hakim-Hakim 9:55-57](rc://id/tn/help/jdg/09/55)
  * [Lukas 6:22-23](rc://id/tn/help/luk/06/22)
  * [Matius 7:11-12](rc://id/tn/help/mat/07/11)
  * [Amsal 3:7-8](rc://id/tn/help/pro/03/07)
  * [Mazmur 22:16-17](rc://id/tn/help/psa/022/016)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[02:04](rc://id/tn/help/obs/02/04)**  "Tuhan tahu segera setelah kamu memakannya, kamu akan sama seperti Tuhan dan akan mengetahui mana yang baik dan yang **jahat** sama seperti Dia."
  * **[03:01](rc://id/tn/help/obs/03/01)**  "Setelah sekian lama, banyak manusia hidup di dunia. Mereka menjadi sangat **jahat** dan kasar."
  * **[03:02](rc://id/tn/help/obs/03/02)**  Tetapi Nuh mendapatkan kemurahan Tuhan. Ia adalah seorang benar yang hidup diantara orang-orang **jahat**.
  * **[04:02](rc://id/tn/help/obs/04/02)**  Tuhan melihat bila mereja tetap melakukan **kejahatan** bersama, mereka dapat melakukan lebih banyak perbuatan dosa.
  * **[08:12](rc://id/tn/help/obs/08/12)**  "Kamu hendak melakukan kejahatan saat kamu menjualku sebagai budak, tetapi Tuhan menggunakan hal **jahat** untuk mendatangkan kebaikan!"
  * **[14:02](rc://id/tn/help/obs/14/02)**  Mereka (Orang-orang Kanaan) menyembah ilah-ilah palsu dan melakukan banyak perbuatan j**ahat**.
  * **[17:01](rc://id/tn/help/obs/17/01)**  Tetapi kemudian dia (Saul) menjadi orang **jahat** yang tidak menaati Allah, sehingga Allah menunjuk orang yang berbeda yang suatu saat akan menjadi raja di kerajaannya.
  * **[18:11](rc://id/tn/help/obs/18/11)**  Di dalam kerajaan Israel yang baru, semua raja adalah **jahat.**
  * **[29:08](rc://id/tn/help/obs/29/08)**  Raja menjadi sangat marah sehingga ia melempar pelayannya yang **jahat** ke dalam penjara sampai ia bisa membayar semua hutangnya.
  * **[45:02](rc://id/tn/help/obs/45/02)**  Mereka berkata, "Kami mendengar dia (Stevanus) berkata **jahat** tentang Musa dan Allah!"
  * **[50:17](rc://id/tn/help/obs/50/17)**  Ia (Yesus) akan menghapus semua air mata dan tidak akan ada lagi penderitaan, kesedihan, tangisan, **kejahatan**, kesakitan atau kematian

## Word Data:

  * Strong's: H205, H605, H1100, H1681, H1942, H2154, H2162, H2617, H3415, H4209, H4849, H5753, H5766, H5767, H5999, H6001, H6090, H7451, H7455, H7489, H7561, H7562, H7563, H7564, G92, G113, G459, G932, G987, G988, G1426, G2549, G2551, G2554, G2555, G2556, G2557, G2559, G2560, G2635, G2636, G4151, G4189, G4190, G4191, G5337
