# daging

## Definisi:

Dalam Alkitab, istilah "daging" secara harfiah merujuk pada jaringan lunak tubuh fisik dari manusia atau hewan.

  * Alkitab juga menggunakan istilah "daging" dalam arti kiasan untuk merujuk kepada semua manusia atau semua makhluk hidup.
  * Dalam Perjanjian Baru, istilah "daging" digunakan untuk merujuk pada sifat dosa manusia. Hal ini sering digunakan berlawanan dengan sifat kerohanian mereka.
  * Ungkapan, "daging dan darah sendiri" merujuk pada seseorang yang secara biologis terkait dengan orang lain, seperti orang tua, saudara, anak, atau cucu.
  * Ungkapan "daging dan darah" juga dapat merujuk kepada leluhur atau keturunan seseorang.
  * Ungkapan, "satu daging" merujuk pada penyatuan fisik dari seorang pria dan wanita dalam pernikahan.

## Saran-saran Terjemahan:

  * Dalam konteks tubuh hewan, "daging" bisa diterjemahkan sebagai "tubuh" atau "kulit" atau "daging."
  * Bila digunakan untuk merujuk secara umum untuk semua makhluk hidup, istilah ini bisa diterjemahkan sebagai "makhluk hidup" atau "segala sesuatu yang hidup."
  * Bila merujuk secara umum bagi semua orang, istilah ini bisa diterjemahkan sebagai "orang" atau "manusia" atau "setiap orang yang hidup."
  * Ungkapan, "daging dan darah" juga bisa diterjemahkan sebagai "saudara" atau "keluarga" atau "kerabat" atau "kaum keluarga." Mungkin ada konteks di mana itu bisa diterjemahkan sebagai "nenek moyang" atau "keturunan."
  * Beberapa bahasa mungkin memiliki ungkapan serupa dengan arti dari "darah dan daging."
  * Ungkapan, "menjadi satu daging" bisa diterjemahkan sebagai, "berhubungan seksual" atau "menjadi seperti satu tubuh" atau "menjadi seperti satu pribadi dalam tubuh dan jiwa." Terjemahan dari ungkapan ini harus diperiksa untuk memastikan itu diterima dalam bahasa dan budaya proyek. (Lihat: [eufemisme](rc://id/ta/man/translate/figs-euphemism)). Hal ini juga harus dipahami bahwa ini adalah kiasan, dan bukan berarti bahwa pria dan wanita benar-benar menjadi satu orang.

## Rujukan Alkitab:

  * [1 Yohanes 2:15-17](rc://id/tn/help/1jn/02/15)
  * [2 Yohanes 1:7-8](rc://id/tn/help/2jn/01/07)
  * [Efesus 6:12-13](rc://id/tn/help/eph/06/12)
  * [Galatia 1:15-17](rc://id/tn/help/gal/01/15)
  * [Kejadian 2:24-25](rc://id/tn/help/gen/02/24)
  * [Yohanes 1:14-15](rc://id/tn/help/jhn/01/14)
  * [Matius 16:17-18](rc://id/tn/help/mat/16/17)
  * [Roma 8:6-8](rc://id/tn/help/rom/08/06)

## Data Kata:

  * Strong's: H829, H1320, H1321, H2878, H3894, H4207, H7607, H7683, G2907, G4559, G4560, G4561
