# menggenapi

## Definisi:

Istilah "menggenapi" berarti untuk menyelesaikan atau mencapai sesuatu yang diharapkan.

  * Ketika nubuat terpenuhi, itu berarti bahwa Allah membuat itu terjadi yaitu apa yang diperkirakan dalam nubuat tersebut.
  * Jika seseorang memenuhi janji atau sumpah, itu berarti bahwa dia melakukan apa yang telah dia janjikan untuk dia lakukan.
  * Untuk memenuhi tanggung jawab berarti untuk melakukan tugas yang ditugaskan atau diperlukan.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, "menggenapi" bisa diterjemahkan sebagai "mencapai" atau "menuntaskan" atau "menyebabkan itu terjadi" atau "taat" atau "menjalankan."
  * Frase "telah terpenuhi" juga bisa diterjemahkan sebagai, "telah menjadi kenyataan" atau "telah terjadi" atau "telah berlangsung."
  * Cara untuk menerjemahkan "menggenapi" seperti dalam "menggenapi pelayanan Anda" dapat mencakup, "menuntaskan" atau "menjalankan" atau "mempraktekkan" atau "melayani orang lain sebagaimana yang Allah suruh untuk Anda lakukan."

(Lihat juga: [nabi, pelihat](../kt/prophet.md), [Kristus, Mesias](../kt/christ.md), [melayani](../kt/minister.md), [memanggil,dipanggil](../kt/call.md))

## Rujukan Alkitab:

  * [1 Raja-raja 2:26-27](rc://id/tn/help/1ki/02/26)
  * [Kisah Para Rasul 3:17-18](rc://id/tn/help/act/03/17)
  * [Imamat 22:17-19](rc://id/tn/help/lev/22/17)
  * [Lukas 4:20-22](rc://id/tn/help/luk/04/20)
  * [Matius 1:22-23](rc://id/tn/help/mat/01/22)
  * [Matius 5:17-18](rc://id/tn/help/mat/05/17)
  * [Mazmur 116:12-15](rc://id/tn/help/psa/116/012)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[24:04](rc://id/tn/help/obs/24/04)**Yohanes menggenapi apa yang dikatakan para nabi," Lihatlah Aku menyuruh utusan-Ku mendahului Engkau, dia akan mempersiapkan jalan bagimu. "
  * **[40:03](rc://id/tn/help/obs/40/03)**Para tentara bertaruh untuk mendapatkan pakaian Yesus. Waktu mereka melakukan ini, mereka memenuhi nubuatan yang mengatakan, "Mereka membagi-bagikan pakaian-Ku di antara mereka, dan bertaruh untuk pakaian-Ku."
  * **[42:07](rc://id/tn/help/obs/42/07)**Yesus berkata, "Aku sudah mengatakan kepadamu bahwa semua yang tertulis tentang Aku dalam Firman Allah harus dipenuhi."
  * **[43:05](rc://id/tn/help/obs/43/05)**"Kejadian ini menggenapi nubuatan yang disampaikan oleh nabi Yoel yang mana Allah berkata, 'Pada hari-hari terakhir, Aku akan mencurahkan Roh-Ku.'"
  * **[43:07](rc://id/tn/help/obs/43/07)**”Ini menggenapi nubuatan yang mengatakan, 'Engkau tidak akan membiarkan Orang Kudus-Mu melihat kebinasaan.""
  * **[44:05](rc://id/tn/help/obs/44/05)**"Walaupun kamu tidak mengerti yang telah kamu lakukan, Allah memakai perbuatanmu untuk memenuhi nubuatan bahwa Mesias akan menderita dan mati."

## Data Kata:

  * Strong's: H1214, H5487, G1096, G4138
