# kudus, kekudusan, tak kudus, sakral

## Definisi:

Istilah "kudus" dan "kekudusan" merujuk pada karakter Allah yang benar-benar dikhususkan dan terpisah dari segala sesuatu yang berdosa dan tidak sempurna.

  * Hanya Allah yang benar-benar suci. Dia membuat orang-orang dan hal-hal menjadi suci.
  * Orang yang suci adalah milik Allah dan telah dikhususkan untuk tujuan melayani Allah dan memuliakannya.
  * Sesuatu yang telah Allah nyatakan untuk menjadi kudus adalah sesuatu yang telah Dia khususkan bagi kemuliaan-Nya dan kegunaan, seperti altar yang digunakan untuk memberikan korban persembahan kepada-Nya.
  * Karena Allah itu suci, orang tidak dapat mendekati-Nya kecuali Dia memungkinkan mereka untuk mendekat, karena mereka adalah hanyalah manusia, berdosa dan tidak sempurna.
  * Dalam Perjanjian Lama, Allah mengkhususkan para imam menjadi kudus untuk pelayanan istimewa bagi-Nya. Mereka harus dibersihkan secara keagamaan dari dosa untuk mendekati Allah.
  * Tuhan juga menguduskan tempat-tempat tertentu dan hal-hal yang adalah milik-Nya atau di mana Dia mengungkapkan diri-Nya, seperti pada bait-Nya.

Secara harfiah, istilah "tak kudus" berarti "tidak kudus." Itu menggambarkan seseorang atau sesuatu yang tidak menghormati Allah.

  * Kata ini digunakan untuk menggambarkan seseorang yang tidak menghormati Allah dengan memberontak terhadap-Nya.
  * Suatu hal yang disebut "tak kudus" bisa digambarkan sebagai menjadi lazim, duniawi atau najis. Itu bukan kepunyaan Allah.

Istilah "Sakral" menjelaskan sesuatu yang terkait dengan menyembah Tuhan atau merujuk kepada para penyembah berhala yang menyembah allah lain.

  * Dalam perjanjian lama, istilah "Sakral" sering dikaitkan untuk menjelaskan pilar batu dan objek lainnya yang dipakai untuk penyembahan terhadap allah lain. Bisa juga diterjemahkan sebagai "religius".
  * "Nyanyian Sakral" dan "Musik Sakral" merujuk kepada musik yang dimainkan atau dinyanyikan bagi kemuliaan Tuhan. Bisa juga diterjemahkan sebagai "musik untuk menyembah TUHAN" atau "lagu untuk memuji Tuhan."
  * Ungkapan "Tugas Sakral" merujuk kepada "Tugas Religius" atau "ritual" yang dilakukan oleh imam untuk memimpin umat menyembah Tuhan. Ini juga bisa merujuk kepada ritual para penyembah berhala untuk menyembah allah lain.

## Saran Terjemahan:

  * Cara untuk menerjemahkan "suci" dapat mencakup, "dikhususkan untuk Tuhan" atau "milik Tuhan" atau "benar-benar murni" atau "sempurna tanpa dosa" atau "terpisah dari dosa."
  * Untuk "membuat suci" sering diterjemahkan sebagai "menyucikan" dalam bahasa Inggris. Hal ini juga dapat diterjemahkan sebagai "dikhususkan (seseorang) untuk kemuliaan Allah."
  * Cara-cara untuk menerjemahkan istilah ini dapat mencakup, "tidak kudus" atau "bukan kepunyaan Allah" atau "tidak menghormati Allah" atau "tidak takut akan Tuhan."
  * Dalam beberapa konteks, "tak kudus" bisa diterjemahkan sebagai "najis."

(Lihat juga: [Roh Kudus](../kt/holyspirit.md), [mentahbiskan](../kt/consecrate.md), [menguduskan](../kt/sanctify.md), [dipisahkan](../kt/setapart.md))

## Referensi Alkitab:

  * [Kejadian 28:20-22](rc://id/tn/help/gen/28/20)
  * [2 Raja-raja 03:1-3](rc://id/tn/help/2ki/03/01)
  * [Ratapan 04:1-2](rc://id/tn/help/lam/04/01)
  * [Yehezkiel 20:18-20](rc://id/tn/help/ezk/20/18)
  * [Matius 07:6](rc://id/tn/help/mat/07/06)
  * [Markus 08:38](rc://id/tn/help/mrk/08/38)
  * [Kisah Para Rasul 07:33-34](rc://id/tn/help/act/07/33)
  * [Kisah Para Rasul 11:7-10](rc://id/tn/help/act/11/07)
  * [Roma 01:1-3](rc://id/tn/help/rom/01/01)
  * [2 Korintus 12:3-5](rc://id/tn/help/2co/12/03)
  * [Kolose 01:21-23](rc://id/tn/help/col/01/21)
  * [1 Tesalonika 03:11-13](rc://id/tn/help/1th/03/11)
  * [1 Tesalonika 04:7-8](rc://id/tn/help/1th/04/07)
  * [2 Timotius 03:14-15](rc://id/tn/help/2ti/03/14)

## Contoh-contoh dari cerita Alkitab:

  * **[01:16](rc://id/tn/help/obs/01/16)**Dia (Allah) memberkati hari ketujuh itu dan **menguduskannya**, karena pada hari ini Dia beristirahat dari pekerjaan-Nya.
  * **[09:12](rc://id/tn/help/obs/09/12) **"Kamu berdiri di atas tanah yang **kudus**."
  * **[13:01](rc://id/tn/help/obs/13/01) **"Kalau kamu menaatiku dan menjaga perjanjianku, kamu akan dihadiahi kekuasaan, kerajaan para imam, dan bangsa yang kudus."
  * **[13:05](rc://id/tn/help/obs/13/05) **"Selalu ingat untuk **menguduskan** hari Sabat."
  * **[22:05](rc://id/tn/help/obs/22/05) **"Jadi bayi itu akan menjadi **kudus**, Anak Allah."
  * **[50:02](rc://id/tn/help/obs/50/02) **Sementara kita menunggu kedatangan Yesus, Allah ingin kita hidup dengan cara yang **kudus** dan yang menghormati dia.

## Data Kata:

  * Strong's: H430, H2455, H2623, H4676, H4720, H6918, H6922, H6942, H6944, H6948, G37, G38, G39, G40, G41, G42, G462, G1859, G2150, G2412, G2413, G2839, G3741, G3742
