# dalam Kristus, dalam Yesus, di dalam Tuhan

## Definisi:

Ungkapan "dalam Kristus" dan istilah-istilah terkait merujuk pada keadaan atau kondisi yang ada dalam hubungan dengan Yesus Kristus melalui iman di dalam Dia.

  * Istilah-istilah terkait lainnya termasuk, "dalam Kristus Yesus, dalam Yesus Kristus, di dalam Tuhan Yesus, di dalam Tuhan Yesus Kristus."
  * Beberapa kemungkinan arti untuk istilah, "dalam Kristus" dapat mencakup, "karena kamu adalah milik Kristus" atau "melalui hubungan Anda dengan Kristus" atau "berdasarkan iman dalam Kristus."
  * Istilah-istilah terkait ini semua memiliki arti yang sama dari berada dalam keadaan percaya kepada Yesus dan menjadi muridNya.
  * Catatan: Kadangkala kata "dalam" termasuk dalam kata kerja. Misalnya, "berbagi dalam Kristus" berarti "berbagi dalam" manfaat yang datang dari mengenal Kristus. Untuk "kemuliaan dalam" Kristus berarti untuk menjadi senang dan memberikan pujian kepada Allah untuk siapa Yesus itu dan apa yang telah dilakukanNya. Untuk "percaya dalam" Kristus berarti mempercayai dia sebagai Juruselamat dan mengenalNya.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, beberapa cara berbeda untuk menerjemahkan "dalam Kristus" dan "dalam Tuhan" (dan ungkapan-ungkapan terkait) dapat mencakup:
  * "yang adalah milik Kristus"
  * "karena Anda percaya pada Kristus"
  * "karena Kristus telah menyelamatkan kita"
  * "dalam pelayanan kepada Tuhan"
  * "bergantung pada Tuhan"
  * "karena apa yang telah Tuhan lakukan."
  * Orang-orang yang "percaya dalam" Kristus atau yang "beriman dalam" Kristus percaya akan apa yang Yesus ajarkan dan mempercayai Dia untuk menyelamatkan mereka karena pengorbananNya di kayu salib yang membayar hukuman atas dosa-dosa mereka. Beberapa bahasa mungkin memiliki satu kata yang diterjemahkan kata kerja seperti "percaya dalam" atau "berbagi dalam" atau "kepercayaan dalam."

(Lihat juga: [Kristus](../kt/christ.md),[Tuhan](../kt/lord.md), [Yesus](../kt/jesus.md), [percaya](../kt/believe.md), [Iman](../kt/faith.md))

## Rujukan Alkitab:

  * [1 Yohanes 02:4-6](rc://id/tn/help/1jn/02/04)
  * [2 Korintus 02:16-17](rc://id/tn/help/2co/02/16)
  * [2 Timotius 01:1-2](rc://id/tn/help/2ti/01/01)
  * [Galatia 01:21-24](rc://id/tn/help/gal/01/21)
  * [Galatia 02:17-19](rc://id/tn/help/gal/02/17)
  * [Filemon 01:4-7](rc://id/tn/help/phm/01/04)
  * [Wahyu 01:9-11](rc://id/tn/help/rev/01/09)
  * [Roma 09:1-2](rc://id/tn/help/rom/09/01)

## Data Kata:

  * Strong's: G1519, G2962, G5547
