# mewarisi, warisan, peninggalan, pewaris

## Definisi:

Istilah "mewarisi" dan "warisan" merujuk pada menerima sesuatu yang berharga dari orang tua atau orang lain karena hubungan khusus dengan orang itu. "Pewaris" adalah orang yang menerima warisan.

* Sebuah warisan jasmani yang diterima mungkin berupa uang, tanah, atau jenis lain dari harta benda.
* Sebuah warisan rohani adalah segala sesuatu yang Allah berikan pada orang-orang yang percaya pada Yesus, termasuk berkah dalam kehidupan sekarang maupun kehidupan kekal bersamaNya.
* Alkitab juga menyebut umat Allah sebagai warisanNya, yang berarti bahwa mereka milikNya; mereka milik yang dihargaiNya.
* Suatu "peninggalan" mirip dengan suatu warisan, tetapi hanya merujuk pada bukan berkat dan karakteristik jasmani yang diterima seseorang dari orang tuanya atau Allah.
* Allah menjanjikan Abraham dan keturunannya bahwa mereka akan mewarisi tanah Kanaan, yang akan menjadi milik mereka selamanya.
* Ada juga suatu kiasan atau makna rohani di mana orang-orang yang menjadi milik Allah yang dikatakan "mewarisi negeri." Ini berarti bahwa mereka akan makmur dan diberkati oleh Allah baik secara jasmani dan rohani.
* Dalam Perjanjian Baru, Allah berjanji bahwa mereka yang percaya pada Yesus akan "mewarisi keselamatan" dan "mewarisi hidup yang kekal." Hal ini juga dinyatakan sebagai, "mendapat bagian dalam Kerajaan Allah." Ini adalah warisan rohani yang berlangsung selamanya.
* Ada makna kiasan lain untuk istilah-istilah ini:
  * Alkitab mengatakan bahwa orang yang bijaksana akan "mewarisi kemuliaan" dan orang benar akan "mewarisi hal-hal yang baik".
  * Untuk "mewarisi janji-janji" berarti untuk menerima hal-hal baik yang Allah telah janjikan untuk diberikan pada umat-Nya.
  * Istilah ini juga digunakan dalam arti negatif untuk merujuk pada orang-orang bodoh atau tidak taat yang "mewarisi angin" atau "mewarisi kebodohan." Ini berarti mereka menerima konsekuensi dari perbuatan dosa mereka, termasuk hukuman dan hidup yang tidak berharga.

## Saran-saran Terjemahan:

  * Seperti biasa, pertimbangkan dulu apakah sudah ada istilah dalam bahasa target untuk konsep pewaris atau suatu warisan dan gunakanlah istilah-istilah tersebut.
  * Tergantung pada konteksnya, cara lain bahwa istilah "mewarisi" dapat diterjemahkan mungkin termasuk, "menerima" atau "memiliki" atau "menerima kepemilikan dari."
  * Cara untuk menerjemahkan "warisan" dapat mencakup, "pemberian yang dijanjikan" atau "kepemilikan yang terjamin."
  * Ketika umat Allah disebut sebagai warisanNya ini bisa diterjemahkan sebagai, "orang-orang terhormat milikNya."
  * Istilah "pewaris" dapat diterjemahkan dengan kata atau f yang berarti, "anak istimewa yang menerima harta ayahnya" atau "orang yang dipilih untuk menerima harta rohani (Allah) atau berkat-berkat."
  * Istilah "peninggalan" bisa diterjemahkan sebagai, "berkat dari Tuhan" atau "berkat yang diwariskan."

(Lihat juga: [Pewaris](../other/heir.md), [Kanaan](../names/canaan.md), [Tanah Perjanjian](../kt/promisedland.md)).

## Rujukan Alkitab:

  * [1 Korintus 06:9-11](rc://id/tn/help/1co/06/09)
  * [1 Petrus 01:3-5](rc://id/tn/help/1pe/01/03)
  * [2 Samuel 21:2-3](rc://id/tn/help/2sa/21/02)
  * [Kisah Para Rasul 07:4-5](rc://id/tn/help/act/07/04)
  * [Ulangan 20:16-18](rc://id/tn/help/deu/20/16)
  * [Galatia 05:19-21](rc://id/tn/help/gal/05/19)
  * [Kejadian 15:6-8](rc://id/tn/help/gen/15/06)
  * [Ibrani 09:13-15](rc://id/tn/help/heb/09/13)
  * [Yeremia 02:7-8](rc://id/tn/help/jer/02/07)
  * [Lukas 15:11-12](rc://id/tn/help/luk/15/11)
  * [Matius 19:29-30](rc://id/tn/help/mat/19/29)
  * [Mazmur 079:1-3](rc://id/tn/help/psa/079/001)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[04:06](rc://id/tn/help/obs/04/06)**Ketika Abraham tiba di Kanaan Allah berkata, "Lihatlah di sekitarmu. Aku akan memberikan kepadamu dan keturunanmu semua tanah yang dapat kamu lihat sebagai warisan".
  * **[27:01](rc://id/tn/help/obs/27/01)**Suatu hari, seorang ahli hukum Yahudi datang kepada Yesus untuk menguji Dia, katanya: "Guru, apa yang harus kulakukan untuk memperoleh hidup yang kekal?"
  * **[35:03](rc://id/tn/help/obs/35/03)**"Ada seorang pria yang memiliki dua anak laki-laki. Anak yang bungsu berkata kepada ayahnya, "Ayah, aku menginginkan warisanku sekarang!' Jadi ayah tersebut membagi hartanya di antara dua anak laki-laki tersebut".

## Data Kata:

  * Strong's: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G2816, G2817, G2819, G2820
