# Tuhan, majikkan, tuan, penguasa, tuan-tuan

## Definisi:

Istilah "tuan" merujuk pada seseorang yang memiliki kepemilikan atau otoritas atas orang lain.

  * Kata ini kadangkala diterjemahkan sebagai "tuan" ketika menyebut Yesus atau ketika merujuk pada seseorang yang memiliki budak.
  * Beberapa versi bahasa Inggris menerjemahkan ini sebagai "Tuan" dalam konteks dimana seseorang dengan sopan menyapa seseorang dari status yang lebih tinggi.

Ketika "Tuhan" ditulis dengan huruf besar, itu adalah gelar yang merujuk pada Tuhan. (Namun, perhatikan bahwa ketika digunakan sebagai bentuk menyapa seseorang atau itu terjadi pada awal kalimat itu dapat dikapitalisasi dan memiliki arti "sir" atau "master.")

  * Dalam Perjanjian Lama, istilah ini juga digunakan dalam ungkapan seperti "Tuhan Allah Yang Mahakuasa" atau "Tuhan ALLAH" atau "Tuhan Allah kita."
  * Dalam Perjanjian Baru, para rasul menggunakan istilah ini dalam ungkapan-ungkapan seperti "Tuhan Yesus" dan "Tuhan Yesus Kristus," yang menyatakan bahwa Yesus adalah Allah.
  * Istilah "Tuhan" dalam Perjanjian Baru juga digunakan sendiri sebagai referensi langsung kepada Allah, terutama dalam kutipan dari Perjanjian Lama. Sebagai contoh, teks Perjanjian Lama memiliki "Berbahagialah orang yang datang dalam nama TUHAN" dan teks Perjanjian Baru telah "Berbahagialah orang yang datang dalam nama Tuhan."
  * Dalam BHC dan BHC Dinamis, gelar "Tuhan" hanya digunakan untuk menerjemahkan kata-kata Ibrani dan Yunani yang sebenarnya yang berarti "Tuhan." Itu tidak pernah digunakan sebagai terjemahan nama Tuhan (TUHAN), seperti yang dilakukan dalam banyak terjemahan.
  * Beberapa bahasa menerjemahkan "Tuhan" sebagai "Tuan besar" atau "Penguasa" atau istilah lain yang mengomunikasikan kepemilikan atau kekuasaan tertinggi.
  * Dalam konteks yang sesuai, banyak terjemahan menggunakan huruf kapital huruf pertama dari istilah ini untuk menjelaskan kepada pembaca bahwa ini adalah judul yang merujuk pada Tuhan.
  * Dalam tempat-tempat dalam Perjanjian Baru di mana ada kutipan dari Perjanjian Lama, istilah "Tuhan Allah" dapat digunakan untuk memperjelas bahwa ini adalah referensi kepada Allah.

## Saran-saran Terjemahan:

  * Istilah ini harus diterjemahkan sebagai "majikkan" ketika merujuk pada orang yang memiliki budak. Ini juga dapat digunakan oleh seorang hamba untuk menyebut orang di tempat dimana dia bekerja.
  * Ketika merujuk pada Yesus, itu akan diterjemahkan sebagai "guru" jika konteksnya menunjukkan arti "guru agama."
  * Jika orang yang menyebut Yesus tidak mengenal-Nya, "tuhan" bisa diterjemahkan sebagai "Tuan." Terjemahan ini juga akan digunakan untuk konteks lain di mana bentuk sopan untuk memanggil seorang pria.
  * Ketika merujuk pada Allah Bapa atau Yesus, istilah ini ditulis sebagai "Tuhan" (menggunakan huruf besar).

(Lihat juga: [Tuhan](../kt/god.md), [Yesus](../kt/jesus.md), [Penguasa](../other/ruler.md), [ALLAH](../kt/yahweh.md))

## Rujukan Alkitab:

  * [Kejadian 39:1-2](rc://id/tn/help/gen/39/01)
  * Y[osua 03:9-11](rc://id/tn/help/jos/03/09)
  * [Mazmur 086:15-17](rc://id/tn/help/psa/086/015)
  * [Yeremia 27:1-4](rc://id/tn/help/jer/27/01)
  * [Ratapan 02:1-2](rc://id/tn/help/lam/02/01)
  * [Yehezkiel 18:29-30](rc://id/tn/help/ezk/18/29)
  * [Daniel 09:9-11](rc://id/tn/help/dan/09/09)
  * [Daniel 09:17-19](rc://id/tn/help/dan/09/17)
  * [Maleakhi 03:1-3](rc://id/tn/help/mal/03/01)
  * [Matius 07:21-23](rc://id/tn/help/mat/07/21)
  * [Lukas 01:30-33](rc://id/tn/help/luk/01/30)
  * [Lukas 16:13](rc://id/tn/help/luk/16/13)
  * [Roma 06:22-23](rc://id/tn/help/rom/06/22)
  * [Efesus 06:9](rc://id/tn/help/eph/06/09)
  * [Filipi 02:9-11](rc://id/tn/help/php/02/09)
  * [Kolose 03:22-25](rc://id/tn/help/col/03/22)
  * [Ibrani 12:14-17](rc://id/tn/help/heb/12/14)
  * [Yakobus 02:1-4](rc://id/tn/help/jas/02/01)
  * [1 Petrus 01:3-5](rc://id/tn/help/1pe/01/03)
  * [Hakim-hakim 01:5-6](rc://id/tn/help/jud/01/05)
  * [Wahyu 15:3-4](rc://id/tn/help/rev/15/03)

## Rujukan Alkitab

  * **[25:05](rc://id/tn/help/obs/25/05) **Tetapi Yesus menjawab Setan dengan mengutip dari Kitab Suci. Ia mengatakan, "Dalam firman Allah, Dia memerintahkan umat-Nya, 'Jangan mencobai Tuhan Allahmu.'"
  * **[25:07](rc://id/tn/help/obs/25/07) **Yesus menjawab, "Pergilah dari sini, Setan! Dalam firman Allah Dia memerintahkan umat-Nya, 'Sembahlah hanya Tuhan, Allahmu, dan hanya kepada Dia.' "
  * **[25:07](rc://id/tn/help/obs/25/07)** Ini adalah tahun rahmat Tuhan.
  * **[27:02](rc://id/tn/help/obs/27/02)**Pakar hukum menjawab bahwa hukum Allah berkata, "Kasihilah Tuhan, Allahmu, dengan segenap hati, jiwa, kekuatan, dan pikiranmu."
  * **[31:05](rc://id/tn/help/obs/31/05)** Lalu Petrus berkata kepada Yesus, "Guru, jika itu adalah Engkau, perintahkan aku untuk datang kepada-Mu di atas air"
  * **[43:09](rc://id/tn/help/obs/43/09) **"Tapi ketahuilah dengan pasti bahwa Allah sudah menjadikan Yesus sebagai Tuhan dan Mesias!"
  * **[47:03](rc://id/tn/help/obs/47/03)** Dengan kekuatan setan itu dia meramalkan masa depan orang, dan dia menghasilkan banyak uang untuk majikan-majikannya sebagai seorang peramal.
  * **[47:11](rc://id/tn/help/obs/47/11)** Paulus menjawab, "Percaya pada Yesus, sang Guru, dan kamu dan keluargamu akan diselamatkan."

## Data Kata :

  * Strong's: H113, H136, H1167, H1376, H4756, H7980, H8323, G203, G634, G962, G1203, G2962
