# cinta, cinta kasih, mencintai, dicintai

## Definisi:

Mencintai orang lain berarti peduli terhadap orang itu dan melakukan hal-hal yang akan bermanfaat bagi dirinya. Ada beberapa arti yang berbeda untuk "cinta" yang mana beberapa bahasa bisa diungkapkan dengan kata-kata yang berbeda:

1. Jenis cinta yang datang dari Allah difokuskan pada kebaikan orang lain, bahkan ketika itu tidak menguntungkan diri sendiri. Cinta seperti ini peduli terhadap orang lain, tidak peduli apa yang mereka lakukan. Allah sendiri adalah cinta dan merupakan sumber cinta sejati.

  * Yesus menunjukkan jenis cinta ini dengan mengorbankan hidupNya untuk menyelamatkan kita dari dosa dan kematian. Dia juga mengajarkan pengikutNya untuk mencintai orang lain dengan pengorbanan.
  * Ketika orang mencintai sesama dengan cinta seperti ini, mereka melakukan tindakan yang menunjukkan bahwa seseorang sedang memikirkan apa yang akan menyebabkan orang lain untuk berkembang. Cinta seperti ini yang utama termasuk mengampuni orang lain.
  * Dalam BHC, kata "cinta" merujuk pada jenis cinta pengorbanan, kecuali suatu Catatan Terjemahan menunjukkan arti yang berbeda.

2. Kata lain dalam Perjanjian Baru merujuk pada kasih persaudaraan atau kasih untuk seorang teman atau anggota keluarga.

  * Istilah ini merujuk pada kasih manusia yang alami antara teman-teman atau kerabat.
  * Ini juga dapat digunakan dalam konteks seperti, "Mereka suka duduk di kursi paling penting dalam pesta makan." Ini berarti bahwa mereka "sangat suka" atau "sangat ingin" untuk melakukan itu.

3. Kata "cinta" juga dapat merujuk pada cinta romantis antara seorang pria dan seorang wanita.

4. Dalam ungkapan kiasan, "Aku mencintai Yakub, tetapi membenci Esau," istilah "mencintai" merujuk pada pilihan Allah pada Yakub untuk berada dalam hubungan perjanjian dengan Dia. Ini juga bisa diterjemahkan sebagai "dipilih." Meskipun Esau juga diberkati oleh Allah, dia tidak diberi hak istimewa untuk berada dalam perjanjian. Istilah "membenci" digunakan secara kiasan di sini untuk mengartikan "ditolak" atau "tidak dipilih."

## Saran-saran Terjemahan:

  * Kecuali dinyatakan lain dalam sebuah Catatan Terjemahan, kata "cinta" di BHC merujuk pada jenis cinta pengorbanan yang datang dari Allah.
  * Beberapa bahasa mungkin memiliki kata khusus untuk jenis cinta, yang tidak mementingkan diri sendiri dan penuh pengorbanan yang Allah miliki. Cara untuk menerjemahkan ini mungkin termasuk, "berbakti, setia peduli" atau "peduli tanpa pamrih" atau "cinta dari Allah." Pastikan bahwa kata yang digunakan untuk menerjemahkan cinta Allah dapat mencakup menyerahkan kepentingan sendiri untuk kepentingan orang lain dan mengasihi orang lain tidak peduli apa yang mereka lakukan.
  * Kadang-kadang kata bahasa Inggris "cinta" menggambarkan kepedulian yang mendalam yang orang miliki bagi teman-teman dan anggota keluarga. Beberapa bahasa mungkin menerjemahkan ini dengan kata atau ungkapan yang berarti, "sangat suka" atau "peduli pada" atau "memiliki kasih sayang yang kuat untuk."
  * Dalam konteks di mana kata "cinta" digunakan untuk menyatakan kecenderungan yang kuat untuk sesuatu, ini bisa diterjemahkan oleh "lebih memilih" atau "sangat suka" atau "sangat menginginkan."
  * Beberapa bahasa juga mungkin memiliki kata terpisah yang merujuk pada cinta romantis atau seksual antara suami dan istri.
  * Banyak bahasa wajib mengungkapkan "cinta" sebagai suatu tindakan. Jadi misalnya, mereka mungkin menerjemahkan "cinta itu sabar, cinta itu murah hati" sebagai, "ketika seseorang mencintai seseorang, dia sabar dengan dia dan baik kepadanya."

(Lihat juga: [perjanjian](../kt/covenant.md), [kematian](../other/death.md), [pengorbanan](../other/sacrifice.md), [menyelamatkan](../kt/save.md), [dosa](../kt/sin.md))

## Rujukan Alkitab:

  * [1 Korintus 13:4-7](rc://id/tn/help/1co/13/04)
  * [1 Yohanes 3:1-3](rc://id/tn/help/1jn/03/01)
  * [1 Tesalonika 4:9-12](rc://id/tn/help/1th/04/09)
  * [Galatia 5:22-24](rc://id/tn/help/gal/05/22)
  * [Kejadian 29:15-18](rc://id/tn/help/gen/29/15)
  * [Yesaya 56:6-7](rc://id/tn/help/isa/56/06)
  * [Yeremia 2:1-3](rc://id/tn/help/jer/02/01)
  * [Yohanes 3:16-18](rc://id/tn/help/jhn/03/16)
  * [Matius 10:37-39](rc://id/tn/help/mat/10/37)
  * [Nehemia 9:32-34](rc://id/tn/help/neh/09/32)
  * [Filipi 1:9-11](rc://id/tn/help/php/01/09)
  * [Kidung Agung 1:1-4](rc://id/tn/help/sng/01/01)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[27:2](rc://id/tn/help/obs/27/02)** Pakar hukum menjawab bahwa hukum Allah berkata, "Kasihilah Tuhan, Allahmu, dengan segenap hati, jiwa, kekuatan, dan pikiranmu." Dan kasihilah sesamamu manusia seperti dirimu sendiri."
  * **[33:8](rc://id/tn/help/obs/33/08)**"Semak duri itu bagaikan orang yang mendengar firman Allah dan percaya. Tapi seiring berjalannya waktu, tapi, seiring berjalannya waktu, kekuatiran, kekayaan, dan kenikmatan hidup menghimpit cintanya kepada Allah. "
  * **[36:5](rc://id/tn/help/obs/36/05)** Waktu Petrus sedang berbicara, awan yang sangat terang turun dan menutupi mereka dan suara dari awan itu berkata, "Inilah AnakKu yang Kukasihi."
  * **[39:10](rc://id/tn/help/obs/39/10)**"Semua orang yang mencintai kebenaran mendengarkan Aku."
  * **[47:1](rc://id/tn/help/obs/47/01)** Ia (Lydia) mencintai dan memuji Allah.
  * **[48:1](rc://id/tn/help/obs/48/01)** Waktu Allah menciptakan dunia, segala sesuatunya sempurna. Tidak ada dosa. Adam dan Hawa saling mencintai, dan mereka mencintai Allah.
  * **[49:3](rc://id/tn/help/obs/49/03)**Ia (Yesus) mengajarkan bahwa hendaklah kamu mengasihi sesama seperti kamu mengasihi diri sendiri.
  * **[49:4](rc://id/tn/help/obs/49/04)** Ia (Yesus) juga mengajarkan bahwa harus mengasihi Allah lebih dari apapun yang kamu cintai, termasuk kekayaanmu.
  * **[49:7](rc://id/tn/help/obs/49/07) **Yesus mengajarkan bahwa Allah sangat mengasihi orang-orang berdosa.
  * **[49:9](rc://id/tn/help/obs/49/09)** karena Allah begitu menyayangi semua orang di dunia ini sehingga Dia memberikan anakNya yang tunggal, supaya setiap orang yang percaya kepada Yesus tidak akan dihukum atas dosanya, tetapi akan hidup bersama Allah selamanya.
  * **[49:13](rc://id/tn/help/obs/49/13)** Allah mengasihimu dan ingin engkau percaya kepada Yesus sehingga Dia dapat memiliki hubungan akrab dengan kamu.

## Data Kata:

  * Strong's: H157, H158, H159, H160, H2245, H2617, H2836, H3039, H4261, H5689, H5690, H5691, H7355, H7356, H7453, H7474, G25, G26, G5360, G5361, G5362, G5363, G5365, G5367, G5368, G5369, G5377, G5381, G5382, G5383, G5388
