# nama, nama-nama, dinamakan

## Definisi:

Dalam Alkitab, kata "nama" digunakan dalam beberapa cara kiasan.

  * Dalam beberapa konteks, "nama" bisa merujuk pada reputasi seseorang, seperti dalam, "mari kita membuat nama untuk diri kita sendiri."
  * Istilah "Nama" juga dapat merujuk pada ingatan dari sesuatu. Misalnya, "hilangkan nama-nama dari berhala" berarti untuk menghancurkan berhala-berhala sehingga mereka tidak lagi diingat atau disembah.
  * Berbicara "dalam nama Tuhan" berarti berbicara dengan kekuasaan dan kewenanganNya, atau sebagai wakil-Nya.
  * "Nama" seseorang dapat merujuk pada semua orang, seperti dalam "tidak ada nama lain dibawah langit yang olehNya kita akan diselamatkan."(Lihat: [metonymy](rc://id/ta/man/translate/figs-metonymy))

## Saran-saran Terjemahan:

  * Sebuah kalimat seperti, "nama baiknya" dapat diterjemahkan sebagai "reputasi baiknya."
  * Melakukan sesuatu "dalam nama" bisa diterjemahkan sebagai, "dengan otoritas dari" atau "dengan izin dari" atau "sebagai wakil dari" orang itu.
  * Ungkapan, "membuat nama untuk diri kita sendiri" dapat diterjemahkan, "menyebabkan banyak orang tahu tentang kita" atau "membuat orang berpikir kita sangat penting."
  * Ungkapan, "sebut namanya" akan diterjemahkan sebagai, "namakan dia" atau "berikan dia nama." (Lihat: Ungkapan)
  * Frase, "orang-orang yang mencintai namamu" akan diterjemahkan sebagai, "orang yang mengasihi kamu."
  * Ungkapan, "menghilangkan nama-nama berhala" bisa diterjemahkan sebagai "menyingkirkan berhala sehingga mereka bahkan tidak ingat" atau "membuat orang berhenti menyembah dewa-dewa palsu" atau "benar-benar menghancurkan semua berhala sehingga masyarakat tidak lagi berpikir tentang mereka."

(Lihat juga: [panggilan](../kt/call.md))

## Rujukan Alkitab:

  * [1 Yohanes 2:12-14](rc://id/tn/help/1jn/02/12)
  * [2 Timotius 2:19-21](rc://id/tn/help/2ti/02/19)
  * [Kisah Para Rasul 4:5-7](rc://id/tn/help/act/04/05)
  * [Kisah Para Rasul 4:11-12](rc://id/tn/help/act/04/11)
  * [Kisah Para Rasul 9:26-27](rc://id/tn/help/act/09/26)
  * [Kejadian 12:1-3](rc://id/tn/help/gen/12/01)
  * [Kejadian 35:9-10](rc://id/tn/help/gen/35/09)
  * [Matius 18:4-6](rc://id/tn/help/mat/18/04)

## Data Kata:

  * Strong's: H5344, H7121, H7761, H8034, H8036, G2564, G3686, G3687, G5122
