# imam, imam-imam, imamat

## Definisi:

Dalam Alkitab, seorang imam adalah seseorang yang dipilih untuk mempersembahkan korban kepada Allah atas nama umat Allah. "Imamat" adalah nama untuk jabatan atau keadaan menjadi imam.

  * Dalam Perjanjian Lama, Allah memilih Harun dan keturunannya menjadi imam-imamNya bagi orang-orang Israel.
  * "Imamat" adalah hak dan tanggung jawab yang diwariskan dari ayah kepada anak laki-laki di kaum Lewi.
  * Para imam Israel memiliki tanggung jawab untuk memberikan korban persembahan dari orang-orang kepada Allah, bersama dengan tugas-tugas lain di bait suci.
  * Para imam juga memanjatkan doa-doa kepada Allah atas nama umatNya dan melakukan upacara-upacara keagamaan lainnya.
  * Para imam mengucapkan berkat-berkat resmi bagi orang-orang dan mengajari mereka hukum-hukum Allah.
  * Pada zaman Yesus, ada berbagai tingkatan imam, termasuk imam-imam kepala dan imam besar.
  * Yesus adalah "Imam Terbesar" yang berdoa untuk kita di hadapan Allah. Dia mempersembahkan dirinya sebagai pengorbanan untuk dosa. Ini berarti bahwa pengorbanan yang dilakukan oleh imam manusia tidak lagi diperlukan.
  * Dalam Perjanjian Baru, setiap orang percaya dalam Yesus disebut "imam" yang bisa datang langsung kepada Allah dalam doa untuk berdoa bagi dirinya sendiri dan orang lain.
  * Pada zaman kuno, ada juga imam-imam kafir yang memberikan korban persembahan untuk dewa-dewa palsu seperti Baal.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, istilah "imam" dapat diterjemahkan sebagai "korban pribadi" atau "perantara Allah" atau "perantara korban" atau "orang yang Allah tunjuk untuk mewakiliNya".
  * Terjemahan dari "imam" harus berbeda dari terjemahan "perantara."
  * Beberapa terjemahan mungkin lebih memilih untuk selalu mengatakan sesuatu seperti, "imam Israel" atau "imam Yahudi" atau "imam TUHAN" atau "imam Baal" untuk memperjelas bahwa ini tidak merujuk pada jenis imam saat ini.
  * Istilah yang digunakan untuk menerjemahkan "imam" harus berbeda dari istilah untuk "imam kepala" dan "imam besar" dan "orang Lewi" dan "nabi."

(Lihat juga:[Harun](../names/aaron.md), [imam-imam kepala](../other/chiefpriests.md), [imam besar](../kt/highpriest.md), [pengantara](../other/mediator.md), [korban](../other/sacrifice.md))

## Rujukan Alkitab:

  * [2 Korintus 6:40-42](rc://id/tn/help/2ch/06/40)
  * [Kejadian 14:17-18](rc://id/tn/help/gen/14/17)
  * [Kejadian 47:20-22](rc://id/tn/help/gen/47/20)
  * [Yohanes 1:19-21](rc://id/tn/help/jhn/01/19)
  * [Lukas 10:31-32](rc://id/tn/help/luk/10/31)
  * [Markus 1:43-44](rc://id/tn/help/mrk/01/43)
  * [Markus 2:25-26](rc://id/tn/help/mrk/02/25)
  * [Matius 8:4](rc://id/tn/help/mat/08/04)
  * [Matius 12:3-4](rc://id/tn/help/mat/12/03)
  * [Mikha 3:9-11](rc://id/tn/help/mic/03/09)
  * [Nehemia 10:28-29](rc://id/tn/help/neh/10/28)
  * [Nehemia 10:34-36](rc://id/tn/help/neh/10/34)
  * [Wahyu 1:4-6](rc://id/tn/help/rev/01/04)

## Contoh-contoh dari cerita-cerita Alkitab:

**[04:07](rc://id/tn/help/obs/04/07)** "Melkisedek**, imam** Allah Yang Mahatinggi"

**[13:09](rc://id/tn/help/obs/13/09)** Siapa saja yang melanggar hukum Allah harus membawa seekor hewan ke Kemah Pertemuan sebagai korban bagi Allah. Seorang **imam** akan membunuh hewan dan membakarnya di atas mezbah. Darah hewan yang dikorbankan menutupi dosa seseorang dan membuat seseorang itu bersih di hadapan Allah. Allah memilih saudara Musa, Harun, dan anak-anak Harun untuk menjadi imam-imamnya.

**[19:07](rc://id/tn/help/obs/19/07)** Jadi para **imam** Baal menyiapkan korban tapi tidak menyalakan api.

**[21:07](rc://id/tn/help/obs/21/07)** Seorang **imam** Israel adalah seseorang yang membuat pengorbanan kepada Allah atas nama orang-orang sebagai pengganti hukuman atas dosa-dosa mereka. Para **imam** juga berdoa kepada Tuhan untuk orang-orang.

## Data Kata:

  * Strong's: H3547, H3548, H3549, H3550, G748, G749, G2405, G2406, G2407, G2409, G2420
