# benar, adil, tidak benar, tidak benar, lurus, lurus

## Definisi:

Istilah "kebenaran" mengacu pada kebaikan, keadilan, kesetiaan, dan kasih mutlak Allah. Memiliki sifat-sifat ini membuat Allah "benar." Karena Allah itu benar, ia harus mengutuk dosa.

  * Istilah-istilah ini juga sering digunakan untuk menggambarkan seseorang yang taat kepada Tuhan dan secara moral baik. Namun, karena semua orang telah berbuat dosa, tidak ada seorang pun selain Allah yang benar-benar benar.
  * Contoh-contoh orang yang disebut Alkitab "benar" meliputi Nuh, Ayub, Abraham, Zakharia, dan Elisabeth.
  * Ketika orang percaya kepada Yesus untuk menyelamatkan mereka, TUHAN membersihkan mereka dari dosa-dosa mereka dan menyatakan mereka benar karena kebenaran Yesus.

Istilah "tidak benar" berarti berdosa dan rusak secara moral. "Ketidakbenaran" mengacu pada dosa atau kondisi menjadi berdosa.

  * Istilah-istilah ini secara khusus merujuk pada hidup dengan cara yang tidak mematuhi ajaran dan perintah Allah.
  * Orang yang tidak benar tidak bermoral dalam pikiran dan tindakan mereka.
  * Kadang-kadang "orang yang tidak benar" merujuk secara khusus kepada orang-orang yang tidak percaya kepada Yesus.

Istilah "tegak" dan "tegak" mengacu pada bertindak dengan cara yang mengikuti hukum Allah.

  * Arti dari kata-kata ini termasuk ide berdiri tegak dan melihat langsung ke depan.
  * Seseorang yang "lurus" adalah seseorang yang mematuhi aturan-aturan Allah dan tidak melakukan hal-hal yang bertentangan dengan kehendakNya.
  * Istilah seperti "integritas" dan "benar" memiliki arti yang sama dan kadang-kadang digunakan dalam konstruksi paralelisme, seperti "integritas dan kejujuran." (Lihat:[Kesejajaran](rc://id/ta/man/translate/figs-parallelism))

## Saran-saran Terjemahan:

  * Ketika menggambarkan Tuhan, istilah "benar" dapat diterjemahkan sebagai "sangat baik dan adil" atau "selalu bertindak benar."
  * "Kebenaran" Allah juga bisa diterjemahkan sebagai "kesetiaan dan kebaikan yang sempurna."
  * Ketika itu menggambarkan orang-orang yang taat kepada Allah, istilah "benar" juga dapat diterjemahkan sebagai "baik secara moral" atau "adil" atau "menjalani kehidupan yang menyenangkan Allah." 
  * Ungkapan "orang benar" juga dapat diterjemahkan sebagai "orang benar" atau "orang yang takut akan Allah."
  * Bergantung pada konteksnya, "kebenaran" juga dapat diterjemahkan dengan kata atau frasa yang berarti "kebaikan" atau "menjadi sempurna di hadapan Allah" atau "bertindak dengan cara yang benar dengan mematuhi Allah" atau "berbuat baik dengan sangat baik".
  * Kadang-kadang "orang benar" digunakan secara kiasan dan disebut "orang yang berpikir mereka baik" atau "orang yang tampaknya benar."
  * Istilah "tidak benar" dapat dengan mudah diterjemahkan sebagai "tidak benar."
  * Bergantung pada konteksnya, cara lain untuk menerjemahkan ini dapat mencakup "orang jahat" atau "tidak bermoral" atau "orang yang memberontak melawan Allah" atau "berdosa. 
  * Ungkapan "orang yang tidak benar" dapat diterjemahkan sebagai "orang yang tidak benar.
  * "Istilah "ketidakbenaran" dapat diterjemahkan sebagai "dosa" atau "pikiran dan tindakan jahat" atau "kejahatan."
  * Jika mungkin, yang terbaik adalah menerjemahkan ini dengan cara yang menunjukkan hubungannya dengan "kebenaran, kebenaran."
  * Cara untuk menerjemahkan "yang benar" dapat mencakup "bertindak dengan benar" atau "orang yang bertindak benar" atau "mengikuti hukum Allah" atau "patuh kepada Allah" atau "berperilaku dengan cara yang benar."
  * Istilah "kebenaran" dapat diterjemahkan sebagai "kemurnian moral" atau "perilaku moral yang baik" atau "kebenaran."
  * Ungkapan "orang yang jujur" dapat diterjemahkan sebagai "orang yang jujur" atau "orang yang jujur."

(Lihat juga:  [kejahatan](../kt/evil.md), [setia](../kt/faithful.md), [baik](../kt/good.md), [suci](../kt/holy.md), [integritas](../other/integrity.md), [adil](../kt/justice.md), [hukum](../other/law.md), [hukum](../kt/lawofmoses.md), [taat](../other/obey.md), [murni](../kt/purify.md), [kebenaran](../kt/righteous.md), [dosa](../kt/sin.md), [melanggar hukum](../other/lawful.md)) 

## Rujukan Alkitab:

  * [Ulangan 19:15-16](rc://id/tn/help/deu/19/15)
  * [Ayub 1:6-8](rc://id/tn/help/job/01/06)
  * [Mazmur 37:28-30](rc://id/tn/help/psa/037/028)
  * [Mazmur 49:14-15](rc://id/tn/help/psa/049/014)
  * [Mazmur 107:41-43](rc://id/tn/help/psa/107/041)
  * [Pengkhotbah 12:10-11](rc://id/tn/help/ecc/12/10)
  * [Yesaya 48:1-2](rc://id/tn/help/isa/48/01)
  * [Yehezkiel 33:12-13](rc://id/tn/help/ezk/33/12)
  * [Maleakhi 2:5-7](rc://id/tn/help/mal/02/05)
  * [Matius 6:1-2](rc://id/tn/help/mat/06/01)
  * [Kisah Para Rasul 3:13-14](rc://id/tn/help/act/03/13)
  * [Roma 1:29-31](rc://id/tn/help/rom/01/29)
  * [1 Korintus 6:9-11](rc://id/tn/help/1co/06/09)
  * [Galatia 3:6-9](rc://id/tn/help/gal/03/06)
  * [Kolose 3:22-25](rc://id/tn/help/col/03/22)
  * [2 Tesalonika 2:8-10](rc://id/tn/help/2th/02/08)
  * [2 Timotius 3:16-17](rc://id/tn/help/2ti/03/16)
  * [1 Peter 3:18-20](rc://id/tn/help/1pe/03/18)
  * [1 Yohanes 1:8-10](rc://id/tn/help/1jn/01/08)
  * [1 Yohanes 5:16-17](rc://id/tn/help/1jn/05/16)

## Contoh dari kisah-kisah Alkitab:

**[3:2](rc://id/tn/help/obs/03/02)**Tetapi Nuh berkenan pada Tuhan. Dia adalah orang yang benar, hidup di antara orang-orang jahat.

**[4:8](rc://id/tn/help/obs/04/08)** Tuhan menyatakan bahwa Abram benar karena dia percaya pada janji Tuhan.

**[17:2](rc://id/tn/help/obs/17/02) **Daud adalah pria yang rendah hati dan benar yang mempercayai dan menaati Tuhan. 

**[23:1](rc://id/tn/help/obs/23/01)** Yusuf, lelaki yang bertunangan dengan Maria, adalah seorang yang benar. 

**[50:10](rc://id/tn/help/obs/50/10)**Maka orang-orang benar akan bersinar seperti matahari di dalam kerajaan Allah Bapa mereka."

##  Data Kata:

  * Strong's: H205, H1368, H2555, H3072, H3474, H3476, H3477, H3483, H4334, H4339, H4749, H5228, H5229, H5324, H5765, H5766, H5767, H5977, H6662, H6663, H6664, H6665, H6666, H6968, H8535, H8537, H8549, H8552, G93, G94, G458, G1341, G1342, G1343, G1344, G1345, G1346, G2118, G3716, G3717
