# selamat, menyelamatkan, diselamatkan, keselamatan.

## Definisi:

Istilah "menyelamatkan" mengacu pada menghindarkan seseorang mengalami sesuatu yang buruk atau berbahaya. Agar "selamat" berarti dilindungi dari celaka atau bahaya.

  * Dalam arti fisik, orang dapat diselamatkan atau dilepaskan dari celaka, bahaya, atau kematian.
  * Dalam arti rohani, jika seorang telah "diselamatkan," itu berarti bahwa melalui kematian Yesus di kayu salib, Allah telah mengampuninya dan melepaskan dari hukuman dalam neraka karena dosanya.
  * Orang bisa menyelamatkan atau melepaskan sesama dari bahaya, tapi hanya Allah yang bisa menyelamatkan orang-orang dari hukuman kekal karena dosa-dosa mereka.

Istilah "keselamatan" merujuk pada diselamatkan atau ditolong dari kejahatan dan bahaya.

  * Dalam Alkitab, "keselamatan" biasanya merujuk pada pembebasan roh kekal yang dikaruniakan Allah kepada mereka yang bertobat atas dosa-dosa mereka dan percaya kepada Yesus.
  * Alkitab juga membahas tentang penyelamatan Allah atau pembebasan umatNya dari musuh-musuh fisik.


## Saran-saran Terjemahan:

  * Cara-cara untuk menerjemahkan "menyelamatkan" dapat mencakup, "meluputkan" atau "menjauh dari bahaya" atau "keluar dari keadaan bahaya" atau "menjauh dari kematian."
  * Dalam ungkapan "siapapun akan menyelamatkan nyawanya," kata "menyelamatkan" dapat diterjemahkan sebagai "memelihara" atau "melindungi."
  * Istilah "selamat" bisa diterjemahkan sebagai "dilindungi dari bahaya" atau "di tempat di mana tidak ada yang dapat membahayakan."
  * Istilah "keselamatan" dapat juga diterjemahkan dengan kata-kata yang terkait dengan "selamat" dan "pertolongan," sebagaimana dalam kalimat "Allah menyelamatkan umat (dari hukuman atas dosa mereka)" atau "Allah menyelamatkan umatNya (dari musuh-musuh mereka)."
  * "Allah adalah penyelamatku" dapat diterjemahkan sebagai "Allah adalah Dia yang menyelamatkanku."
  * "Engkau akan menimba air dari sumur keselamatan" dapat diterjemahkan sebagai "Engkau seolah-olah akan disegarkan dengan air karena Allah menolongmu."

(Lihat juga: [salib](../kt/cross.md), [membebaskan](../other/deliverer.md), [menghukum](../other/punish.md), [dosa](../kt/sin.md), [Juruselamat](../kt/savior.md))

## Rujukan Alkitab:

  * [Kejadian 49:16-18](rc://id/tn/help/gen/49/16)
  * [Kejadian 47:25-26](rc://id/tn/help/gen/47/25)
  * [Mazmur 80:1-3](rc://id/tn/help/psa/080/001)
  * [Yeremia 16:19-21](rc://id/tn/help/jer/16/19)
  * [Mikha 6:3-5](rc://id/tn/help/mic/06/03)
  * [Lukas 2:30-32](rc://id/tn/help/luk/02/30)
  * [Lukas 8:36-37](rc://id/tn/help/luk/08/36)
  * [Kisah Para Rasul 4:11-12](rc://id/tn/help/act/04/11)
  * [Kisah Para Rasul](rc://id/tn/help/act/04/11)[ 28:28](rc://id/tn/help/act/28/28)
  * [Kisah Para Rasul](rc://id/tn/help/act/04/11)[2:20-21](rc://id/tn/help/act/02/20)
  * [Roma 1:16-17](rc://id/tn/help/rom/01/16)
  * [Roma 10:8-10](rc://id/tn/help/rom/10/08)
  * [Efesus 06:17-18](rc://id/tn/help/eph/06/17)
  * [Filipi 1:28-30](rc://id/tn/help/php/01/28)
  * [1 Timotius 01:15-17](rc://id/tn/help/1ti/01/15)
  * [Wahyu 19:1-2](rc://id/tn/help/rev/19/01)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[09:8](rc://id/tn/help/obs/09/08)**Musa mencoba menyelamatkan orang Israel sesamanya.
  * **[11:2](rc://id/tn/help/obs/11/02)**Allah menyediakan satu cara untuk menyelamatkan anak laki-laki sulung dari setiap orang yang percaya kepadaNya.
  * **[12:5](rc://id/tn/help/obs/12/05)**Musa berkata kepada orang-orang Israel, “Janganlah takut! Allah akan berperang untuk kamu hari ini dan menyelamatkanmu."
  * **[12:13](rc://id/tn/help/obs/12/13)**Orang-orang Israel menyanyikan banyak lagu untuk merayakan kebebasan mereka dan memuji Allah karena Ia menyelamatkan mereka dari tentara Mesir.
  * **[16:17](rc://id/tn/help/obs/16/17)**Pola ini berulang berkali-kali: orang Israel berbuat dosa, Allah menghukum mereka, mereka bertobat, dan Allah mengutus pembebas untuk menyelamatkan mereka.
  * **[44:8](rc://id/tn/help/obs/44/08)** "Kamu menyalibkan Yesus, tetapi Allah telah membangkitkan Dia untuk hidup kembali! Kamu sudah menolakNya, tetapi tidak ada cara lain untuk diselamatkan kecuali melalui kuasa Yesus!"
  * **[47:11](rc://id/tn/help/obs/47/11)**Kepala penjara gemetar waktu dia sampai kepada Paulus dan Silas dan bertanya, "Apa yang harus kulakukan untuk diselamatkan?" Paulus menjawab, "Percayalah kepada Yesus, sang Guru, dan kamu dan keluargamu akan diselamatkan."
  * **[49:12](rc://id/tn/help/obs/49/12)**Perbuatan baik tidak bisa menyelamatkan kamu.
  * **[49:13](rc://id/tn/help/obs/49/13)**Allah akan menyelamatkan semua orang yang percaya kepada Yesus dan menerima Dia sebagai Tuhan mereka. Tetapi Ia tidak akan menyelamatkan siapapun yang tidak percaya kepadaNya.

## Data Kata:

  * Strong's: H983, H2421, H3444, H3467, H3468, H4190, H4422, H4931, H6403, H7682, H7951, H7965, H8104, H8668, G803, G804, G806, G1295, G1508, G4982, G4991, G4992, G5198
