# kesaksian, bersaksi, saksi, saksi-saksi, saksi mata, saksi-saksi mata

## Definisi:

Istilah "kesaksian" dan "bersaksi" mengacu kepada membuat suatu pernyataan tentang sesuatu yang orang tahu yang sebenarnya.

  * Sering seorang "memberi kesaksian" tentang sesuatu yang ia telah alami secara langsung.
  * Seorang saksi yang memberikan "kesaksian palsu" tidak mengatakan kebenaran tentang apa yang terjadi.
  * Kadang-kadang istilah "kesaksian" mengacu pada sebuah nubuat yang seorang nabi telah menyatakan.
  * Di dalam Perjanjian Baru, istilah ini sering digunakan untuk merujuk kepada bagaimana para pengikut Yesus bersaksi tentang peristiwa-peristiwa mengenai kehidupan, kematian, dan kebangkitan Yesus.

Istilah "saksi" mengacu pada seseorang yang secara pribadi mengalami sesuatu yang terjadi. Biasanya seorang saksi juga seseorang yang memberi kesaksian tentang apa yang mereka ketahui benar. Istilah "saksi mata" menekankan bahwa orang itu benar-benar ada dan melihat apa yang terjadi.

  * "menyaksikan" sesuatu berarti melihatnya terjadi.
  * Di persidangan, seorang saksi "memberikan kesaksian" atau "bersaksi." Ini memiliki arti yang sama dengan "bersaksi."
  * Para saksi diharapkan untuk mengatakan yang sebenarnya tentang apa yang telah mereka lihat atau dengar.
  * Seorang saksi yang tidak mengatakan yang sebenarnya tentang apa yang terjadi disebut "saksi palsu." Dia dikatakan "memberikan kesaksian palsu" atau "memberikan kesaksian palsu."
  * Ungkapan "menjadi saksi di antara" berarti bahwa sesuatu atau seseorang akan menjadi bukti bahwa kontrak telah dibuat. Saksi akan memastikan setiap orang melakukan apa yang dia janjikan.

## Saran-saran Terjemahan:

  * Istilah "bersaksi" atau "memberi kesaksian" juga bisa diterjemahkan sebagai, "menceritakan fakta-fakta" atau "menceritakan apa yang dilihat atau didengar" atau "menceritakan dari pengalaman pribadi" atau "memberikan bukti" atau "menceritakan apa yang terjadi."
  * Cara-cara untuk menerjemahkan "kesaksian" dapat mencakup, "laporan apa yang terjadi" atau "pernyataan tentang apa yang benar" atau "bukti" atau "apa yang telah dikatakan" atau "nubuat."
  * Frase, "sebagai sebuah kesaksian kepada mereka" bisa diterjemahkan sebagai, "untuk menunjukkan kepada mereka apa yang benar" atau "untuk membuktikan kepada mereka apa yang benar."
  * Frase, "sebagai sebuah kesaksian menentang mereka" bisa diterjemahkan sebagai, "yang mana akan menunjukkan kepada mereka dosa mereka" atau "mengekspos kemunafikan mereka" atau "yang mana akan membuktikan bahwa mereka salah."
  * "memberikan kesaksian palsu" bisa diterjemahkan sebagai "mengatakan hal-hal yang salah tentang" atau "menyatakan hal-hal yang tidak benar."
  * Istilah "saksi" atau "saksi mata" dapat diterjemahkan dengan kata atau frasa yang berarti "orang yang melihatnya" atau "orang yang melihatnya terjadi" atau "mereka yang melihat dan mendengar (hal-hal itu)."
  * Sesuatu yang merupakan "saksi" dapat diterjemahkan sebagai "jaminan" atau "tanda janji kita" atau "sesuatu yang bersaksi bahwa ini benar."
  * Ungkapan "Anda akan menjadi saksi saya" juga dapat diterjemahkan sebagai "Anda akan memberi tahu orang lain tentang saya" atau "Anda akan mengajari orang-orang kebenaran yang saya ajarkan kepada Anda" atau "Anda akan memberi tahu orang apa yang telah Anda lihat saya lakukan dan dengar." saya mengajar. "
  * "bersaksi" dapat diterjemahkan sebagai "memberi tahu apa yang terlihat" atau "bersaksi" atau "menyatakan apa yang terjadi."
  * "menyaksikan" sesuatu dapat diterjemahkan sebagai "melihat sesuatu" atau "mengalami sesuatu terjadi."

(Lihat:  [tabut perjanjian](../kt/arkofthecovenant.md), [bersalah](../kt/guilt.md), [hakim](../kt/judge.md), [nabi](../kt/prophet.md), [kesaksian](../kt/testimony.md), [benar](../kt/true.md))

## Rujukan Alkitab:

  * [Ulangan 31:27-29](rc://id/tn/help/deu/31/27)
  * [Mikha 6:3-5](rc://id/tn/help/mic/06/03)
  * [Matius 26:59-61](rc://id/tn/help/mat/26/59)
  * [Markus 1:43-44](rc://id/tn/help/mrk/01/43)
  * [Yohanes 1:6-8](rc://id/tn/help/jhn/01/06)
  * [Yohanes 3:31-33](rc://id/tn/help/jhn/03/31)
  * [Kisah Para Rasul 4:32-33](rc://id/tn/help/act/04/32)
  * [Kisah Para Rasul 7:44-46](rc://id/tn/help/act/07/44)
  * [Kisah Para Rasul 13:30-31](rc://id/tn/help/act/13/30)
  * [Roma 1:8-10](rc://id/tn/help/rom/01/08)
  * [1 Tesalonika 2:10-12](rc://id/tn/help/1th/02/10)
  * [1 Timotius 5:19-20](rc://id/tn/help/1ti/05/19)
  * [2 Timotius 01:8-11](rc://id/tn/help/2ti/01/08)
  * [2 Petrus 1:16-18](rc://id/tn/help/2pe/01/16)
  * [1 Yohanes 5:6-8](rc://id/tn/help/1jn/05/06)
  * [3 Yohanes 1:11-12](rc://id/tn/help/3jn/01/11)
  * [Wahyu 12:11-12](rc://id/tn/help/rev/12/11)

## Contoh dalam cerita-cerita Alkitab:



  * **[39:02](rc://id/tn/help/obs/39/02)**  Di dalam rumah, para pemimpin Yahudi mengadili Yesus. Mereka membawa banyak **saksi palsu** yang berbohong tentang dia.
  * **[39:04](rc://id/tn/help/obs/39/04)**  Imam besar mengoyakkan pakaiannya dengan marah dan berteriak, "Kami tidak membutuhkan **saksi** lagi. Kalian telah mendengar dia berkata bahwa dia adalah Anak Allah. Apa penilaian Kalian?"
  * **[42:08](rc://id/tn/help/obs/42/08)** "Itu juga tertulis dalam kitab suci bahwa murid-muridku akan menyatakan bahwa setiap orang harus bertobat untuk menerima pengampunan atas dosa-dosa mereka. Mereka akan melakukan ini mulai di Yerusalem, dan kemudian pergi ke semua kelompok orang di mana-mana. Kamu adalah **saksi** dari hal-hal ini. "
  * **[43:07](rc://id/tn/help/obs/43/07)**  "Kami adalah **saksi** fakta bahwa Allah membangkitkan Yesus untuk hidup kembali."

## Data Kata:

  * Strong's: H5707, H5713, H5715, H5749, H6030, H8584, G267, G1263, G1957, G2649, G3140, G3141, G3142, G3143, G3144, G4303, G4828, G4901, G5575, G5576, G5577, G6020

