# firman Allah, firman-firman Tuhan, firman TUHAN, firman kebenaran, kitab suci, kitab-kitab suc

## Definisi:

Di dalam Alkitab, istilah "firman Allah" mengacu pada sesuatu yang Allah telah komunikasikan kepada umat. Ini mencakup pesan-pesan lisan dan tertulis. Yesus juga disebut "Firman Allah."

  * Istilah "kitab suci" berarti "tulisan-tulisan." Hal itu hanya digunakan di dalam Perjanjian Baru dan mengacu pada kitab suci Ibrani atau "Perjanjian Lama." Tulisan-tulisan ini adalah pesan Allah yang Ia telah katakan kepada umat untuk dituliskan sehingga beberapa tahun pada masa yang akan datang, umat masih bisa membacanya.
  * Istilah-istilah yang terkait "firman TUHAN" dan "firman Tuhan" sering kali mengacu kepada pesan tertentu dari Allah yang diberikan kepada seorang nabi atau orang lainnya di dalam Alkitab.
  * Kadang-kadang istilah ini muncul hanya dengan "firman" atau "firmanKu" atau "firmanMu" (ketika berbicara tentang firman Allah).
  * Di dalam Perjanjian Baru, Yesus disebut "Firman" dan "Firman Allah." Judul-judul ini berarti bahwa Yesus sepenuhnya mengungkapkan siapa Allah, karena Dia adalah Allah itu sendiri.

Istilah "firman kebenaran" adalah cara lain untuk merujuk pada "firman Allah," yang merupakan pesan atau ajaranNya. Itu tidak hanya merujuk pada satu kata.

  * Firman kebenaran Allah meliputi segala sesuatu yang telah Allah ajarkan kepada umat tentang diriNya, ciptaanNya, dan rencana keselamatanNya melalui Yesus.
  * Istilah ini menekankan fakta bahwa apa yang Tuhan katakan kepada kita adalah benar, setia, dan nyata.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, cara-cara lain untuk menerjemahkan istilah ini dapat mencakup, "pesan TUHAN" atau "pesan Allah" atau "ajaran dari Allah."
  * Hal itu mungkin lebih alami dalam beberapa bahasa untuk membuat istilah ini jamak dan mengatakan "firman Allah" atau "firman TUHAN."
  * Ungkapan "firman TUHAN datang" sering digunakan untuk memperkenalkan sesuatu yang Allah katakan kepada para nabiNya dan umatNya. Ini bisa diterjemahkan sebagai, "TUHAN mengatakan pesan ini" atau "TUHAN mengatakan firman ini."
  * Istilah "kitab suci" atau "kitab-kitab suci" bisa diterjemahkan sebagai "tulisan-tulisan" pada "pesan tertulis dari Allah." Istilah ini harus diterjemahkan secara berbeda dari terjemahan tentang istilah "kata."
  * Ketika "firman" muncul tersendiri, itu bisa diterjemahkan sebagai "pesan" atau "firman Allah" atau "ajaran," tergantung pada konteksnya. Juga mempertimbangkan terjemahan lainnya yang disarankan di atas.
  * Ketika Alkitab menyebut Yesus sebagai "Firman," istilah ini dapat diterjemahkan sebagai "Pesan" atau "Kebenaran.
  * "Kata kebenaran" dapat diterjemahkan sebagai "pesan Tuhan yang sebenarnya" atau "firman Tuhan, yang benar."
  * Penting bagi terjemahan istilah ini untuk memasukkan arti menjadi benar.

(Lihat juga: [nabi](../kt/prophet.md), [benar](../kt/true.md), [firman](../other/word.md), [TUHAN](../kt/yahweh.md))

## Rujukan Alkitab:

  * [Kejadian 15:1-3](rc://id/tn/help/gen/15/01)
  * [1 Raja-raja 13:1-3](rc://id/tn/help/1ki/13/01)
  * [Yeremia 36:1-3](rc://id/tn/help/jer/36/01)
  * [Lukas 8:11-13](rc://id/tn/help/luk/08/11)
  * [Yohanes 5:39-40](rc://id/tn/help/jhn/05/39)
  * [KIsah Para Rasul 6:2-4](rc://id/tn/help/act/06/02)
  * [Kisah Para Rasul 12:24-25](rc://id/tn/help/act/12/24)
  * [Roma 1:1-3](rc://id/tn/help/rom/01/01)
  * [2 Korintus 6:4-7](rc://id/tn/help/2co/06/04)
  * [Efesus 1:13-14](rc://id/tn/help/eph/01/13)
  * [2 Timotius 3:16-17](rc://id/tn/help/2ti/03/16)
  * [Yakobus 1:17-18](rc://id/tn/help/jas/01/17)
  * [Yakobus 2:8-9](rc://id/tn/help/jas/02/08)

## Contoh-contoh dari cerita-cerita Alkitab:

**[25:07](rc://id/tn/help/obs/25/07)** Dalam **firman Allah**, Ia memerintahkan umatNya, 'Engkau harus menyembah Tuhan, Allahmu, dan hanya kepada Dia sajalah engkau berbakti.'"

**[33:06](rc://id/tn/help/obs/33/06)** Jadi Yesus menjelaskan, "Benih itu merupakan** firman Allah.**

**[42:03](rc://id/tn/help/obs/42/03)** Lalu Yesus menjelaskan kepada mereka apa yang dikatakan **firman Allah** tentang Mesias.

**[42:07](rc://id/tn/help/obs/42/07)** Yesus berkata, "Aku sudah mengatakan kepadamu bahwa semua yang tertulis tentang Aku dalam **Firman Allah** harus dipenuhi." Lalu Dia membuka pikiran mereka, sehingga mereka mengerti **Firman Allah.**

**[45:10](rc://id/tn/help/obs/45/10)** Filipus juga menggunakan **Kitab Suci** lainnya untuk menceritakannya kabar baik tentang Yesus.

**[48:12](rc://id/tn/help/obs/48/12)** Tetapi Yesus adalah nabi terbesar dari semuanya. Dia adalah **Firman Allah**.

**[49:18](rc://id/tn/help/obs/49/18)** Allah menyuruh kamu berdoa, mempelajari **Firman**Nya, menyembahNya bersama dengan orang Kristen yang lain, dan memberitahu orang lain apa yang telah dilakukanNya untukmu.

## Data Kata:

  * Strong's: H561, H565, H1697, H3068, G3056, G4487
