# Yahweh

## Fakta-fakta:

Istilah "Yahweh" adalah nama pribadi Allah yang Ia ungkapkan kepada Musa pada semak yang terbakar.

  * Nama "Yahweh" berasal dari kata yang berarti, "menjadi" atau "ada."
  * Kemungkinan arti dari "Yahweh" mencakup, "Dia adalah" atau "Aku adalah" atau "Yang menyebabkan menjadi."
  * Nama ini mengungkapkan bahwa Allah selalu hidup dan akan terus hidup selamanya. Itu juga berarti bahwa Ia selalu hadir.
  * Menurut tradisi, banyak versi Alkitab menggunakan istilah "TUHAN" untuk menunjukkan "Yahweh." Tradisi ini merupakan hasil dari fakta bahwa menurut sejarahnya, orang-orang Yahudi takut salah dalam mengucapkan nama Yahweh dan mulai menyebutnya sebagai "Tuhan" setiap kali istilah "Yahweh" muncul dalam tulisan. Alkitab modern menuliskan "TUHAN" dengan huruf-huruf kapital untuk menunjukkan rasa hormat bagi nama pribadi Allah dan untuk membedakannya dari kata "Tuhan" yang merupakan sebuah kata yang maknanya berbeda dalam bahasa Ibrani.
  * Tulisan BHC dan BHC Dinamis selalu menerjemahkan istilah ini sebagai "Yahweh," seperti hal itu muncul secara harfiah di dalam teks Ibrani Perjanjian Lama.
  * Istilah "Yahweh" tidak pernah muncul di dalam teks asli Perjanjian Baru; hanya istilah Yunani untuk "Tuhan" yang digunakan, bahkan dalam kutipan-kutipan dari Perjanjian Lama.
  * Dalam Perjanjian Lama, ketika Allah berfirman tentang diriNya sendiri, Ia sering menggunakan namaNya daripada kata ganti.
  * Dengan menambahkan kata ganti "Aku" atau "diriKu," BHC menunjukkan kepada pembaca bahwa Allahlah yang berfirman. 

## Saran-saran Terjemahan:

  * "Yahweh" dapat diterjemahkan oleh kata atau ungkapan yang berarti "Aku adalah" atau "Yang hidup" atau "Dia yang adalah" atau "Dia yang hidup."
  * Istilah ini bisa juga ditulis dengan cara yang serupa dengan bagaimana mengeja kata "Yahweh."
  * Beberapa denominasi Gereja lebih memilih untuk tidak menggunakan "Yahweh" dan sebagai gantinya menggunakan terjemahan tradisional, "TUHAN." Satu pertimbangan penting adalah bahwa hal ini mungkin akan membingungkan ketika dibacakan secara lantang karena ini akan terdengar sama dengan kata "Tuhan" sebagai gelar.
  * Yang terbaik jika memungkinkan, untuk mempertahakan nama Yahweh dimana secara harfiah muncul dalam teks, namun beberapa terjemahan mungkin memutuskan untuk hanya menggunakan kata ganti di beberapa tempat, untuk membuat teks lebih alami dan jelas.

(Saran terjemahan: [Bagaimana Menerjemahkan Nama-nama](rc://id/ta/man/translate/translate-names))

(Lihat juga: [Allah](../kt/god.md), [tuhan](../kt/lord.md), [Tuhan](../kt/lord.md), [Musa](../names/moses.md), [menyingkapkan](../kt/reveal.md))

## Rujukan Alkitab:

  * [1 Raja-raja 21:19-20](rc://id/tn/help/1ki/21/19)
  * [1 Samuel 16:6-7](rc://id/tn/help/1sa/16/06)
  * [Daniel 9:3-4](rc://id/tn/help/dan/09/03) 
  * [Yehezekiel 17:24](rc://id/tn/help/ezk/17/24)
  * [Kejadian 2:4-6](rc://id/tn/help/gen/02/04) 
  * [Kejadian ](rc://id/tn/help/gen/02/04)[4:3-5](rc://id/tn/help/gen/04/03) 
  * [Kejadian ](rc://id/tn/help/gen/02/04)[28:12-13](rc://id/tn/help/gen/28/12) 
  * [Hosea 11:12](rc://id/tn/help/hos/11/12) 
  * [Yesaya 10:3-4](rc://id/tn/help/isa/10/03) 
  * [Yesaya 38:7-8](rc://id/tn/help/isa/38/07) 
  * [Ayub 12:9-10](rc://id/tn/help/job/12/09) 
  * [Yosua 1:8-9](rc://id/tn/help/jos/01/08) 
  * [Ratapan 1:4-5](rc://id/tn/help/lam/01/04) 
  * [Imamat 25:35-38](rc://id/tn/help/lev/25/35) 
  * [Maleakhi 3:4-5](rc://id/tn/help/mal/03/04) 
  * [Mikha 2:3-5](rc://id/tn/help/mic/02/03) 
  * [Mikha 6:3-5](rc://id/tn/help/mic/06/03) 
  * [Bilangan 8:9-11](rc://id/tn/help/num/08/09) 
  * [Mazmur 124:1-3](rc://id/tn/help/psa/124/001) 
  * [Rut 1:19-21](rc://id/tn/help/rut/01/19) 
  * [Zakharia 14:5](rc://id/tn/help/zec/14/05)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[09:14](rc://id/tn/help/obs/09/14)**Allah berfirman, “AKU ADALAH AKU. Katakanlah kepada mereka, ‘AKU telah mengutus aku kepadamu.’ Katakan juga kepada mereka, 'AKU **Yahweh**, Allah nenek moyangmu Abraham, Ishak, dan Yakub.' Inilah namaKu selamanya.”
  * **[13:04](rc://id/tn/help/obs/13/04)**Kemudian Allah memberi mereka perjanjian dan berfirman, “AKUlah **Yahweh**, Allahmu, yang menyelamatkan engkau dari perbudakan di Mesir. Jangan menyembah allah lain."
  * **[13:05](rc://id/tn/help/obs/13/05)**“Jangan membuat patung dan jangan beribadah kepada mereka, karena Aku, **Yahweh**, adalah Allah yang cemburu.
  * **[16:01](rc://id/tn/help/obs/16/01)**Orang-orang Israel mulai menyembah dewa-dewa Kanaan bukannya menyembah **Yahweh**, Allah yang benar.
  * **[19:10](rc://id/tn/help/obs/19/10)**Kemudian Elia berdoa, "Ya **Yahweh**, Allah Abraham, Ishak, dan Yakub, tunjukkanlah kepada kami hari ini bahwa Engkaulah Allah Israel dan bahwa aku ini hambaMu.

## Data Kata:

  * Strong's: H3050, H3068, H3069
