# Babel, orang Babel

## Fakta-fakta:

Kota Babel adalah ibukota dari wilayah kuno Babel, yang juga bagian dari Kekaisaran Babel.

  * Babel terletak di sepanjang Sungai Efrat, di daerah yang sama di mana Menara Babel pernah dibangun ratusan tahun sebelumnya.
  * Kadang-kadang kata "Babel" mengacu pada keseluruhan Kekaisaran Babel. Misalnya, "raja Babel" memerintah seluruh kerajaan, bukan hanya kota itu.
  * Orang Babel adalah sekelompok orang yang kuat yang menyerang kerajaan Yehuda dan menahan umatNya di pembuangan di Babel selama 70 tahun.
  * Bagian dari wilayah ini disebut "Kasdim" dan orang-orang yang tinggal di sana adalah "orang Kasdim." Akibatnya, istilah "Kasdim" sering digunakan untuk merujuk kepada Babel. (Lihat: [sinekdok](rc://id/ta/man/translate/figs-synecdoche))
  * Dalam Perjanjian Baru, istilah "Babel" kadang-kadang digunakan sebagai suatu penggambaran yang merujuk kepada tempat-tempat, orang-orang, dan pola berpikir yang berkaitan dengan penyembahan berhala dan perilaku-perilaku berdosa lainnya.
  * Ungkapan "Babel yang Hebat" atau "Babel, kota yang hebat" mengacu secara kiasan kepada sebuah kota atau bangsa yang besar, kaya, dan berdosa, seperti kota kuno Babel. (Lihat: [Metafora](rc://id/ta/man/translate/figs-metaphor))

(Lihat juga: [Babel](../names/babel.md), [Kasdim](../names/chaldeans.md), [Yehuda](../names/kingdomofjudah.md), [Nebukadnezar](../names/nebuchadnezzar.md))

## Rujukan Alkitab:

  * [1 Tawarikh 9:1-3](rc://id/tn/help/1ch/09/01)
  * [2 Raja-raja 17:24-26](rc://id/tn/help/2ki/17/24)
  * [Ksah Para Rasul 7:43](rc://id/tn/help/act/07/43)
  * [Daniel 1:1-2](rc://id/tn/help/dan/01/01)
  * [Yehezkiel 12:11-13](rc://id/tn/help/ezk/12/11)
  * [Matius 1:9-11](rc://id/tn/help/mat/01/09)
  * [Matius1:15-17](rc://id/tn/help/mat/01/15)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[20:6](rc://id/tn/help/obs/20/06)**Kira-kira 100 tahun sesudah orang-orang Asyur menghancurkan kerajaan Israel, Allah mengirimkan Nebukadnezar, raja Babel, untuk menyerang kerajaan Yehuda. Babel adalah sebuah kekaisaran yang kuat.
  * **[20:7](rc://id/tn/help/obs/20/07)**Tapi sesudah beberapa tahun, raja Yehuda memberontak terhadap Babel. Jadi, orang-orang Babel datang kembali dan menyerang kerajaan Yehuda. Mereka merebut kota Yerusalem, menghancurkan Bait Allah, dan mengambil semua barang berharga dari kota itu dan dari Bait Allah.
  * **[20:9](rc://id/tn/help/obs/20/09)**Nebukadnezar dan pasukannya membawa hampir semua orang dari kerajaan Yehuda ke Babel, hanya menyisakan orang-orang termiskin saja yang tinggal di Yehuda untuk menanami ladang.
  * **[20:11](rc://id/tn/help/obs/20/11)**Kira-kira tujuh puluh tahun kemudian, Koresh, raja Persia, mengalahkan Babel.

## Data Kata:

  * Strong's: H3778, H3779, H8152, H894, H895, H896, G897
