# majelis, pertemuan, berkumpul, telah berkumpul

## Definisi:

Istilah "majelis" biasanya merujuk pada sekelompok orang yang berkumpul untuk membahas masalah, memberikan nasihat, dan membuat keputusan.

  * Suatu majelis dapat berupa suatu kelompok yang diorganisasikan secara resmi dan agak permanen, atau dapat berupa sekelompok orang yang berkumpul untuk sementara waktu untuk tujuan atau acara tertentu.
  * Di dalam Perjanjian Lama ada semacam pertemuan khusus yang disebut "pertemuan suci" di mana orang-orang Israel akan berkumpul untuk menyembah TUHAN.
  * Kadang-kadang istilah "majelis" mengacu pada orang Israel secara umum, sebagai sebuah kelompok.
  * Sekumpulan besar tentara musuh kadang-kadang juga disebut sebagai "majelis." Ini bisa diterjemahkan sebagai "tentara."
  * Dalam Perjanjian Baru, pertemuan 70 pemimpin Yahudi di kota-kota besar seperti Yerusalem akan bertemu untuk menilai masalah hukum dan untuk menyelesaikan perselisihan antara orang-orang. Majelis ini dikenal sebagai "Sanhedrin" atau "Dewan."

## Saran Terjemahan

  * Bergantung pada konteksnya, "majelis" juga dapat diterjemahkan sebagai "pertemuan khusus" atau "sidang" atau "dewan" atau "tentara" atau "kelompok besar."
  * Ketika istilah "majelis" umumnya merujuk pada bangsa Israel secara keseluruhan, itu juga bisa diterjemahkan sebagai "komunitas" atau "orang-orang Israel."
  * Ungkapan, "semua majelis" dapat diterjemahkan sebagai "semua orang" atau "seluruh kelompok orang Israel" atau "semua orang." (Lihat: [hiperbola](rc://id/ta/man/translate/figs-hyperbole))

(Lihat juga: [dewan](../other/council.md) )

## Rujukan Alkitab:

  * [1 Raja-raja 8:14-16](rc://id/tn/help/1ki/08/14)
  * [Kisah Para Rasul 7:38-40](rc://id/tn/help/act/07/38)
  * [Ezra 10:12-13](rc://id/tn/help/ezr/10/12)
  * [Ibrani 12:22-24](rc://id/tn/help/heb/12/22)
  * [Imamat 4:20-21](rc://id/tn/help/lev/04/20)
  * [Nehemia 08:1-3](rc://id/tn/help/neh/08/01)

## Data kata:

  * Strong's: H622, H627, H1413, H1481, H2199, H3259, H4150, H4186, H4744, H5475, H5712, H5789, H6116, H6633, H6908, H6950, H6951, H6952, H7954, G7484, G448, 648 G4871, G4905
