# berkhianat, dikhianati, pengkhianat

## Definisi

Istilah "berkhianat" berarti bertindak dengan cara yang menipu dan merugikan seseorang. Seorang "pengkhianat" adalah seseorang yang mengkhianati seorang teman yang mempercayai dia.

  * Yudas adalah "pengkhianat" karena dia mengatakan kepada orang-orang Yahudi bagaimana untuk menangkap Yesus.
  * Pengkhianatan Yudas adalah sangat jahat karena dia adalah seorang rasul Yesus yang menerima uang untuk ditukar dengan memberikan informasi pada para pemimpin Yahudi yang mengakibatkan kematian Yesus yang tidak adil.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, istilah "berkhianat" bisa diterjemahkan sebagai "menipu dan merugikan" atau "menyerahkan kepada musuh" atau "memperlakukan dengan curang."
  * Istilah "pengkhianat" bisa diterjemahkan sebagai "orang yang berkhianat" atau "penipu" atau "pengkhianat."

(Lihat juga: [Yudas Iskariot](../names/judasiscariot.md), [Para pemimpin Yahudi](../other/jewishleaders.md), [rasul](../kt/apostle.md))

## Rujukan Alkitab:

  * [Kisah Para Rasul 7:51-53](rc://id/tn/help/act/07/51)
  * [Yohanes 6:64-65](rc://id/tn/help/jhn/06/64)
  * [Yohanes 13:21-22](rc://id/tn/help/jhn/13/21)
  * [Matius 10:2-4](rc://id/tn/help/mat/10/02)
  * [Matius 26:20-22](rc://id/tn/help/mat/26/20)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[21:11](rc://id/tn/help/obs/21/11)**Nabi-nabi lain menubuatkan bahwa orang-orang yang membunuh Mesias akan bertaruh untuk mendapatkan pakaian-Nya dan Dia akan **dikhianati** oleh seorang sahabat-Nya. Nabi Zakharia menubuatkan bahwa sahabat itu akan dibayar tiga puluh keping perak untuk **mengkhianati** Mesias.
  * **[38:02](rc://id/tn/help/obs/38/02)**Sesudah Yesus dan murid-muridNya tiba di Yerusalem, Yudas pergi kepada pemimpin-pemimpin Yahudi dan menawarkan untuk **menyerahkan** Yesus kepada mereka kalau mereka memberinya uang.
  * **[38:03](rc://id/tn/help/obs/38/03)**Para pemimpin Yahudi, yang dipimpin oleh imam besar, membayar Yudas tiga puluh keping perak untuk **mengkhianati** Yesus.
  * **[38:06](rc://id/tn/help/obs/38/06)**Lalu Yesus berkata kepada murid-muridnya, "Salah satu dari kalian akan **mengkhianatiKu.**”… Yesus berkata, "Seseorang yang kepadanya Kuberikan potongan roti ini adalah **penghianat** itu.”
  * **[38:13](rc://id/tn/help/obs/38/13)**Waktu Yesus kembali ketiga kalinya, Yesus berkata, "Bangun! Orang yang **mengkhianati** Aku ada di sini."
  * **[38:14](rc://id/tn/help/obs/38/14)**Lalu Yesus berkata, "Yudas, apakah engkau **mengkhianati** Aku dengan ciuman?”
  * **[39:08](rc://id/tn/help/obs/39/08)**Sementara itu Yudas, si **pengkhianat** melihat bahwa pemimpin-pemimpin Yahudi sudah menjatuhkan hukuman mati kepada Yesus. Yudas menjadi sangat sedih dan pergi bunuh diri.

## Data Kata:

  * Strong's: H7411, G3860, G4273
