# Roti

## Definisi:

Roti adalah makanan yang terbuat dari tepung yang dicampur dengan air dan minyak untuk membentuk adonan. Adonan ini kemudian dibentuk menjadi bongkahan dan dipanggang.

  * Ketika kata "seketul" muncul sendiri, itu berarti "seketul roti."
  * Adonan roti biasanya dibuat dengan sesuatu yang membuatnya mengembang, seperti ragi.
  * Roti bisa juga dibuat tanpa ragi sehingga tidak mengembang. Di dalam Alkitab ini disebut "roti tidak beragi" dan digunakan untuk makanan Paskah orang-orang Yahudi.
  * Karena roti adalah makanan utama bagi banyak orang pada zaman Alkitab, istilah ini juga digunakan dalam Alkitab untuk menyebut makanan secara umum. (Lihat: [Sinekdok](rc://id/ta/man/translate/figs-synecdoche))
  * Istilah "roti sajian" mengacu pada dua belas roti yang ditempatkan di atas meja emas di dalam kemah pertemuan atau bangunan bait suci sebagai korban bagi Allah. Roti ini mewakili dua belas suku Israel dan hanya bagi para imam dapat memakannya. Ini bisa diterjemahkan sebagai "roti menunjukkan bahwa Allah hidup di antara mereka."
  * Istilah figuratif, "roti dari surga" mengacu pada makanan khusus berwarna putih yang disebut "manna" yang disediakan Allah bagi orang-orang Israel ketika mereka mengembara melalui padang gurun.
  * Yesus juga menyebut diri-Nya sendiri "roti yang turun dari surga" dan "roti kehidupan."
  * Ketika Yesus dan murid-murid-Nya sedang makan makanan Paskah bersama-sama sebelum kematian-Nya, Ia membandingkan roti Paskah yang tidak beragi dengan tubuh-Nya yang akan terluka dan mati di kayu salib.
  * Seringkali kata "roti" bisa diterjemahkan dengan lebih umum sebagai "makanan"

(Lihat Juga: [Paskah](../kt/passover.md), [tabut](../kt/tabernacle.md), [bait suci](../kt/temple.md), [roti tidak beragi](../kt/unleavenedbread.md), [ragi](../other/yeast.md))\

## Referensi Alkitab:

  * [Kisah Para Rasul 02:46-47](rc://id/tn/help/act/02/46)
  * [Kisah Para Rasul 27:33-35](rc://id/tn/help/act/27/33)
  * [Keluaran 16:13-15](rc://id/tn/help/exo/16/13)
  * [Lukas 09:12-14](rc://id/tn/help/luk/09/12)
  * [Markus 06:37-38](rc://id/tn/help/mrk/06/37)
  * [Matius 04:1-4](rc://id/tn/help/mat/04/01)
  * [Matius 11:18-19](rc://id/tn/help/mat/11/18)

## Data Kata

  * Strong's: H2557, H3899, H4635, H4682, G106, G740, G4286
