# Nafas, bernafas

## Definisi:

Dalam Alkitab, istilah "bernapas" dan "napas" sering digunakan secara kiasan untuk merujuk pada memberi hidup atau memiliki kehidupan.

  * Alkitab mengajarkan bahwa Allah "menghembuskan pada" Adam nafas kehidupan. Pada saat itu Adam menjadi makhluk yang hidup.
  * Ketika Yesus menghembusi para murid dan mengatakan kepada mereka untuk "menerima Roh Kudus," Dia mungkin secara langsung memberikan nafas berupa udara pada mereka untuk melambangkan Roh Kudus datang kepada mereka.
  * Kadang-kala istilah "bernapas" dan "bernapas keluar" digunakan untuk merujuk kepada berbicara.
  * Ungkapan kiasan "nafas Allah" atau "nafas TUHAN" sering merujuk pada murka Allah yang dicurahkan pada bangsa-bangsa yang memberontak atau tak bertuhan. Itu menyampaikan kekuatan-Nya.

## Saran Terjemahan:

  * Ungkapan "menghembuskan nafas terakhir" adalah cara untuk mengatakan "dia meninggal." Hal ini juga bisa diterjemahkan sebagai, "dia mengambil napas terakhirnya" atau "dia berhenti bernapas dan meninggal" atau "dia menghirup udara untuk terakhir kalinya."
  * Menggambarkan Kitab Suci sebagai yang "diilhamkan Allah" berarti bahwa Allah berbicara atau menginspirasikan kata-kata dari Kitab Suci yang kemudian ditulis oleh seorang penulis. Mungki sebaiknya, jika mungkin, untuk menerjemahkan yang "diilhamkan Allah" secara harfiah karena sulit untuk menyampaikan makna yang tepat dari kata ini.
  * Jika terjemahan harfiah dari yang "diilhamkan Allah" tidak dapat diterima, cara lain untuk menerjemahkan ini dapat mencakup, "terinspirasi oleh Allah" atau "diciptakan oleh Allah" atau "diucapkan oleh Allah." Hal ini juga bisa dikatakan bahwa "Allah menghembuskan kata-kata dari Kitab Suci."
  * Ungkapan "menghembuskan nafas" atau "menghembuskan kehidupan" atau "memberikan nafas" bisa diterjemahkan sebagai, "alasan untuk bernapas" atau "menghidupkan kembali" atau "memungkinkan mereka untuk hidup dan bernapas" atau "memberi hidup."
  * Jika memungkinkan, sebaiknya menerjemahkan "nafas Allah" dengan kata harfiah yang digunakan untuk "nafas" dalam bahasa tersebut. Jika Allah tidak dapat dikatakan memiliki "nafas," ini bisa diterjemahkan sebagai, "kuasa Allah" atau "perkataan Allah."
  * Ungkapan "bernafas" atau "mengambil nafas" bisa diterjemahkan sebagai, " beristirahat untuk bisa bernafas lebih lambat" atau "berhenti berlari untuk bernapas normal."
  * Ungkapan, "hanyalah nafas," berarti "berlangsung pada waktu yang sangat singkat."
  * Demikian pula ungkapan, "manusia adalah nafas tunggal" berarti, "orang hidup dalam waktu yang sangat singkat" atau "kehidupan manusia sangat singkat, seperti satu tarikan nafas" atau "dibandingkan dengan Tuhan, kehidupan seseorang tampaknya sesingkat waktu yang dibutuhkan untuk bernapas seperti pada saat mengambil satu tarikan nafas."

(Lihat juga: [Adam](../names/adam.md), [Paulus](../names/paul.md), [Firman Tuhan](../kt/wordofgod.md), [hidup](../kt/life.md))

## Rujukan Alkitab:

  * [1 Raja-raja 17:17-18](rc://id/tn/help/1ki/17/17)
  * [Pengkhotbah 08:8-9](rc://id/tn/help/ecc/08/08)
  * [Ayub 04:7-9](rc://id/tn/help/job/04/07)
  * [Wahyu 11:10-12](rc://id/tn/help/rev/11/10)
  * [Wahyu 13:15-17](rc://id/tn/help/rev/13/15)

## Data Kata:

  * Strong's: H3307, H5301, H5396, H5397, H7307, H7309, G1709, G1720, G4157
