# mendirikan, didirikan, pendiri, dasar, fondasi

## Definisi:

Kata kerja "mendirikan" berarti membangun atau mendasarkan pada sesuatu. Ungkapan "didirikan atas" berarti didukung oleh atau berdasarkan. "Dasar" adalah landasan penopang yang di atasnya sesuatu dibangun atau diciptakan.

  * Dasar rumah atau bangunan harus kuat dan dapat diandalkan untuk mendukung seluruh struktur.
  * Istilah "dasar" juga dapat merujuk pada awal dari sesuatu atau saat ketika sesuatu pertama kali diciptakan.
  * Dalam arti kiasan, orang-orang yang percaya kepada Kristus dibandingkan dengan bangunan yang dibangun atas dasar ajaran para rasul dan nabi, dengan Kristus sendiri yang menjadi batu penjuru bangunan.
  * "Batu fondasi" adalah batu yang diletakkan sebagai bagian dari fondasi. Batu-batu ini diuji untuk memastikan batu-batu itu cukup kuat untuk menopang seluruh bangunan.

## Saran Terjemahan:

  * Ungkapan "sebelum dasar dari dunia" dapat diterjemahkan sebagai "sebelum penciptaan dunia" atau "sebelum waktu ketika dunia ada pertama kalinya" atau "sebelum segala sesuatu diciptakan pertama kali."
  * Istilah "didirikan pada" dapat diterjemahkan sebagai "dengan aman dibangun pada" atau "kokoh berdasarkan pada."
  * Tergantung pada konteksnya, "dasar" dapat diterjemahkan sebagai "dasar yang kuat" atau "dukungan yang kokoh" atau "permulaan" atau "penciptaan."

(Lihat juga: [batu penjuru](../kt/cornerstone.md), [mencipta, ciptaan, Pencipta](../other/creation.md))

## Rujukan Alkitab:

  * [1 Raja-raja 6:37-38](rc://id/tn/help/1ki/06/37)
  * [2 Korintus 3:1-3](rc://id/tn/help/2ch/03/01)
  * [Ezekiel 13:13-14](rc://id/tn/help/ezk/13/13)
  * [Luke 14:28-30](rc://id/tn/help/luk/14/28)
  * [Matthew 13:34-35](rc://id/tn/help/mat/13/34)
  * [Matthew 25:34-36](rc://id/tn/help/mat/25/34)

## Data Kata:

  * Strong's: H134, H787, H803, H808, H2713, H3245, H3247, H3248, H4143, H4144, H4146, H4328, H4349, H4527, H6884, H8356, G2310, G2311, G2602
