# bebas, kebebasan, kemerdekaan

## Definisi:

Istilah "bebas" atau "kebebasan" merujuk pada tidak berada dalam perbudakan, atau jenis lain dari perbudakan. Istilah "kemerdekaan" memiliki makna yang sama dengan "kebebasan."

  * Ungkapan, "untuk membuat seseorang bebas" atau "untuk membebaskan seseorang" berarti untuk menyediakan cara bagi seseorang untuk tidak lagi dalam perbudakan atau penawanan.
  * Dalam Alkitab, istilah ini seringkali digunakan secara kiasan untuk merujuk kepada bagaimana orang percaya dalam Yesus tidak lagi berada dibawah kuasa dosa.
  * Memiliki "kemerdekaan" atau "kebebasan" juga dapat merujuk kepada tidak lagi diharuskan untuk mematuhi Hukum Musa, melainkan menjadi bebas untuk hidup dengan ajaran dan tuntunan Roh Kudus.

## Saran-saran Terjemahan:

  * Istilah "bebas" dapat diterjemahkan dengan kata atau frase yang berarti, "tidak terikat" atau "tidak diperbudak" atau "tidak dalam perbudakan" atau "tidak dalam belenggu."
  * Istilah "kebebasan" atau "kemerdekaan" dapat diterjemahkan dengan kata atau frase yang berarti, "keadaan menjadi bebas" atau "kondisi tidak menjadi budak" atau "tidak terbelenggu."
  * Ungkapan "membebaskan" bisa diterjemahkan sebagai "menyebabkan agar terbebas" atau "untuk menyelamatkan dari perbudakan" atau "untuk melepaskan dari belenggu."
  * Seseorang yang telah "dibebaskan" yaitu telah "dilepaskan" atau "diambil dari" belenggu atau perbudakan.

(Lihat juga: [mengikat](../kt/bond.md), [memperbudak](../other/enslave.md), [hamba](../other/servant.md))

## Rujukan Alkitab:

  * [Galatia 4:26-27](rc://id/tn/help/gal/04/26)
  * [Galatia 5:1-2](rc://id/tn/help/gal/05/01)
  * [Yesaya 61:1](rc://id/tn/help/isa/61/01)
  * [Imamat 25:10](rc://id/tn/help/lev/25/10)
  * [Roma 6:17-18](rc://id/tn/help/rom/06/17)

## Data Kata:

  * Strong's: H1865, H2600, H2666, H2668, H2670, H3318, H4800, H5068, H5069, H5071, H5081, H5337, H5352, H5355, H5425, H5674, H5800, H6299, H6362, H7342, H7971, G425, G525, G558, G572, G629, G630, G859, G1344, G1432, G1657, G1658, G1659, G1849, G2010, G3032, G3089, G3955, G4174, G4506, G5483, G5486
