# buah, buah-buahan, berbuah, tidak berbuah

## Definisi:

Istilah "buah" secara harfiah merujuk pada bagian dari tanaman yang bisa dimakan. Sesuatu yang "berbuah" memiliki banyak buah. Istilah ini juga digunakan secara kiasan dalam Alkitab.

  * Alkitab sering menggunakan "buah" untuk merujuk pada tindakan dan pikiran seseorang. Sama seperti buah pada pohon yang menunjukkan apa jenis pohon itu, dengan cara yang sama kata-kata dan tindakan seseorang mengungkapkan seperti apa karakternya.
  * Seseorang dapat menghasilkan buah rohani yang baik atau buruk, tapi istilah "berbuah" selalu memiliki makna yang positif dari menghasilkan banyak buah yang baik.
  * Istilah "berbuah" juga digunakan secara kiasan untuk mengartikan "makmur." Hal ini sering merujuk pada penggunaan banyak anak dan keturunan, serta memiliki banyak makanan dan kekayaan lainnya.
  * Secara umum, frase "buah" merujuk pada sesuatu yang berasal dari atau yang dihasilkan oleh sesuatu yang lain. Misalnya, "buah kebijaksanaan" merujuk pada hal-hal baik yang datang dari menjadi bijaksana.
  * Ungkapan "buah dari negeri" merujuk pada umumnya untuk segala sesuatu bahwa tanah tersebut menghasilkan bagi orang-orang untuk makan. Ini termasuk tidak hanya buah-buahan seperti anggur atau kurma, tetapi juga sayuran, kacang-kacangan, dan biji-bijian.
  * Ungkapan kiasan "buah Roh" merujuk pada kualitas kerohanian bahwa Roh Kudus menghasilkan sesuatu dalam kehidupan orang-orang yang menaati Dia.
  * Ungkapan, "buah kandungan" merujuk pada "apa yang dihasilkan oleh kandungan," yaitu, anak-anak.

## Saran-saran Terjemahan:

  * Sebaiknya menerjemahkan istilah ini menggunakan kata umum untuk "buah" yang biasa digunakan dalam bahasa proyek untuk merujuk pada buah yang dapat dimakan dari pohon buah. Dalam banyak bahasa mungkin lebih alami untuk menggunakan bentuk jamak, "buah-buahan" setiap kali itu merujuk pada lebih dari satu buah.
  * Tergantung pada konteksnya, istilah "berbuah" bisa diterjemahkan sebagai "menghasilkan banyak buah rohani" atau "memiliki banyak anak" atau "makmur." 
  * Ungkapan, "buah dari negeri" juga bisa diterjemahkan sebagai, "makanan yang dihasilkan tanah tersebut" kami "tanaman pangan yang tumbuh di wilayah itu."
  * Ketika Allah menciptakan hewan dan manusia, ia memerintahkan mereka untuk "berbuah dan berkembang biak," yang merujuk pada memiliki banyak keturunan. Ini juga bisa diterjemahkan sebagai, "memiliki banyak anak cucu" atau "memiliki banyak anak dan keturunan" atau "memiliki banyak anak supaya kamu akan memiliki banyak keturunan."
  * Ungkapan, "buah kandungan" bisa diterjemahkan sebagai "apa yang dihasilkan oleh kandungan" atau "anak yang dilahirkan seorang perempuan" atau hanya "anak-anak." Ketika Elisabet mengatakan kepada Maria, "terpujilah buah kandunganmu" dia bermaksud, "diberkati adalah anak yang akan kamu lahirkan." Bahasa proyek juga mungkin memiliki ungkapan yang berbeda untuk ini.
  * Ungkapan lain, "buah dari pohon anggur" bisa diterjemahkan sebagai "buah anggur" atau "anggur." Tergantung pada konteksnya, ungkapan "akan lebih berbuah" juga bisa diterjemahkan sebagai, "akan menghasilkan lebih banyak buah" atau "akan memiliki lebih banyak anak-anak" atau "akan lebih makmur."
  * Ungkapan Rasul Paulus, "pekerjaan yang bermanfaat" bisa diterjemahkan sebagai, "pekerjaan yang membawa hasil yang sangat baik" atau "usaha yang mengakibatkan banyak orang percaya kepada Yesus."
  * "Buah Roh" juga bisa diterjemahkan sebagai "karya-karya yang dihasilkan oleh Roh Kudus" atau "katakata dan tindakan yang menunjukkan bahwa Roh Kudus bekerja di dalam kamu."

(Lihat juga: [keturunan,](../other/descendant.md), [biji-bijian](../other/grain.md),  [anggur](../other/grape.md), [Roh Kudus, Roh Allah, Roh Tuhan](../kt/holyspirit.md), [anggur](../other/vine.md), [kandungan](../other/womb.md))

## Rujukan Alkitab:

  * [Galatia 5:22-24](rc://id/tn/help/gal/05/22)
  * [Kejadian 1:11-13](rc://id/tn/help/gen/01/11)
  * [Lukas 8:14-15](rc://id/tn/help/luk/08/14)
  * [Matius 3:7-9](rc://id/tn/help/mat/03/07)
  * [Matius 7:15-17](rc://id/tn/help/mat/07/15)

## Data Kata:

  * Strong's: H3, H4, H1061, H1063, H1069, H2173, H2233, H2981, H3206, H3581, H3759, H3899, H3978, H4022, H4395, H5108, H5208, H6500, H6509, H6529, H7019, H8256, H8393, H8570, G1081, G2590, G2592, G2593, G3703, G5052, G5352, G6013

 
