# rumah, atap rumah, gudang, penjaga rumah 

## Definisi:

Istilah "rumah" sering digunakan secara kiasan dalam Alkitab.

  * Terkadang itu berarti "rumah tangga," mengacu pada orang-orang yang tinggal bersama dalam satu rumah.
  * Seringkali "rumah" mengacu pada keturunan seseorang atau kerabat lainnya. Misalnya, frasa "rumah Daud" mengacu pada semua keturunan Raja Daud.
  * Istilah "rumah Allah" dan "rumah Tuhan" merujuk pada tabernakel atau bait suci. Ungkapan-ungkapan ini juga dapat merujuk secara umum ke tempat Tuhan berada atau tinggal.
  * Dalam Ibrani 3, "Rumah Allah" digunakan sebagai metafora untuk merujuk kepada umat Allah atau, lebih umum, untuk segala sesuatu yang berkaitan dengan Allah.
  * Ungkapan "rumah Israel" secara umum dapat merujuk pada seluruh bangsa Israel atau lebih khusus untuk suku-suku kerajaan utara Israel

## Saran Terjemahan

  * Bergantung pada konteksnya, "rumah" dapat diterjemahkan sebagai "rumah tangga" atau "orang" atau "keluarga" atau "keturunan" atau "rumah Tuhan" atau "tempat tinggal".
  * Ungkapan "rumah Daud" dapat diterjemahkan sebagai "klan Daud" atau "keluarga Daud" atau "keturunan Daud." Ekspresi terkait dapat diterjemahkan dengan cara yang serupa.
  * Berbagai cara untuk menerjemahkan "rumah Israel" dapat mencakup "orang Israel" atau "keturunan Israel" atau "orang Israel."
  * Ungkapan "rumah Tuhan" dapat diterjemahkan sebagai "bait Tuhan" atau "tempat di mana Tuhan disembah" atau "tempat di mana Tuhan bertemu dengan umatNya" atau "di mana Tuhan tinggal."
  * "Rumah Tuhan" dapat diterjemahkan dengan cara yang sama.

Lihat juga: [Daud](../names/david.md),  [keturunan](../other/descendant.md), [rumah Allah](../kt/houseofgod.md), [kerajaan Israel](../names/kingdomofisrael.md),  [tabernakel](../kt/tabernacle.md), [bait suci](../kt/temple.md)).

## Alkitab rujukan

  * [Kisah Para Rasul 07:41-42](rc://id/tn/help/act/07/41)
  * [Kisah Para Rasul 07:47-50](rc://id/tn/help/act/07/47)
  * [Kejadian 39:3-4](rc://id/tn/help/gen/39/03)
  * [Kejadian 41:39-41](rc://id/tn/help/gen/41/39)
  * [Lukas 08:38-39](rc://id/tn/help/luk/08/38)
  * [Matius 10:5-7](rc://id/tn/help/mat/10/05)
  * [Matius 15:24-26](rc://id/tn/help/mat/15/24)

##  Data Kata:

  * Strong's: H1004, H1005, G3609, G3613, G3614, G3624


