# sukacita, bersukacita

## Definisi:

Sukacita adalah perasaan senang atau kepuasan mendalam yang berasal dari Allah. Istilah terkait, "bersukacita" menggambarkan orang yang merasa sangat senang dan penuh kebahagiaan yang mendalam.

  * Seseorang merasa sukacita ketika dia memiliki rasa yang mendalam bahwa apa yang dia alami adalah sangat baik.
  * Allah adalah pribadi yang memberikan sukacita sejati untuk orang-orang.
  * Memiliki sukacita tidak tergantung pada keadaan yang menyenangkan. Allah dapat memberikan orang sukacita bahkan ketika hal-hal yang sangat sulit terjadi dalam hidup mereka.
  * Kadang-kadang beberapa tempat digambarkan sebagai menyenangkan, seperti rumah atau kota. Ini berarti bahwa orang-orang yang tinggal di sana yang bersukacita.

Istilah "bersukacita" artinya penuh dengan sukacita dan kegembiraan.

  * Istilah ini sering merujuk pada menjadi sangat bahagia tentang hal-hal baik yang telah Tuhan lakukan.
  * Ini bisa diterjemahkan sebagai "sangat bahagia" atau "sangat senang" atau "penuh sukacita."
  * Ketika Maria berkata, "Jiwaku bersukacita karena Allah, Juruselamatku," yang ia maksudkan adalah "Allah, Juruselamatku telah membuatku sangat bahagia" atau "Aku merasa sangat gembira karena apa yang telah dilakukan oleh Juruselamatku untukku."

## Saran-saran Terjemahan:

  * Istilah "sukacita" juga bisa diterjemahkan sebagai "kegembiraan" atau "kesenangan" atau "kebahagiaan besar."
  * Ungkapan "bersukacitalah" bisa diterjemahkan sebagai "bersukaria" dan "sangat senang" atau dengan kalimat yang berarti, "sangat senang dalam kebaikan Allah."
  * Seseorang yang bersukacita bisa digambarkan sebagai "sangat senang" atau "menyenangkan" atau "sungguh senang."
  * Sebuah ungkapan seperti "membuat suatu teriakan sukacita" bisa diterjemahkan sebagai "berteriak dengan cara yang menunjukkan Anda sangat bahagia."
  * Sebuah "kota yang menyenangkan" atau "rumah yang menyenangkan" bisa diterjemahkan sebagai "kota di mana orang yang bersukacita tinggal" atau "rumah penuh orang yang bersukacita" atau "kota yang penduduknya sangat senang." (Lihat: [metonimia](rc://id/ta/man/translate/figs-metonymy))

## Rujukan Alkitab:

  * [Nehemia 8:9-10](rc://id/tn/help/neh/08/09)
  * [Mazmur 48:1-3](rc://id/tn/help/psa/048/001)
  * [Yesaya 56:6-7](rc://id/tn/help/isa/56/06)
  * [Yeremia 15:15-16](rc://id/tn/help/jer/15/15)
  * [Matius 2:9-10](rc://id/tn/help/mat/02/09)
  * [Lukas 15:6-7](rc://id/tn/help/luk/15/06)
  * [Lukas 19:37-38](rc://id/tn/help/luk/19/37)
  * [Yohanes 3:29-30](rc://id/tn/help/jhn/03/29)
  * [Kisah Para Rasul 16:32-34](rc://id/tn/help/act/16/32)
  * [Roma 5:1-2](rc://id/tn/help/rom/05/01)
  * [Roma 15:30-32](rc://id/tn/help/rom/15/30)
  * [Galatia 5:22-24](rc://id/tn/help/gal/05/22)
  * [Filipi 4:10-13](rc://id/tn/help/php/04/10)
  * [1 Tesalonika 1:6-7](rc://id/tn/help/1th/01/06)
  * [1 Tesalonika 5:15-18](rc://id/tn/help/1th/05/15)
  * [Filemon 1:4-7](rc://id/tn/help/phm/01/04)
  * [Yakobus 1:1-3](rc://id/tn/help/jas/01/01)
  * [3 Yohanes 1:1-4](rc://id/tn/help/3jn/01/01)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[33:07](rc://id/tn/help/obs/33/07)** "Tanah berbatu itu bagaikan seseorang yang mendengar Firman Allah dan menerimanya dengan **sukacita**.
  * **[34:04](rc://id/tn/help/obs/34/04)** "Kerajaan Allah juga seperti harta karun tersembunyi dimana seseorang bersembunyi di suatu ladang.. Seorang laki-laki lain menemukan harta itu dan kemudian menguburkannya lagi. Dia begitu penuh dengan **sukacita**, sehingga dia pergi dan menjual seluruh miliknya dan menggunakan uang itu untuk membeli ladang itu. "
  * **[41:07](rc://id/tn/help/obs/41/07)** Para wanita penuh rasa takut dan **sukacita** yang besar. Mereka berlari untuk memberitahu para murid kabar baik.

## Data Kata:

  * Strong's: H1523, H1524, H1525, H1750, H2302, H2304, H2305, H2654, H2898, H4885, H5937, H5938, H5947, H5965, H5970, H6342, H6670, H7440, H7442, H7444, H7445, H7797, H7832, H8055, H8056, H8057, H8342, H8643, G20, G21, G2165, G2167, G2620, G2744, G2745, G3685, G4640, G4796, G4913, G5463, G5479
