# taat, menaati, ketaatan, kepatuhan, dengan taat, tidak taat, ketidaktaatan

## Definisi:

Istilah "taat" berarti melakukan apa yang diminta atau diperintahkan. Istilah "taat" menggambarkan seseorang yang taat. "Ketaatan" adalah karakteristik yang dimiliki oleh orang yang taat. Kadang-kadang perintahnya adalah tentang tidak melakukan sesuatu, seperti dalam "jangan mencuri."

  * Biasanya istilah "taat" digunakan dalam konteks mematuhi perintah atau hukum seseorang yang berwenang.
  * Misalnya, orang mematuhi hukum yang dibuat oleh para pemimpin negara, kerajaan, atau organisasi lain.
  * Anak-anak mematuhi orang tua mereka, para budak mematuhi tuan mereka, orang-orang mematuhi Allah, dan warga negara mematuhi hukum negara mereka.
  * Ketika seseorang yang berwenang memerintahkan orang untuk tidak melakukan sesuatu, mereka patuh dengan tidak melakukan itu.
  * Cara menerjemahkan taat dapat mencakup kata atau ungkapan yang berarti "melakukan apa yang diperintahkan" atau "mengikuti perintah" atau "melakukan apa yang Tuhan katakan untuk dilakukan."
  * Istilah "taat" dapat diterjemahkan sebagai "melakukan apa yang diperintahkan" atau "mengikuti perintah" atau "melakukan apa yang diperintahkan Tuhan."

(Lihat juga: [warga](../other/citizen.md), [perintah](../kt/command.md), [tidak taat, tidak patuh](../other/disobey.md), [kerajaan](../other/kingdom.md), [hukum, hukum Taurat](../other/law.md))

## Rujukan Alkitab:

  * [Kisah Para Rasul 5:29-32](rc://id/tn/help/act/05/29)
  * [Kisah Para Rasul 6:7](rc://id/tn/help/act/06/07)
  * [Kejadian 28:6-7](rc://id/tn/help/gen/28/06)
  * [Yakobus 1:22-25](rc://id/tn/help/jas/01/22)
  * [Yakobus 2:10-11](rc://id/tn/help/jas/02/10)
  * [Lukas 6:46-48](rc://id/tn/help/luk/06/46)
  * [Matius 7:26-27](rc://id/tn/help/mat/07/26)
  * [Matius 19:20-22](rc://id/tn/help/mat/19/20)
  * [Matius 28:20](rc://id/tn/help/mat/28/20)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[03:04](rc://id/tn/help/obs/03/04)** Nuh **menaati** Allah. Dia dan ketiga anaknya membangun kapal sebagaimana yang diperintahkan Allah kepada mereka.
  * **[05:06](rc://id/tn/help/obs/05/06)** Lagi Abraham **menaati** Allah dan siap untuk mengorbankan anaknya
  * **[05:10](rc://id/tn/help/obs/05/10)** "Karena engkau **menuruti** perintahKu, semua keluarga di dunia akan diberkati melalui keluargamu."
  * **[05:10](rc://id/tn/help/obs/05/10)** Tetapi orang-orang Mesir tidak memercayai Allah atau **menaati** perintah-perintah-Nya.
  * **[13:07](rc://id/tn/help/obs/13/07)** Jika orang-orang itu **menaati** hukum-hukum ini, Allah berjanji bahwa Dia akan memberkati dan melindungi mereka.

## Data Kata:

  * Strong's: H1697, H2388, H3349, H4928, H6213, H7181, H8085, H8086, H8104, G191, G544, G3980, G3982, G4198, G5083, G5084, G5218, G5219, G5255, G5292, G5293, G5442
