# sesat, secara sesat

## Definisi:

Istilah "sesat" digunakan untuk menggambarkan seseorang atau tindakan yang bengkok atau menyimpang secara moral. Istilah "secara sesat" berarti "dengan cara yang sesat." Seseorang atau sesuatu yang sesat telah melenceng dari apa yang baik dan benar.

  * Seseorang atau sesuatu yang jahat telah menyimpang dari apa yang baik dan benar.
  * Dalam Alkitab, orang-orang Israel berlaku sesat ketika mereka tidak menaati Allah. Mereka sering melakukan hal ini dengan cara menyembah dewa-dewa palsu.
  * Tindakan apapun yang melawan standar atau perilaku Allah dianggap sesat.
  * Cara-cara untuk menerjemahklan "sesat" termasuk, "menyimpang secara moral" atau "tidak bermoral" atau "berbalik dari jalan lurus Allah," tergantung dari konteksnya.
  * Frase, "khotbah sesat" bisa diterjemahkan sebagai, "berbicara dengan cara yang jahat" atau "kebohongan" atau "cara berbicara yang tidak bermoral."
  * Frase, "orang sesat" bisa digambarkan sebagai "orang yang bengkok" atau "orang yang menyimpang secara moral" atau "orang yang selalu tidak menaati Allah."
  * Frase "bertindak secara sesat" bisa diterjemahkan sebagai "berperilaku dengan cara yang jahat" atau "melakukan hal-hal yang melawan perintah-perintah Allah" atau "hidup dengan cara penolakan ajaran-ajaran Allah."
  * Istilah "cabul" juga dapat diterjemahkan sebagai "menyebabkan menjadi jahat" atau "berubah menjadi sesuatu yang jahat."

(Lihat juga: jahat, [menipu](../other/deceive.md), [tidak patuh](../other/disobey.md), [jahat](../kt/evil.md), [berbalik](../other/turn.md))



## Rujukan Alkitab:

  * [1 Raja-raja 8:46-47](rc://id/tn/help/1ki/08/46)
  * [1 Samuel 20:30-31](rc://id/tn/help/1sa/20/30)
  * [Ayub 33:27-28](rc://id/tn/help/job/33/27)
  * [Lukas 23:1-2](rc://id/tn/help/luk/23/01)
  * [Mazmur 101:4-6](rc://id/tn/help/psa/101/004)



## Data Kata:

  * Strong's: H1942, H2015, H3399, H3868, H3891, H4297, H5186, H5557, H5558, H5753, H5766, H5773, H5791, H5999, H6140, H6141, H8138, H8397, H8419, G654, G1294, G3344, G3859
