# berkhotbah, diberitakan, berkhotbah, pengkhotbah, menyatakan, memberitakan, diproklamirkan, memproklamirkan, proklamasi, pengumuman

## Definisi:



 "Berkhotbah" berarti berbicara kepada sekelompok orang, mengajar mereka tentang Allah dan mendesak mereka untuk menaatinya. "Memproklamirkan" berarti mengumumkan atau mengumumkan sesuatu secara terbuka dan berani.

  * Seringkali berkhotbah dilakukan oleh satu orang ke sekelompok besar orang. Biasanya diucapkan, bukan tertulis.
  * "Khotbah" dan "pengajaran" serupa, tetapi tidak persis sama.
  * "Khotbah" terutama mengacu pada memproklamirkan kebenaran spiritual atau moral, dan mendesak hadirin untuk merespons. "Mengajar" adalah istilah yang menekankan instruksi, yaitu memberi orang informasi atau mengajari mereka cara melakukan sesuatu.
  * Istilah "berkhotbah" biasanya digunakan dengan kata "Injil."
  * Apa yang dikhotbahkan seseorang kepada orang lain juga dapat disebut secara umum sebagai "ajarannya".
  * Seringkali dalam Alkitab, "menyatakan" berarti mengumumkan sesuatu yang diperintahkan Allah kepada umum, atau untuk memberi tahu orang lain tentang Allah dan betapa hebatnya dia.
  * Dalam Perjanjian Baru, para rasul memberitakan kabar baik tentang Yesus kepada banyak orang di berbagai kota dan wilayah.
  * Istilah "menyatakan" juga dapat digunakan untuk dekrit yang dibuat oleh raja atau untuk mencela kejahatan di depan umum.
  * Cara lain untuk menerjemahkan "menyatakan" dapat mencakup "mengumumkan" atau "berkhotbah secara terbuka" atau "menyatakan secara terbuka."
  * Istilah "proklamasi" juga dapat diterjemahkan sebagai "pengumuman" atau "khotbah umum."

(Lihat juga: [kabar baik](../kt/goodnews.md), [Yesus](../kt/jesus.md), [Kerajaan Allah](../kt/kingdomofgod.md))

## Rujukan Alkitab:

  * [2 Timotius 4:1-2](rc://id/tn/help/2ti/04/01)
  * [Kisah Para Rasul 8:4-5](rc://id/tn/help/act/08/04)
  * [Kisah Para Rasul 10:42-43](rc://id/tn/help/act/10/42)
  * [Kisah Para Rasul 14:21-22](rc://id/tn/help/act/14/21)
  * [Kisah Para Rasul 20:25-27](rc://id/tn/help/act/20/25)
  * [Lukas 4:42-44](rc://id/tn/help/luk/04/42)
  * [Matius 3:1-3](rc://id/tn/help/mat/03/01)
  * [Matius 4:17](rc://id/tn/help/mat/04/17)
  * [Matius 12:41](rc://id/tn/help/mat/12/41)
  * [Matius 24:12-14](rc://id/tn/help/mat/24/12)
  * [Kisah Para Rasul 9:20-22](rc://id/tn/help/act/09/20)
  * [Kisah Para Rasul 13:38-39](rc://id/tn/help/act/13/38)
  * [Yunus 3:1-3](rc://id/tn/help/jon/03/01)
  * [Lukas 4:18-19](rc://id/tn/help/luk/04/18)
  * [Markus 1:14-15](rc://id/tn/help/mrk/01/14)
  * [Matius 10:26-27](rc://id/tn/help/mat/10/26)

## Contoh-contoh dari kisah-kisah Alkitab:

**[24:2](rc://id/tn/help/obs/24/02)**Dia (Yohanes) **berkhotbah** kepada mereka, mengatakan, "Bertobatlah, karena Kerajaan Allah sudah dekat!"

**[30:1](rc://id/tn/help/obs/30/01)** Yesus mengutus para rasulnya untuk **berkhotbah** dan mengajar orang-orang di banyak desa yang berbeda.

**[38:1](rc://id/tn/help/obs/38/01)**Kira-kira tiga tahun setelah Yesus mulai **berkhotbah** dan mengajar di depan umum, Yesus memberi tahu para muridnya bahwa ia ingin merayakan Paskah ini bersama mereka di Yerusalem, dan bahwa ia akan dibunuh di sana.

**[45:6](rc://id/tn/help/obs/45/06)**Tetapi meskipun demikian, mereka **berkhotbah** tentang Yesus ke mana pun mereka pergi.

**[45:7](rc://id/tn/help/obs/45/07)**Ia (Filipus) pergi ke Samaria di mana ia **berkhotbah** tentang Yesus dan banyak orang diselamatkan.

**[46:6](rc://id/tn/help/obs/46/06)**Segera, Saul mulai **berkhotbah** kepada orang-orang Yahudi di Damaskus, dengan mengatakan, "Yesus adalah Anak Allah!"

**[46:10](rc://id/tn/help/obs/46/10)** Lalu mereka mengirim mereka untuk **memberitakan** Injil Yesus di banyak tempat.

**[47:14](rc://id/tn/help/obs/47/14)**Paulus dan para pemimpin Kristen lainnya pergi ke banyak kota, **mengkhotbahkan**dan mengajar orang-orang kabar baik tentang Yesus.

**[50:02](rc://id/tn/help/obs/50/02)** Ketika Yesus hidup di bumi ia berkata, "Murid-muridku akan **memberitakan** kabar baik tentang Kerajaan Allah kepada orang-orang di seluruh dunia, dan pada akhirnya akan datang."

## Word Data:

  * (untuk khotbah): Strong's: H1319, H6953, H7121, H7150, G1229, G1256, G2097, G2605, G2782, G2783, G2784, G2980, G3955, G4283, G4296
  * (untuk diberitaan): H1319, H1696, H1697, H2199, H3045, H3745, H4161, H5046, H5608, H6963, H7121, H7440, H8085, G518, G591, G1229, G1861, G2097, G2605, G2782, G2784, G2980, G3142, G4135
