# menderita, diderita, penderitaan, kesengsaraan

## Definisi:

Istilah "menderita" dan "penderitaan" mengacu kepada mengalami sesuatu yang sangat tidak menyenangkan, seperti penyakit, rasa sakit, atau kesulitan lainnya.

  * Ketika orang dianiaya atau ketika mereka sakit, mereka menderita.
  * Kadang-kadang orang menderita karena hal yang salah yang telah mereka lakukan; di lain waktu mereka menderita karena dosa dan penyakit di dunia.
  * Penderitaan dapat bersifat fisik, seperti perasaan sakit atau penyakit. Hal ini dapat juga bersifat emosional seperti rasa takut, kesedihan, atau kesepian.
  * Ungkapan "menderita aku" berarti "tahan bersamaku" atau "dengarkan aku" atau "dengarkan dengan sabar."

## Saran-saran Terjemahan:

  * Istilah "menderita" dapat diterjemahkan sebagai "merasa sakit" atau "menanggung kesukaran" atau "mengalami kesulitan" atau "melewati pengalaman yang sulit dan menyakitkan."
  * Tergantung pada konteksnya, "menderita" bisa diterjemahkan sebagai "keadaan-keadaan yang sangat sulit" atau "kesulitan yang berat" atau "mengalami kesulitan" atau "waktu dari pengalaman-pengalaman yang menyakitkan."
  * Ungkapan "menderita kehausan" dapat diterjemahkan sebagai "mengalami kehausan" atau "menderita dengan kehausan."
  * "menderita kekerasan" dapat juga diterjemahkan sebagai "mengalami kekerasan" atau "dirugikan oleh tindakan kekerasan."

## Rujukan Alkitab:

  * [1 Tesalonika 2:14-16](rc://id/tn/help/1th/02/14)
  * [2 Tesalonika 1:3-5](rc://id/tn/help/2th/01/03)
  * [2 Timotius 1:8-11](rc://id/tn/help/2ti/01/08)
  * [Kisah Para Rasul 7:11-13](rc://id/tn/help/act/07/11)
  * [Yesaya 53:10-11](rc://id/tn/help/isa/53/10)
  * [Yeremia 6:6-8](rc://id/tn/help/jer/06/06)
  * [Matius 16:21-23](rc://id/tn/help/mat/16/21)
  * [Mazmur 22:24-25](rc://id/tn/help/psa/022/024)
  * [Wahyu 1:9-11](rc://id/tn/help/rev/01/09)
  * [Roma 5:3-5](rc://id/tn/help/rom/05/03)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[09:13](rc://id/tn/help/obs/09/13)** Allah berfirman, "Aku telah memperhatikan **kesengsaraan** umat-Ku.
  * **[09:13](rc://id/tn/help/obs/09/13)** Yesus berdoa tiga kali, "BapaKu, kalau bisa, Kumohon jangan biarkan Aku meminum gelas **penderitaan** ini."
  * **[42:03](rc://id/tn/help/obs/42/03)** Dia (Yesus) mengingatkan mereka bahwa para nabi mengatakan Mesias akan **menderita** dan dibunuh, tetapi akan bangkit kembali pada hari ketiga.
  * **[42:07](rc://id/tn/help/obs/42/07)** Dia (Yesus) berkata, "Ada tertulis dahulu bahwa Mesias akan **menderita**, mati, dan bangkit dari kematian pada hari ketiga."
  * **[44:05](rc://id/tn/help/obs/44/05)** "Walaupun kamu tidak mengerti yang telah kamu lakukan, Allah memakai perbuatanmu untuk memenuhi nubuatan bahwa Mesias akan **menderita** dan mati."
  * **[46:04](rc://id/tn/help/obs/46/04)** Allah berkata, "Aku telah memilih dia (Saulus) untuk menyatakan nama-Ku kepada orang yang belum diselamatkan. Aku akan menunjukkan kepadanya, betapa banyak penderitaan yang ia harus **menderita** demi Aku."
  * **[50:17](rc://id/tn/help/obs/50/17) **Dia (Yesus) akan menghapus segala air mata dan tidak akan ada lagi **penderitaan**, kesedihan, tangisan, kejahatan, kesakitan atau kematian.

## Data Kata:

  * Strong's: H943, H1741, H1934, H4342, H4531, H4912, H5142, H5254, H5375, H5999, H6031, H6040, H6041, H6064, H6090, H6770, H6869, H6887, H7661, G91, G941, G971, G2210, G2346, G2347, G3804, G3958, G4310, G4778, G4841, G5004, G5723
