# pedang, pedang-pedang, ahli pedang

## Definisi:

Pedang adalah senjata logam datar-berbilah digunakan untuk memotong atau menusuk. Pedang memiliki pegangan dan bilah yang panjang dan runcing, dengan ujung yang sangat tajam.

  * Bilah dari pedang pada zaman kuno adalah memiliki panjang sekitar 60-91 sentimeter.
  * Beberapa pedang memiliki dua ujung yang tajam dan disebut pedang "bermata dua".
  * Murid-murid Yesus memiliki pedang dan mereka berencana untuk menggunakannya untuk membela diri. Petrus menggunakan pedangnya untuk memotong telinga hamba imam besar.
  * Baik Yohanes Pembaptis dan Rasul Yakobus dipenggal dengan pedang.

## Saran-saran Terjemahan

  * Pedang digunakan sebagai metafora untuk firman Allah. Ajaran-ajaran Allah dalam Alkitab membuka pikiran terdalam dari orang-orang dan menghukum mereka dari dosa mereka. Dalam cara yang sama, sebuah pedang menyayat, dan menyebabkan rasa sakit yang dalam. (Lihat: [Metafora](rc://id/ta/man/translate/figs-metaphor), [Kiasan](rc://id/ta/man/translate/figs-metaphor))
  * Salah satu cara untuk menerjemahkan penggunaan kiasan ini akan menjadi, "Firman Allah adalah seperti pedang, yang menyayat secara mendalam dan menyingkapkan dosa."
  * Penggunaan kiasan lain dari istilah ini ada dalam kitab Mazmur di mana lidah atau ucapan seseorang dibandingkan dengan pedang, yang bisa melukai orang. Ini bisa diterjemahkan sebagai, "lidah adalah seperti pedang yang dapat melukai seseorang dengan sangat buruk."
  * Jika pedang tidak dikenal dalam budaya Anda, kata ini bisa diterjemahkan dengan nama senjata lain yang berbilah panjang yang digunakan untuk memotong atau menusuk.
  * Pedang juga bisa digambarkan sebagai "senjata tajam" atau "pisau panjang." Beberapa terjemahan mungkin memutuskan untuk memasukkan sebuah gambar pedang.

(Lihat:  [Bagaimana cara Menerjemahkan Hal-hal Yang Tidak Diketahui](rc://id/ta/man/translate/translate-unknown))

(Lihat juga: [Yakobus (saudara Yesus)](../names/jamesbrotherofjesus.md), [Yohanes Pembaptis](../names/johnthebaptist.md), [lidah](../other/tongue.md), [Firman Tuhan](../kt/wordofgod.md))

## Rujukan Alkitab:

  * [Kisah Para Rasul 12:1-2](rc://id/tn/help/act/12/01)
  * [Kejadian 27:39-40](rc://id/tn/help/gen/27/39)
  * [Kejadian 34:24-26](rc://id/tn/help/gen/34/24)
  * [Lukas 2:33-35](rc://id/tn/help/luk/02/33)
  * [Lukas 21:23-24](rc://id/tn/help/luk/21/23)
  * [Matius 10:34-36](rc://id/tn/help/mat/10/34)
  * [Matius 26:55-56](rc://id/tn/help/mat/26/55)
  * [Wahyu 1:14-16](rc://id/tn/help/rev/01/14)

## Data Kata:

  * Strong's: H19, H1300, H2719, H4380, H6609, H7524, H7973, G3162, G4501
