# cukai, pajak, kena pajak, perpajakan, pembayar pajak, pemungut cukai, pemungut pajak, pemungut-pemungut cukai, pemungut-pemungut pajak

## Definisi:

Istilah "cukai" dan "pajak" mengacu pada uang atau barang yang dibayarkan orang kepada pemerintah yang berwenang atasnya. "Pemungut pajak" adalah seorang pegawai pemerintah yang tugasnya adalah menerima uang sehingga orang diharuskan membayar pajak kepada pemerintah.

  * Jumlah uang yang dibayarkan untuk pajak biasanya didasarkan pada nilai suatu barang atau pada berapa banyak nilai dari harta benda seseorang.
  * Pada zaman Yesus dan para rasul, pemerintah Romawi mewajibkan pajak dari semua orang yang tinggal di kekaisaran Romawi, termasuk orang-orang Yahudi.
  * Jika pajak tidak dibayar, pemerintah dapat mengambil tindakan hukum terhadap seseorang atau suatu bisnis untuk mendapatkan uang yang harus dibayar.
  * Yusuf dan Maria pergi ke Betlehem untuk dihitung dalam sensus yang diadakan untuk memajaki semua orang yang tinggal di kekaisaran Romawi.
  * Istilah "pajak" juga dapat diterjemahkan sebagai, "pembayaran wajib" atau "uang pemerintah" atau "uang Bait Suci," tergantung pada konteksnya.
  * "Membayar pajak" juga dapat diterjemahkan sebagai "membayar uang kepada pemerintah" atau "mengumpulkan uang untuk pemerintah" atau "melakukan pembayaran yang diperlukan." Untuk "mengumpulkan pajak" dapat diterjemahkan sebagai "mengumpulkan uang untuk pemerintah".
  * "pemungut cukai (pajak)" adalah seseorang yang bekerja bagi pemerintah untuk menerima uang dari orang-orang yang wajib membayarkan pajaknya pada pemerintah.
  * Orang-orang yang memungut pajak untuk pemerintah Romawi akan sering meminta lebih banyak uang dari rakyat daripada yang diperlukan pemerintah. Para pemungut pajak akan menyimpan jumlah ekstra untuk diri mereka sendiri.
  * Karena pemungut pajak menipu orang dengan cara ini, orang-orang Yahudi menganggap mereka termasuk orang berdosa yang terburuk.
  * Orang-orang Yahudi juga menganggap pemungut pajak Yahudi sebagai pengkhianat bagi bangsanya sendiri karena mereka bekerja untuk pemerintah Romawi yang menindas rakyat Yahudi.
  * Ungkapan, "pemungut pajak dan orang berdosa" adalah ungkapan yang umum dalam Perjanjian Baru, menunjukkan betapa orang Yahudi membenci pemungut pajak.

(Lihat juga: [Yahudi](../kt/jew.md),  [Roma](../names/rome.md), [dosa](../kt/sin.md))

## Rujukan Alkitab:

  * [Lukas 20:21-22](rc://id/tn/help/luk/20/21)
  * [Markus 2:13-14](rc://id/tn/help/mrk/02/13)
  * [Matius 9:7-9](rc://id/tn/help/mat/09/07)
  * [Bilangan 31:28-29](rc://id/tn/help/num/31/28)
  * [Roma 13:6-7](rc://id/tn/help/rom/13/06)
  * [Lukas 3:12-13](rc://id/tn/help/luk/03/12)
  * [Lukas 5:27-28](rc://id/tn/help/luk/05/27)
  * [Matius 5:46-48](rc://id/tn/help/mat/05/46)
  * [Matius 9:10-11](rc://id/tn/help/mat/09/10)
  * [Matius 11:18-19](rc://id/tn/help/mat/11/18)
  * [Matius 17:26-27](rc://id/tn/help/mat/17/26)
  * [Matius 18:17](rc://id/tn/help/mat/18/17)

## Contoh-contoh dari cerita Alkitab:

* [**34:06**](rc://id/tn/help/obs/34/06)**** Dia berkata, "Dua orang pergi ke Bait Suci untuk berdoa. Salah satunya adalah seorang **pemungut pajak**, dan yang lainnya adalah seorang pemimpin agama."
* [**34:07**](rc://id/tn/help/obs/34/07) "Pemimpin agama berdoa seperti ini, 'Terima kasih, Tuhan, karena saya bukan orang berdosa seperti orang lain — seperti perampok, orang yang tidak adil, pezina, atau bahkan seperti **pemungut pajak** itu.'"
* [**34:09**](rc://id/tn/help/obs/34/09) "Tetapi **pemungut cukai** berdiri jauh dari penguasa agama, bahkan tidak memandang ke langit. Sebaliknya, dia menggedor dadanya dan berdoa, 'Tuhan, tolong berbelas kasihan kepada saya karena saya adalah orang berdosa.'"
* [**34:10**](rc://id/tn/help/obs/34/10) Kemudian Yesus berkata, "Aku berkata kepadamu yang sebenarnya, Allah mendengar doa **pemungut cukai** dan menyatakan dia benar."
* [**35:01**](rc://id/tn/help/obs/35/01) Suatu hari, Yesus mengajar banyak **pemungut pajak** dan orang berdosa lain yang telah berkumpul untuk mendengarkannya.

## Data Kata:

  * Pajak: Strong's: H2670, H4060, H4371, H4522, H4864, H6186, G583, G5411
  * Pemungut cukai (pajak): Strong's: H5065, H5674, G5057, G5058
