# percaya, percaya pada, keyakinan

## Definisi

Istilah "percaya" dan "percaya pada" berhubungan erat, tetapi memiliki makna yang sedikit berbeda:



## 1. percaya

  * Percaya pada sesuatu adalah untuk menerima atau percaya bahwa itu benar.
  * Percaya pada seseorang adalah untuk mengakui bahwa apa yang telah dikatakan orang itu benar.



## 2. percaya pada

  * "Percaya pada" seseorang berarti "mempercayai" orang itu. Artinya percaya akan apa yang orang tersebut katakan tentang siapa dirinya, bahwa dia selalu berbicara kebenaran, dan bahwa dia akan melakukan apa yang telah dia janjikan untuk lakukan.
  * Ketika seseorang benar-benar percaya pada sesuatu, dia akan bertindak sedemikian rupa sehingga menunjukkan keyakinan itu.
  * Frasa "beriman" biasanya memiliki arti yang sama seperti "percaya akan."
  * "Percaya kepada Yesus" berarti percaya bahwa Dia adalah Anak Allah, bahwa Dia adalah Allah sendiri yang juga menjadi manusia dan yang meninggal sebagai korban untuk membayar dosa-dosa kita. Artinya mempercayai Dia sebagai Juruselamat dan hidup dengan cara yang menghormati Dia.

Di dalam Alkitab, istilah "orang percaya" merujuk kepada seseorang yang percaya dan mengandalkan Yesus Kristus sebagai Juruselamat.

  * Istilah "orang percaya" secara harfiah berarti "orang yang mempercayai"
  * Istilah "Kristen" akhirnya menjadi sebutan utama bagi orang percaya karena ini menunjukkan bahwa mereka percaya kepada Kristus dan menaati ajaran-ajarannya.

Istilah "ketidakpercayaan" mengacu pada tidak mempercayai sesuatu atau seseorang.

  * Dalam Alkitab, "ketidakpercayaan" mengacu pada tidak percaya atau tidak percaya pada Yesus sebagai Juruselamat seseorang.
  * Seseorang yang tidak percaya kepada Yesus disebut "orang yang tidak percaya."

## Saran-saran Terjemahan:

  * "Percaya" bisa diterjemahkan sebagai "tahu benar" atau "tahu untuk menjadi benar."
  * "Percaya pada" bisa diterjemahkan sebagai, "kepercayaan sepenuhnya" atau "kepercayaan dan kepatuhan" atau "benar-benar mengandalkan dan mengikuti."
  * Beberapa terjemahan mungkin lebih suka mengatakan "orang percaya Yesus" atau "orang percaya Kristus"
  * Istilah ini juga dapat diterjemahkan dengan sebuah kata atau frasa yang berarti "pribadi yang percaya dalam Yesus" atau "orang yang mengenal dan menaati Yesus"
  * Istilah "orang percaya" adalah istilah umum bagi siapa saja yang percaya dalam Kristus, sementara "murid" dan "rasul" digunakan lebih khusus untuk orang-orang yang mengenal Yesus ketika Ia hidup. Yang terbaik adalah menerjemahkan istilah-istilah ini dengan cara yang berbeda, demi menjaga perbedaannya.
  * Cara lain menerjemahkan "ketidakpercayaan" dapat mencakup juga "tidak beriman" atau "tidak percaya"
  * Istilah "orang tidak percaya" dapat diterjemahkan sebagai "orang yang tidak percaya pada Yesus" atau "orang yang tidak percaya Yesus sebagai Juruselamat"

(Lihat juga: [percaya](../kt/believe.md), [rasul](../kt/apostle.md), [Kristen](../kt/christian.md), [murid](../kt/disciple.md), [iman](../kt/faith.md), [percaya](../kt/trust.md))

## Rujukan Alkitab:

  * [Kejadian 15:6-8](rc://id/tn/help/gen/15/06)
  * [Kejadian 45:24-26](rc://id/tn/help/gen/45/24)
  * [Ayub 9:16-18](rc://id/tn/help/job/09/16)
  * [Habakuk 1:5-7](rc://id/tn/help/hab/01/05)
  * [Markus 6:4-6](rc://id/tn/help/mrk/06/04)
  * [Markus 1:14-15](rc://id/tn/help/mrk/01/14)
  * [Lukas 9:41-42](rc://id/tn/help/luk/09/41)
  * [Yohanes 01:12-13](rc://id/tn/help/jhn/01/12)
  * [Kisah Para Rasul 6:5-6](rc://id/tn/help/act/06/05)
  * [Kisah Para Rasul 9:40-43](rc://id/tn/help/act/09/40)
  * [Kisah Para Rasul 28:23-24](rc://id/tn/help/act/28/23)
  * [Roma 3:3-4](rc://id/tn/help/rom/03/03)
  * [1 Korintus 6:1-3](rc://id/tn/help/1co/06/01)
  * [1 Korintus 9:3-6](rc://id/tn/help/1co/09/03)
  * [2 Korintus 6:14-16](rc://id/tn/help/2co/06/14)
  * [Ibrani 3:12-13](rc://id/tn/help/heb/03/12)
  * [1 Yohanes 3:23-24](rc://id/tn/help/1jn/03/23)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[03:04](rc://id/tn/help/obs/03/04)**  Nuh memperingatkan orang-orang tentang banjir besar yang akan datang dan menyuruh mereka untuk berbalik kepada Allah, tetapi mereka tidak **mempercayainya**.
  * **[04:08](rc://id/tn/help/obs/04/08)**Abram percaya janji Allah. Allah lalu menyatakan bahwa Abram adalah orang benar karena dia **mempercayai** janji Allah.
  * **[11:02](rc://id/tn/help/obs/11/02)**Allah menyediakan satu cara untuk menyelamatkan anak sulung laki-laki dari setiap orang yang **percaya** kepada-Nya.
  * **[11:06](rc://id/tn/help/obs/11/06)**Tetapi orang-orang Mesir tidak **mempercayai** Allah atau menaati perintah-perintah-Nya.
  * **[37:05](rc://id/tn/help/obs/37/05)**Yesus menjawab, "Akulah Kebangkitan dan Hidup. Barangsiapa **percaya** kepada-Ku akan hidup, walaupun dia sudah mati. Setiap orang yang percaya kepada-Ku tidak akan pernah mati. Apakah engkau percaya ini? "
  * **[43:01](rc://id/tn/help/obs/43/01)**Setelah Yesus kembali ke surga, murid-murid tinggal di Yerusalem sebagaimana diperintahkan Yesus kepada mereka. **Orang-orang percaya** di sana tetap berkumpul bersama untuk berdoa.
  * **[43:03](rc://id/tn/help/obs/43/03)**Ketika **orang-orang percaya** sedang berkumpul, tiba-tiba rumah di mana mereka berada dipenuhi suara seperti angin keras. Kemudian sesuatu seperti lidah-lidah api tampak di atas kepala setiap orang percaya.
  * **[43:13](rc://id/tn/help/obs/43/13)**Setiap hari, banyak orang menjadi **orang-orang percaya**.
  * **[46:06](rc://id/tn/help/obs/46/06)**Pada hari itu banyak orang di Yerusalem mulai menganiaya para pengikut Yesus, sehingga **orang-orang percaya** melarikan diri ke tempat-tempat lain. Meskipun demikian, mereka memberitakan tentang Yesus di mana pun mereka pergi.
  * **[46:01](rc://id/tn/help/obs/46/01)**Saulus adalah pemuda yang menjaga jubah orang-orang yang membunuh Stefanus. Dia tidak percaya kepada Yesus, jadi dia menganiaya **orang-orang percaya**
  * **[46:09](rc://id/tn/help/obs/46/09)**Beberapa **orang percaya** yang melarikan diri dari aniaya di Yerusalem pergi ke tempat yang jauh ke kota Antiokhia dan memberitakan tentang Yesus. Di Antiokhia **orang-orang yang percaya** Yesus pertama kali disebut Kristen
  * **[47:14](rc://id/tn/help/obs/47/14)**Mereka juga menulis banyak surat untuk menguatkan dan mengajar **orang-orang percaya** di jemaat-jemaat.

## Data Kata:

  * Strong's: H539, H540, G543, G544, G569, G570, G571, G3982, G4100, G4102, G4103, G4135
