# memberkati, diberkati, berkat-berkat

## Definisi

"Memberkati" seseorang atau sesuatu berarti menyebabkan hal-hal yang baik dan bermanfaat terjadi kepada orang atau hal yang sedang diberkati.

  * Memberkati seseorang juga berarti mengungkapkan keinginan untuk hal-hal yang positif dan bermanfaat untuk terjadi kepada orang itu.
  * Pada zaman Alkitab, seorang ayah akan sering mengucapkan berkat formal pada anak-anaknya.
  * Ketika orang "memberkati" Allah atau mengungkapkan keinginan bahwa Allah diberkati, ini berarti mereka memuji Dia.
  * Istilah "memberkati" kadang kala digunakan untuk menguduskan makanan sebelum dimakan, atau untuk berterima kasih dan memuji Allah untuk makanan yang ada.

## Catatan:

  * Penting untuk tidak mendefinisikan, berfokus pada, atau terbatas oleh penerapan dari akar kata "memberkati" yang menyarankan perkembangan atau kelimpahan materi atau kesehatan fisik.
  * Pertimbangkan ajaran luas dalam Alkitab tentang kasih, rahmat dan karunia Allah tidak hanya lampau, tapi sampai saat ini.
  * Pertimbangkan bahwa "berkat" mencakup pemeliharaan, perlindungan, dan kehadiran dari Roh Allah.
  * Bagi kita, "memberkati Tuhan", dapat diartikan sebagai memberikan syukur, memuji Dia.

## Saran-saran Terjemahan:

  * "Memberkati" juga dapat diterjemahkan sebagai, "memberikan kelimpahan untuk" atau "sangat baik dan berkenan terhadap."
  * "Allah telah membawa berkat besar untuk" bisa diterjemahkan sebagai, "Allah telah memberikan banyak hal yang baik untuk" atau "Allah telah menyediakan kelimpahan untuk" atau "Allah telah menyebabkan banyak hal yang baik terjadi pada".
  * "Dia diberkati" dapat diterjemahkan sebagai "dia akan sangat dicukupkan" atau "dia akan mengalami hal-hal yang baik" atau "Allah akan menyebabkan dia untuk berkembang."
  * "Diberkatilah orang yang" bisa diterjemahkan sebagai "Betapa baiknya itu bagi orang yang."
  * Ungkapan-ungkapan seperti, "Terpujilah Tuhan" bisa diterjemahkan sebagai, "Semoga Tuhan dipuji" atau "Puji Tuhan" atau "Saya memuji Tuhan."
  * Dalam konteks memberkati makanan, ini bisa diterjemahkan sebagai, "bersyukur kepada Allah untuk makanan itu" atau "memuji Allah karena memberi mereka makanan" atau "menguduskan makanan dengan memuji Allah untuk itu."

(Lihat juga: [pujian](../other/praise.md))

## Rujukan Alkitab:

  * [1 Korintus 10:14-17](rc://id/tn/help/1co/10/14)
  * [Kisah Para Rasul 13:32-34](rc://id/tn/help/act/13/32)
  * [Efesus 1:3-4](rc://id/tn/help/eph/01/03)
  * [Kejadian 14:19-20](rc://id/tn/help/gen/14/19)
  * [Yesaya 44:3-4](rc://id/tn/help/isa/44/03)
  * [Yakobus 1:22-25](rc://id/tn/help/jas/01/22)
  * [Lukas 6:20-21](rc://id/tn/help/luk/06/20)
  * [Matius 26:26](rc://id/tn/help/mat/26/26)
  * [Nehemia 09:5-6](rc://id/tn/help/neh/09/05)
  * [Roma 04:9-10](rc://id/tn/help/rom/04/09)

Contoh-contoh dari cerita-cerita Alkitab:

  * **[01:07](rc://id/tn/help/obs/01/07)**Allah melihat bahwa semuanya itu baik, dan Dia **memberkati** mereka.
  * **[01:15](rc://id/tn/help/obs/01/15)**Allah menciptakan Adam dan Hawa menurut gambar-Nya. Dia **memberkati** dan berkata kepada mereka, "Beranak-cuculah dan penuhilah bumi."
  * **[01:16](rc://id/tn/help/obs/01/16)**Jadi Allah beristirahat dari segala yang sedang Dia lakukan. Dia **memberkati** hari ketujuh dan membuatnya kudus, karena pada hari ini Dia berhenti dari pekerjaan-Nya.
  * **[04:04](rc://id/tn/help/obs/04/04)**Aku akan membuat namamu besar. Aku akan **memberkati** orang yang **memberkati** engkau dan mengutuk orang yang mengutuk engkau. Semua keluarga di bumi akan **diberkati** melalui engkau.
  * **[04:07](rc://id/tn/help/obs/04/07)**Melkisedek **memberkati** Abram dan berkata, "Biarlah Allah Yang Mahatinggi yang mempunyai surga dan bumi **memberkati** Abram.
  * **[07:03](rc://id/tn/help/obs/07/03)**Ishak hendak **memberkati** Esau.
  * **[08:05](rc://id/tn/help/obs/08/05)**Bahkan di penjara pun, Yusuf tetap setia kepada Allah, dan Allah **memberkatinya**.
