# menyunat, disunat, penyunatan, tidak disunat, tanpa penyunatan

## Definisi:

Istilah "menyunat" berarti memotong kulit khatan seorang pria atau anak laki-laki. Sebuah upacara penyunatan dapat dilakukan sehubungan dengan ini.

  * Allah memerintahkan Abraham untuk menyunat setiap laki-laki di antara keluarga dan hamba-hambanya sebagai tanda perjanjian Allah dengan mereka.
  * Allah juga memerintahkan keturunan Abraham untuk terus melakukan hal ini untuk setiap bayi laki-laki lahir dalam rumah tangga mereka.
  * Frase, "penyunatan hati" merujuk pada kiasan untuk "memotong" atau menghapus dosa dari seseorang.
  * Secara rohani, "yang disunat" merujuk pada orang-orang yang Allah telah murnikan dari dosa melalui darah Yesus dan yang adalah umat-Nya.
  * Istilah "tidak bersunat" merujuk kepada mereka yang belum disunat secara fisik. Hal ini juga dapat berupa kiasan bagi mereka yang belum disunat secara rohani, yang tidak memiliki hubungan dengan Allah.

Istilah "tidak bersunat" dan "tanpa penyunatan" merujuk pada seorang pria yang secara fisik belum pernah disunat. Istilah ini juga digunakan secara kiasan.

  * Mesir adalah sebuah bangsa yang juga menghendaki penyunatan. Oleh sebab itu, ketika Allah berbicara mengenai Mesir yang akan dikakahkan oleh bangsa "tidak bersunat", Ia merujuk pada orang-orang yang dibenci orang Mesir karena tidak disunat.
  * Alkitab merujuk pada orang yang "tidak disunat hatinya" atau "tanpa penyunatan hati". Ini adalah cara kiasan untuk mengatakan bahwa orang-orang ini bukan umat Allah, dan keras kepala tidak taat kepadanya.
  * Jika sebuah kata untuk "sunat" digunakan atau dikenal dalam bahasa itu, "tidak bersunat" dapat diterjemahkan sebagai "tidak disunat."
  * Ungkapan "yang tidak disunat" dapat diterjemahkan sebagai "orang yang tidak disunat" atau "orang yang bukan milik Allah," tergantung pada konteksnya.
  * Cara lain untuk menerjemahkan makna kiasan dari istilah ini dapat mencakup "bukan umat Tuhan" atau "memberontak seperti mereka yang bukan milik Tuhan" atau "orang yang tidak memiliki tanda-tanda milik Tuhan."
  * Ungkapan "tidak disunat hatinya" dapat diterjemahkan sebagai "keras kepala yang memberontak" atau "menolak untuk percaya." Namun, jika mungkin, yang terbaik adalah menjaga ekspresi atau yang serupa karena sunat rohani adalah konsep yang penting

## Saran-saran Terjemahan:

  * Jika budaya dari bahasa target melakukan penyunatan pada laki-laki, kata yang digunakan untuk merujuk pada hal ini harus digunakan untuk istilah ini.
  * Cara lain untuk menerjemahkan istilah ini akan menjadi, "potong sekitar" atau "memotong melingkar" atau "memotong kulit khatan."
  * Dalam budaya di mana sunat tidak diketahui, mungkin perlu untuk menjelaskan dalam catatan kaki atau glosarium.
  * Pastikan istilah yang digunakan untuk menerjemahkan kata ini tidak merujuk pada perempuan. Mungkin perlu untuk menerjemahkan ini dengan kata atau frase yang mencakup makna "pria.: (Lihat: Bagaimana cara Menerjemahkan Hal-hal Yang Tidak Diketahui) (Lihat juga: tak bersunat, orang tak bersunat, perjanjian)


(Lihat juga: [Bagaimana Menerjemahkan yang Tak Diketahui](rc://id/ta/man/translate/translate-unknown))

(Lihat juga: [Abraham](../names/abraham.md), [perjanjian](../kt/covenant.md))

## Rujukan Alkitab :

  * [Kejadian 17:9-11](rc://id/tn/help/gen/17/09)
  * [Kejadian 17:12-14](rc://id/tn/help/gen/17/12)
  * [Keluaran 12:47-48](rc://id/tn/help/exo/12/47)
  * [Imamat 26:40-42](rc://id/tn/help/lev/26/40)
  * [Yosua 5:2-3](rc://id/tn/help/jos/05/02)
  * [Hakim-Hakim 15:17-18](rc://id/tn/help/jdg/15/17)
  * [2 Samuel 01:17-20](rc://id/tn/help/2sa/01/17)
  * [Yeremia 09:25-26](rc://id/tn/help/jer/09/25)
  * [Yehezkiel 32:24-25](rc://id/tn/help/ezk/32/24)
  * [Kisah Para Rasul 10:44-45](rc://id/tn/help/act/10/44)
  * [KIsah Para Rasul 11:1-3](rc://id/tn/help/act/11/01)
  * [Kisah Para Rasul 15:1-2](rc://id/tn/help/act/15/01)
  * [Kisah Para Rasul 11:1-3](rc://id/tn/help/act/11/01)
  * [Kisah Para Rasul 2:25-27](rc://id/tn/help/rom/02/25)
  * [Galatia 05:3-4](rc://id/tn/help/gal/05/03)
  * [Efesus 02:11-12](rc://id/tn/help/eph/02/11)
  * [Filipi 3:1-3](rc://id/tn/help/php/03/01)
  * [Kolose 2:10-12](rc://id/tn/help/col/02/10)
  * [Kolose 2:13-15](rc://id/tn/help/col/02/13)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[05:03](rc://id/tn/help/obs/05/03)** Engkau harus menyunat setiap laki-laki di dalam keluargamu."
  * **[05:05](rc://id/tn/help/obs/05/05)** Hari itu juga Abraham menyunat setiap laki-laki di rumahnya

## Data Kata:

  * Strong's: H4135, H4139, H5243, H6188, H6189, H6190, G203, G564, G1986, G4059, G4061
