# kutukan, terkutuk

## Definisi:

Istilah "kutukan" berarti menyebabkan hal-hal negatif terjadi pada seseorang atau sesuatu yang sedang dikutuk.

  * Sebuah kutukan bisa berupa pernyataan yang merugikan akan terjadi pada seseorang atau sesuatu.
  * Untuk mengutuk seseorang juga dapat menjadi ungkapan dari keinginan supaya hal-hal buruk akan terjadi pada mereka.
  * Hal ini juga dapat merujuk pada hukuman atau hal-hal negatif lainnya bahwa seseorang menyebabkan sesuatu terjadi pada seseorang.

## Saran-saran Terjemahan:

  * Istilah ini dapat diterjemahkan sebagai "menyebabkan hal-hal buruk terjadi pada" atau "menyatakan bahwa sesuatu yang buruk akan terjadi" atau "bersumpah untuk menyebabkan hal-hal jahat terjadi pada."
  * Dalam konteks Allah mengirimkan kutukan pada orang-orang yang tidak taat, itu bisa diterjemahkan sebagai, "menghukum dengan memungkinkan hal-hal buruk terjadi."
  * Istilah "terkutuk" bila digunakan untuk menggambarkan orang bisa diterjemahkan sebagai, "(orang ini) akan mengalami banyak kesulitan."
  * Frase "dikutuk menjadi" bisa diterjemahkan sebagai, "Semoga (orang ini) mengalami kesulitan besar."
  * Frase, "Terkutuklah tanah ini" bisa diterjemahkan sebagai, "Tanah tidak akan menjadi subur."
  * "Terkutuklah hari dimana aku dilahirkan" juga bisa diterjemahkan sebagai, "Saya sangat sedih karena akan lebih baik jika tidak dilahirkan."
  * Namun, jika bahasa target memiliki frase "dikutuk menjadi" dan itu memiliki arti yang sama, maka sebaiknya untuk menggunakan frase yang sama. (Lihat Juga : [berkat,diberkati )](../kt/bless.md)

## Rujukan Alkitab:

  * [1 Samuel 14:24-26](rc://id/tn/help/1sa/14/24)
  * [2 Petrus 02:12-14](rc://id/tn/help/2pe/02/12)
  * [Galatia 3:10-12](rc://id/tn/help/gal/03/10)
  * [Galatia 3:13-14](rc://id/tn/help/gal/03/13)
  * [Kejadian 3:14-15](rc://id/tn/help/gen/03/14)
  * [Kejadian 3:17-19](rc://id/tn/help/gen/03/17)
  * [Yakobus 3:9-10](rc://id/tn/help/jas/03/09)
  * [Bilangan 22:5-6](rc://id/tn/help/num/22/05)
  * [Mazmur 109:28-29](rc://id/tn/help/psa/109/028)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[02:09](rc://id/tn/help/obs/02/09)**Allah berkata kepada ular itu, "Terkutuklah engkau!
  * **[02:11](rc://id/tn/help/obs/02/11)**”Mulai sekarang tanah ini terkutuk, dan engkau harus bekerja keras untuk mendapatkan makanan."
  * **[04:04](rc://id/tn/help/obs/04/04)**”Aku akan memberkati orang yang memberkati engkau dan mengutuk orang yang mengutuk engkau."
  * **[39:07](rc://id/tn/help/obs/39/07)**Petrus bersumpah, katanya, "Kiranya Allah mengutuk aku kalau aku mengenal orang itu!”
  * **[50:16](rc://id/tn/help/obs/50/16)**Karena Adam dan Hawa tidak menaati Allah dan membawa dosa masuk ke dalam dunia ini, Allah mengutuknya dan memutuskan untuk menghancurkannya.

## Data Kata :

  * Strong's: H422, H423, H779, H1288, H2763, H2764, H3994, H5344, H6895, H7043, H7045, H7621, H8381, G331, G332, G685, G1944, G2551, G2652, G2653, G2671, G2672, G6035
