# abadi, kekal, kekekalan

## Definisi:

Istilah "abadi" dan "kekal" memiliki makna yang sangat mirip dan menunjuk pada sesuatu yang akan selalu ada atau yang berlangsung selamanya.

  * Istilah "kekekalan" menunjuk pada keadaan yang tidak memiliki awal atau akhir. Hal ini juga dapat merujuk pada kehidupan yang tidak pernah berakhir.
  * Setelah kehidupan saat ini di bumi, manusia akan menghabiskan kekekalan di surga dengan Allah atau di neraka terpisah dari Allah.
  * Istilah "kehidupan abadi" dan "hidup yang kekal" yang digunakan dalam Perjanjian Baru untuk menunjuk pada hidup selamanya dengan Allah di surga.
  * Bagian kalimat "selama-lamanya" memiliki gagasan waktu yang tidak pernah berakhir dan mengungkapkan seperti apa hidup abadi dan kekal itu.

Istilah "selamanya" menunjuk kepada waktu yang tidak pernah berakhir. Terkadang ini digunakan untuk menggambarkan  "sebuah waktu yang sangat panjang."

  * Istilah "selama-lamanya" menekankan bahwa sesuatu akan selalu terjadi atau ada.
  * Bagian kalimat "selama-lamanya" adalah cara untuk mengungkapkan bagaimana kekekalan atau hidup kekal itu. ini juga memiliki gagasan waktu yang tidak pernah berakhir.
  * Tuhan berkata bahwa Tahta Daud akan bertahan "selamanya". Ini menunjuk kepada fakta bahwa keturunan Daud, Yesus akan berkuasa sebagai Raja selamanya.

## Saran-saran Terjemahan:

  * Cara lain untuk menerjemahkan "kekal" atau "abadi" dapat mencakup, "tanpa akhir" atau "tidak pernah berhenti" atau "selalu terus."
  * Istilah "kehidupan abadi" dan "hidup yang kekal" bisa juga diterjemahkan sebagai "kehidupan yang tidak pernah berakhir" atau "kehidupan yang terus tanpa berhenti" atau "kebangkitan dari tubuh kita untuk hidup selamanya."
  * Tergantung pada konteksnya, cara lain untuk menerjemahkan "keabadian" bisa mencakup, "di luar waktu yang ada" atau "hidup tanpa akhir" atau "hidup di surga."
  * Juga pikirkan bagaimana kata ini diterjemahkan dalam terjemahan Alkitab dalam bahasa lokal atau nasional. (Lihat: [Bagaimana cara Menerjemahkan Hal-hal Yang Tidak Diketahui](rc://id/ta/man/translate/translate-unknown))
  * "Selamanya" bisa juga diterjemahkan dengan "selalu" atau "tidak pernah berakhir".
  * Bagian kalimat "akan bertahan selamanya" dapat juga diterjemahkan sebagai "selalu ada" atau "tidak akan pernah berhenti" atau "akan selalu terus".
  * Kalimat yang menegsakan "selama-lamanya" dapat juga diterjemahkan sebagai "untuk selalu dan selalu" atau "tidak pernah berakhir" atau "yang tidak pernah berakhir".
  * Tahta Daud bertahan selamanya dapat diterjemahkan sebagai "keturunan Daud akan berkuasa selamanya" atau "seorang keturunan Daud akan selalu berkuasa".

(Lihat juga: [Daud](../names/david.md), [berkuasa](../other/reign.md), [kehidupan](../kt/life.md))

## Rujukan Alkitab:

  * [Kejadian 17:7-8](rc://id/tn/help/gen/17/07)
  * [Kejadian 48:3-4](rc://id/tn/help/gen/48/03)
  * [Keluaran 15:17-18](rc://id/tn/help/exo/15/17)
  * [2 Samuel 3:28-30](rc://id/tn/help/2sa/03/28)
  * [1 Raja-Raja 2:32-33](rc://id/tn/help/1ki/02/32)
  * [Ayub 4:20-21](rc://id/tn/help/job/04/20)
  * [Mazmur 21:3-4](rc://id/tn/help/psa/021/003)
  * [Yesaya 9:6-7](rc://id/tn/help/isa/09/06)
  * [Yesaya 40:27-28](rc://id/tn/help/isa/40/27)
  * [Daniel 7:17-18](rc://id/tn/help/dan/07/17)
  * [Lukas 18:18-21](rc://id/tn/help/luk/18/18)
  * [Kisah Para Rasul 13:46-47](rc://id/tn/help/act/13/46)
  * [Roma 5:20-21](rc://id/tn/help/rom/05/20)
  * [Ibrani 6:19-20](rc://id/tn/help/heb/06/19)
  * [Ibrani 10:11-14](rc://id/tn/help/heb/10/11)
  * [1 Yohanes 1:1-2](rc://id/tn/help/1jn/01/01)
  * [1 Yohanes 5:11-12](rc://id/tn/help/1jn/05/11)
  * [Wahyu 1:4-6](rc://id/tn/help/rev/01/04)
  * [Wahyu 22:3-5](rc://id/tn/help/rev/22/03)

## Contoh-contoh dari cerita-cerita Alkitab:

  * [**[27:01](rc://id/tn/help/obs/27/01)**] Suatu hari, seorang ahli hukum Yahudi datang kepada Yesus untuk menguji Dia, katanya: "Guru, apa yang harus kulakukan untuk memperoleh hidup yang kekal?"
  * [**[28:01](rc://id/tn/help/obs/28/01)**] Suatu hari seorang penguasa muda yang kaya datang kepada Yesus dan bertanya, "Guru yang baik, apakah yang harus kuperbuat untuk memperoleh hidup yang kekal?" Kata Yesus kepadanya, "Mengapa engkau bertanya kepadaKu tentang apa yang baik? Hanya ada satu yang baik, dan itu adalah Allah. Tapi kalau engkau ingin memiliki hidup yang kekal, patuhilah hukum-hukum Allah."
  * [**[28:10](rc://id/tn/help/obs/28/10)**]Yesus menjawab, "Setiap orang yang sudah meninggalkan rumah, kakak, adik, ayah, ibu, anak, atau harta demi namaKu, akan mewarisi 100 kali lebih banyak dan juga menerima hidup yang kekal.

## Word Data:

  * Strong's: H3117, H4481, H5331, H5703, H5705, H5769, H5865, H5957, H6924, G126, G165, G166, G1336
