# Pemberian

## Definisi:

Istilah "Pemberian" merujuk pada apapun yang diberikan atau ditawarkan kepada seseorang. Pemberian diberikan tanpa harapan mendapatkan imbalan apa pun.

  * Uang, makanan, pakaian, atau hal-hal lain yang diberikan kepada orang-orang miskin disebut "pemberian."
  * Dalam Alkitab, persembahan atau pengorbanan yang diberikan kepada Allah juga disebut hadiah
  * Karunia keselamatan adalah sesuatu yang Allah berikan pada kita melalui iman di dalam Yesus.
  * Dalam Perjanjian Baru, istilah "karunia" juga digunakan untuk merujuk kepada kemampuan spiritual khusus yang Allah berikan kepada semua orang Kristen untuk melayani orang lain.

## Saran-saran Terjemahan:

  * Istilah umum untuk "hadiah" dapat diterjemahkan dengan kata atau frase yang berarti "sesuatu yang diberikan."
  * Dalam konteks seseorang memiliki hadiah atau kemampuan khusus yang berasal dari Allah, "karunia dari Roh" istilah dapat diterjemahkan sebagai, "kemampuan spiritual" atau "kemampuan khusus dari Roh Kudus" atau "keterampilan spiritual khusus yang Allah berikan."

(Lihat juga: [roh](../kt/spirit.md), [Roh Kudus](../kt/holyspirit.md))

## Rujukan Alkitab:

  * [1 Korintus 12:1-3](rc://id/tn/help/1co/12/01)
  * [2 Samuel 11:6-8](rc://id/tn/help/2sa/11/06)
  * [Kisah Para Rasul 08:20-23](rc://id/tn/help/act/08/20)
  * [Kisah Para Rasul 10:3-6](rc://id/tn/help/act/10/03)
  * [Kisah Para Rasul 11:17-18](rc://id/tn/help/act/11/17)
  * [Kisah Para Rasul 24:17-19](rc://id/tn/help/act/24/17)
  * [Yakobus 01:17-18](rc://id/tn/help/jas/01/17)
  * [Yohanes 04:9-10](rc://id/tn/help/jhn/04/09)
  * [Matius 05:23-24](rc://id/tn/help/mat/05/23)
  * [Matius 08:4](rc://id/tn/help/mat/08/04)

## Data Kata:

  * Strong's: H814, H4503, H4864, H4976, H4978, H4979, H4991, H5078, H5083, H5379, H7810, H8641, G334, G1390, G1394, G1431, G1434, G1435, G3311, G5486
