# Allah

## Fakta-fakta:

Dalam Alkitab, istilah "Allah" merujuk pada wujud yang kekal yang menciptakan alam semesta dari ketiadaan. Allah ada sebagai Bapa, Anak, dan Roh Kudus. Nama pribadi Allah adalah "TUHAN."

  * Allah selalu ada; Dia ada sebelum hal lain ada, dan Dia akan terus ada selamanya.
  * Dia adalah satu-satunya Allah yang benar dan memiliki otoritas atas segala sesuatu di alam semesta.
  * Allah adalah benar-benar sempurna, maha bijak, suci, tanpa dosa, adil, penyayang, dan penuh kasih.
  * Dia adalah Allah yang menggenapi perjanjian, yang selalu memenuhi janji-Nya.
  * Orang diciptakan untuk menyembah Allah dan Dia adalah satu-satunya yang harus mereka sembah.
  * Allah mengungkapkan namanya sebagai "TUHAN" yang berarti, "Dialah" atau "Akulah" atau "Yang Esa yang (selalu) ada."
  * Alkitab juga mengajarkan tentang "dewa-dewa" palsu yang merupakan berhala mati yang secara salah disembah oleh orang-orang.

## Saran Penerjemahan:

  * Cara untuk menerjemahkan "Allah" dapat mencakup, "Ilahi" atau "Pencipta" atau "Pribadi yang Agung."
  * Cara lain untuk menerjemahkan "Allah" bisa menjadi, "Maha Pencipta" atau "Kedaulatan Tuhan yang Tak Terbatas" atau "Pribadi Agung yang Kekal."
  * Perhatikan bagaimana Allah disebutkan dalam bahasa lokal atau nasional. Mungkin juga sudah ada kata untuk "Allah" dalam bahasa yang akan diterjemahkan. Jika demikian, penting untuk memastikan bahwa kata ini sesuai dengan karakteristik dari satu Allah yang benar seperti yangÂ dijelaskan di atas.
  * Banyak bahasa menulis dengan huruf besar dari kata pertama untuk satu Allah yang benar, untuk membedakannya dari kata untuk dewa palsu.
  * Cara lain untuk membedakan ini adalah dengan menggunakan dua istilah yang berbeda untuk "Allah" dan "allah."
  * Ungkapan, "Aku akan menjadi Allah mereka dan mereka akan menjadi umat-Ku" juga bisa diterjemahkan sebagai, "Aku, Allah, akan memerintah orang-orang ini dan mereka akan menyembah Aku."

(Saran penerjemahan: [Bagaimana menerjemahkan Nama](rc://id/ta/man/translate/translate-names))

(Lihat juga:  [memakai](../other/creation.md), [allah palsu](../kt/falsegod.md), [Allah Bapa](../kt/godthefather.md), [Roh Kudus](../kt/holyspirit.md), [allah palsu](../kt/falsegod.md), [Anak Allah](../kt/sonofgod.md), [TUHAN](../kt/yahweh.md))

## Referensi Alkitab:



  * [1 Yohanes 01:5-7](rc://id/tn/help/1jn/01/05)
  * [1 Samuel 10:7-8](rc://id/tn/help/1sa/10/07)
  * [1 Timotius 04:9-10](rc://id/tn/help/1ti/04/09)
  * [Kolose 01:15-17](rc://id/tn/help/col/01/15)
  * [Ulangan 29:14-16](rc://id/tn/help/deu/29/14)
  * [Ezra 03:1-2](rc://id/tn/help/ezr/03/01)
  * [Kejadian 01:1-2](rc://id/tn/help/gen/01/01)
  * [Hosea 04:11-12](rc://id/tn/help/hos/04/11)
  * [Yesaya 36:6-7](rc://id/tn/help/isa/36/06)
  * [Yakobus 02:18-20](rc://id/tn/help/jas/02/18)
  * [Yeremia 05:4-6](rc://id/tn/help/jer/05/04)
  * [Yohanes 01:1-3](rc://id/tn/help/jhn/01/01)
  * [Yosua 03:9-11](rc://id/tn/help/jos/03/09)
  * [Ratapan 03:40-43](rc://id/tn/help/lam/03/40)
  * [Mikha 04:4-5](rc://id/tn/help/mic/04/04)
  * [Filipi 02:5-8](rc://id/tn/help/php/02/05)
  * [Amsal 24:11-12](rc://id/tn/help/pro/24/11)
  * [Mazmur 47:8-9](rc://id/tn/help/psa/047/008)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[01:01](rc://id/tn/help/obs/01/01)** **Allah** menciptakan alam semesta dan segala isinya dalam enam hari.
  * **[01:15](rc://id/tn/help/obs/01/15)**** Allah** membuat laki-laki dan perempuan menurut gambarnya.
  * **[05:03](rc://id/tn/help/obs/05/03)** "Akulah **Allah** yang Mahakuasa. Aku akan membuat perjanjian dengan engkau."
  * **[09:14](rc://id/tn/help/obs/09/14)** **Allah** berkata, "AKU ADALAH AKU. Katakanlah kepada mereka, 'AKU telah mengutus Aku kepadamu.' Katakan juga kepada mereka, 'AKU TUHAN, Allah nenek moyangmu Abraham, Ishak, dan Yakub.' Ini adalah nama-Ku selamanya."'
  * **[10:02](rc://id/tn/help/obs/10/02) **Melalui tulah-tulah ini, **Allah** menunjukkan kepada Firaun bahwa Dia lebih berkuasa dari pada Firaun dan semua dewa-dewa Mesir.
  * **[16:01](rc://id/tn/help/obs/16/01)** Orang-orang Israel mulai menyembah dewa-dewa Kanaan, bukannya menyembah TUHAN, satu-satunya **Allah** yang benar.
  * **[22:07](rc://id/tn/help/obs/22/07)** Engkau, anak-Ku, akan disebut nabi **Allah** Yang Mahatinggi yang akan mempersiapkan orang-orang untuk menerima Mesias! "
  * **[24:09](rc://id/tn/help/obs/24/09)** Hanya ada satu Allah. Tapi Yohanes mendengar **Allah** Bapa berbicara, dan melihat Yesus Sang Anak dan Roh Kudus ketika dia membaptis Yesus.
  * **[25:07](rc://id/tn/help/obs/25/07)** "Sembahlah hanya pada Tuhan, **Allahmu**, dan layanilah Dia."
  * **[28:01](rc://id/tn/help/obs/28/01)** "Hanya ada satu yang baik, dan itu adalah **Allah**."
  * **[49:09](rc://id/tn/help/obs/49/09)** Tetapi **Allah** begitu sayang kepada semua orang di dunia ini sehingga Dia memberikan anak-Nya satusatunya, supaya setiap orang yang percaya kepada Yesus tidak akan dihukum atas dosanya, tetapi akan hidup bersama **Allah** selamanya.
  * **[50:16](rc://id/tn/help/obs/50/16)** Tetapi suatu hari nanti **Allah** akan menciptakan Langit dan Bumi Baru yang sempurna.

## Data Kata:

  * Strong's: H136, H305, H410, H426, H430, H433, H2486, H2623, H3068, H3069, H3863, H4136, H6697, G112, G516, G932, G935, G1096, G1140, G2098, G2124, G2128, G2150, G2152, G2153, G2299, G2304, G2305, G2312, G2313, G2314, G2315, G2316, G2317, G2318, G2319, G2320, G3361, G3785, G4151, G5207, G5377, G5463, G5537, G5538
