# saleh, kesalehan, fasik, murtad, kefasikan, kemurtadan

## Definisi:

Istilah "saleh" digunakan untuk menggambarkan seseorang yang bertindak dengan cara yang menghormati Allah dan menunjukkan seperti apa Allah itu. Kualitas karakter yang menghormati Allah dengan melakukan kehendakNya disebut sebagai "kesalehan".

  * Seseorang yang memiliki karakter yang saleh akan menunjukkan buah-buah Roh Kudus, seperti kasih, sukacita, damai sejahtera, kesabaran, kebaikan, dan penguasaan diri.
  * Kualitas kesalehan, yaitu, bertindak dengan cara yang menghormati Allah, adalah buah atau bukti luar bahwa seseorang memiliki Roh Kudus dan tunduk kepadanya.

Istilah "fasik" dan "murtad" menggambarkan orang-orang yang memberontak terhadap Allah. Hidup dengan cara yang jahat, tanpa memikirkan Allah disebut "kefasikan" dan "kemurtadan."

  * Arti dari kata-kata ini sangat mirip. Namun, "murtad" dan "kemurtadan" mungkin menggambarkan kondisi yang lebih ekstrim di mana orang atau bangsa bahkan tidak mengakui Allah atau hakNya untuk memerintah mereka.
  * Allah menjatuhkan hukuman dan murka pada orang-orang fasik, pada setiap orang yang menolakNya dan jalanNya.

## Saran Terjemahan:

  * Ungkapan, "orang saleh" bisa diterjemahkan sebagai, "orang benar" atau "orang-orang yang taat kepada Allah." (Lihat: Kata Sifat [nominal](rc://id/ta/man/translate/figs-nominaladj))
  * Kata sifat "saleh" bisa diterjemahkan sebagai "taat kepada Allah" atau "benar" atau "berkenan kepada Allah."
  * Ungkapan, "dengan cara yang saleh" bisa diterjemahkan sebagai, "dengan cara yang menaati Allah" atau "dengan tindakan dan kata-kata yang berkenan kepada Allah."
  * Cara untuk menerjemahkan "kesalehan" dapat mencakup, "bertindak dengan cara yang menyenangkan Allah" dan "menaati Allah" atau "hidup dengan cara yang benar."

(Lihat juga benar, tidak benar, tak bertuhan, kefasikan, kefasikan, tidak benar, ketidakbenaran)

  * Tergantung pada konteksnya, istilah "fasik" bisa diterjemahkan sebagai, "tidak menyenangkan hati Allah" atau "tidak bermoral" atau "tidak menaati Allah." 
  * Istilah "murtad" dan "kemurtadan" secara harfiah berarti bahwa orang-orang "tanpa Allah" atau "tidak memiliki pikiran akan Allah" atau "bertindak dengan cara yang tidak mengakui Allah."
  * Cara-cara lain untuk menerjemahkan "kefasikan" dan "kemurtadan" bisa, "kejahatan" atau "jahat" atau "pemberontakan terhadap Allah".

(Lihat juga: [jahat](../kt/evil.md), [kehormatan](../kt/honor.md), [taat](../other/obey.md), [kebenaran](../kt/righteous.md), [kebenaran](../kt/righteous.md))

## Referensi Alkitab:

  * [Ayub 27:8-10](rc://id/tn/help/job/27/08)
  * [Amsal 11:9-11](rc://id/tn/help/pro/11/09)
  * [Kisah Para Rasul 03:11-12](rc://id/tn/help/act/03/11)
  * [1 Timotius 01:9-11](rc://id/tn/help/1ti/01/09)
  * [1 Timotius 04:6-8](rc://id/tn/help/1ti/04/06)
  * [2 Timotius 03:10-13](rc://id/tn/help/2ti/03/10)
  * [Ibrani 12:14-17](rc://id/tn/help/heb/12/14)
  * [Ibrani 11:7](rc://id/tn/help/heb/11/07)
  * [1 Petrus 04:17-19](rc://id/tn/help/1pe/04/17)
  * [Yudas 01:14-16](rc://id/tn/help/jud/01/14)

## Data Kata:

  * Strong's: H430, H1100, H2623, H5760, H7563, G516, G763, G764, G765, G2124, G2150, G2152, G2153, G2316, G2317
