# baik, kebaikan

## Definisi:

Kata "baik" memiliki arti yang berbeda tergantung pada konteksnya. Banyak bahasa akan menggunakan kata-kata yang berbeda untuk menerjemahkan makna-makna yang berbeda ini.

  * Secara umum, sesuatu itu baik jika sesuai dengan karakter, maksud, dan kehendak Allah.
  * Sesuatu yang "baik" bisa menjadi menyenangkan, bagus, membantu, cocok, menguntungkan, atau benar secara moral.
  * Tanah yang "baik" bisa disebut "subur" atau "produktif." Sebuah tanaman yang "baik" bisa menjadi tanaman "berlimpah".
  * Seseorang bisa menjadi "baik" pada apa yang mereka lakukan jika mereka terampil dalam tugas atau profesi mereka, seperti, "seorang petani yang baik."
  * Dalam Alkitab, arti umum dari kata "baik" sering dibedakan dengan kata "jahat."
  * Istilah "kebaikan" biasanya secara moral merujuk pada baik atau benar dalam pikiran dan tindakan.
  * Kebaikan Allah merujuk pada bagaimana Dia memberkati orang dengan memberi mereka hal-hal yang baik dan bermanfaat. Hal ini juga dapat merujuk kepada kesempurnaan moralNya.

## Saran-saran Terjemahan:

  * Istilah umum untuk "baik" dalam bahasa target harus digunakan di mana pun arti umum ini akurat dan alami, terutama dalam konteks dimana itu berbeda dengan jahat.
  * Tergantung pada konteksnya, cara lain untuk menerjemahkan istilah ini dapat mencakup, "ramah" atau "bagus" atau "menyenangkan Allah" atau "benar" atau "bermoral baik" atau "menguntungkan."
  * "Lahan yang baik" bisa diterjemahkan sebagai, "tanah yang subur" atau "lahan produktif"; "tanaman yang baik" dapat diterjemahkan sebagai "panen berlimpah" atau "tanaman dengan jumlah besar."
  * Ungkapan "berbuat baik kepada" berarti melakukan sesuatu yang bermanfaat bagi orang lain dan bisa diterjemahkan sebagai "ramah kepada" atau "membantu" atau "bermanfaat" pada seseorang.
  * "Berbuat baik pada hari sabat" berarti "melakukan hal-hal membantu sesama pada hari sabat" 
  * Tergantung pada konteksnya, cara untuk menerjemahkan istilah "kebaikan" bisa mencakup, "berkat" atau "keramahan" atau "kesempurnaan moral" atau "kebenaran" dan "kemurnian."

(Lihat juga: jahat, fasik, kefasikkan, kudus, kekudusan, keuntungan, menguntungkan, benar, kebenaran,)

## Rujukan Alkitab:

  * [Galatia 05:22-24](rc://id/tn/help/gal/05/22)
  * [Kejadian 01:11-13](rc://id/tn/help/gen/01/11)
  * [Kejadian 02:9-10](rc://id/tn/help/gen/02/09)
  * [Kejadian 02:15-17](rc://id/tn/help/gen/02/15)
  * [Yakobus 03:13-14](rc://id/tn/help/jas/03/13)
  * [Roma 02:3-4](rc://id/tn/help/rom/02/03)

## Contoh-contoh dari cerita-cerita Alkitab:

  * [04-01] Allah melihat bahwa apa yang telah Dia ciptakan itu baik.
  * [11-01] Allah menanam... pohon pengetahuan tentang yang baik dan yang jahat."
  * [12-01] Kemudian Allah berkata, "Tidak baik, kalau manusia sendirian."
  * [02-04]"Allah tahu bahwa segera setelah kamu memakannya, kamu akan seperti Allah dan akan mengerti yang baik dan jahat seperti diriNya."
  * [08-12]"Kamu mencoba untuk melakukan kejahatan waktu kamu menjual aku sebagai budak, tetapi Allah memakai kejahatan untuk kebaikan!
  * [14-15] Yosua adalah seorang pemimpin yang baik karena dia percaya dan menaati Allah.
  * [18-13] Beberapa raja-raja ini adalah orang-orang baik yang memerintah dengan adil dan menyembah Allah.
  * [28-01] "Guru yang baik, apa yang harus saya lakukan untuk memiliki hidup yang kekal?" Yesus berkata kepadanya, "Mengapa kamu memanggil saya 'baik?' Hanya ada satu yang baik, dan itu adalah Allah. 

## Data kata:

  * Strong's: H117, H145, H155, H202, H239, H410, H1580, H1926, H1935, H2532, H2617, H2623, H2869, H2895, H2896, H2898, H3190, H3191, H3276, H3474, H3788, H3966, H4261, H4399, H5232, H5750, H6287, H6643, H6743, H7075, H7368, H7399, H7443, H7999, H8231, H8232, H8233, H8389, H8458, G14, G15, G18, G19, G515, G744, G865, G979, G1380, G2095, G2097, G2106, G2107, G2108, G2109, G2114, G2115, G2133, G2140, G2162, G2163, G2174, G2293, G2565, G2567, G2570, G2573, G2887, G2986, G3140, G3617, G3776, G4147, G4632, G4674, G4851, G5223, G5224, G5358, G5542, G5543, G5544
