# harapan

## Definisi:

Dalam bahasa Inggris modern, istilah "harapan" biasanya berarti keinginan bahwa sesuatu akan terjadi, tanpa yakin bahwa itu akan terjadi.

  * Dalam banyak terjemahan bahasa Inggris dari Alkitab, istilah "harapan" sering digunakan untuk merujuk pada harapan bahwa menerima apa yang Tuhan telah janjikan pada umatNya. Namun, hal ini biasanya diterjemahkan sebagai "kepercayaan" di BHC, karena itu adalah istilah yang lebih baik untuk mewakili makna menjadi yakin atau memastikan tentang sesuatu.
  * Tidak memiliki "harapan" berarti tidak memiliki harapan untuk terjadinya sesuatu yang baik.

## Saran-saran Terjemahan:

  * Dalam kebanyakan konteks di BHC, istilah "berharap" bisa juga diterjemahkan sebagai "berkeinginan" atau "berhasrat" atau "mengharapkan."
  * Ungkapan, "tidak ada harapan untuk" dapat diterjemahkan sebagai "tidak ada yang bisa dipercaya" atau "tidak ada harapan dari sesuatu yang baik"
  * "tidak memiliki harapan" bisa diterjemahkan sebagai, "tidak memiliki harapan untuk yang baik" atau "tidak memiliki keamanan" atau "memastikan bahwa tidak ada yang baik akan terjadi."
  * Ungkapan "tempatkan harapanmu pada" juga dapat diterjemahkan dengan "taruh kepercayaanmu pada" atau "percaya pada".
  * Frase "aku menemukan harapanku pada Firman" juga dapat diterjemahkan dengan "aku percaya bahwa FirmanMu adalah benar" atau "FirmanMu menolongku percaya kepadaMu" atau "ketika aku taat kepada FirmanMu, aku pasti diberkati".
  * Frase "Berharap dalam" Allah juga dapat diterjemahkan "percaya kepada Allah" atau "yakin bahwa Allah akan melakukan apa yang Dia janjiikan" atau "pasti Allah setia".

(Lihat juga:  [berkat](../kt/bless.md), [percaya diri](../other/confidence.md), [bagus](../kt/good.md), [taat](../other/obey.md), [percaya](../kt/trust.md), [firman Allah](../kt/wordofgod.md))

## Rujukan Alkitab:

  * [1 Tawarikh 29:14-15](rc://id/tn/help/1ch/29/14)
  * [1 Tesalonika 02:17-20](rc://id/tn/help/1th/02/17)
  * [Kisah Para Rasul 24:14-16](rc://id/tn/help/act/24/14)
  * [Kisah Para Rasul 26:6-8](rc://id/tn/help/act/26/06)
  * [Kisah Para Rasul 27:19-20](rc://id/tn/help/act/27/19)
  * [Kolose 01:4-6](rc://id/tn/help/col/01/04)
  * [Ayub 11:20](rc://id/tn/help/job/11/20)

## Data Kata:

  * Strong's: H982, H983, H986, H2620, H2976, H3175, H3176, H3689, H4009, H4268, H4723, H7663, H7664, H8431, H8615, G91, G560, G1679, G1680, G2070
