# adil, keadilan, tidak adil, dengan tidak adil, ketidakadilan, dengan adil, membenarkan, pembenaran

## Definisi:

"Adil" dan "keadilan" merujuk pada memperlakukan orang cukup sesuai dengan hukum-hukum Allah. Hukum-hukum manusia yang mencerminkan standar Allah dari perilaku yang benar terhadap orang lain juga adalah adil.

  * Menjadi "adil" adalah bertindak dengan cara yang wajar dan benar terhadap orang lain. Hal ini juga menyiratkan kejujuran dan integritas untuk melakukan apa yang secara moral benar di mata Allah.
  * Bertindak "dengan adil" berarti memperlakukan orang dengan cara yang benar, baik dan benar sesuai dengan hukum-hukum Allah.
  * Menerima "keadilan" berarti diperlakukan secara adil di bawah hukum, baik dilindungi oleh undang-undang atau dihukum karena melanggar hukum.
  * Kadangkala istilah "adil" memiliki makna yang lebih luas dari "benar" atau "mengikuti hukum Allah."

Istilah "tidak adil" dan "dengan tidak adil" merujuk kepada memperlakukan orang dalam laku curang dan membahayakan.

  * "Ketidakadilan" merupakan sesuatu yang buruk yang dilakukan kepada seseorang dimana hal itu tidak pantas untuk ditimpakan kepadanya. Ini merujuk kepada memperlakukan orang lain secara curang.
  * Ketidakadilan juga berarti ketika beberapa orang diperlakukan dengan buruk sementara yang lain diperlakukan dengan wajar.
  * Seseorang yang berlaku tidak adil itu dapat dikatakan "berpihak" atau "berprasangka" karena ia tidak memperlakukan orang-orang dengan setara.

Istilah "membenarkan" dan "pembenaran" merujuk pada menyebabkan seseorang yang bersalah menjadi benar. Hanya Allah yang bisa membenarkan orang.

  * Ketika Allah membenarkan orang, Ia mengampuni dosa-dosa mereka dan membuat seolah-olah mereka tidak memiliki dosa. Ia membenarkan orang berdosa yang bertobat dan percaya pada Yesus untuk menyelamatkan mereka dari dosa-dosa mereka.
  * "Pembenaran" merujuk pada apa yang Allah lakukan ketika Ia mengampuni dosa-dosa seseorang dan menyatakan orang itu menjadi benar di hadapanNya.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, cara lain menerjemahkan "adil" dapat mencakup, "benar secara moral" atau "wajar."
  * Istilah "keadilan" dapat diterjemahkan sebagai, "perlakuan yang wajar" atau "layak mendapat konsekuensi."
  * "Berlaku adil" dapat diterjemahkan sebagai, "memperlakukan dengan wajar" atau "berperilaku dengan cara yang adil."
  * Dalam beberapa konteks, "adil" bisa diterjemahkan sebagai, "benar" atau "tulus." (Lihat juga: menghakimi, penghakiman, benar, kebenaran, tulus, ketulusan)
  * Tergantung pada konteksnya, "tidak adil" dapat diterjemahkan sebagai "curang" atau "memihak" atau "berdosa"
  * Ungkapan "yang tidak adil" dapat diterjemahkan sebagai "seorang yang tidak adil" atau "orang tidak adil" atau "orang yang memperlakukan yang lain secara curang" atau "orang jahat" atau "orang yang tidak menaati Allah".
  * Istilah "secara tidak adil" dapat diterjemahkan sebagai "dalam laku yang curang" atau "dengan keliru" atau "dengan curang."
  * Cara menerjemahkan "ketidakadilan" dapat mencakup, "perlakuan yang keliru" atau "perlakuan yang curang" atau "berlaku dengan tidak adil." (Lihat: [kata benda abstrak](rc://id/ta/man/translate/figs-abstractnouns))
  * Cara lain untuk menerjemahkan "membenarkan" dapat mencakup, "menyatakan (seseorang) menjadi benar" atau "membuat (seseorang) menjadi benar."
  * Istilah "pembenaran" bisa diterjemahkan sebagai, "yang dibenarkan" atau "menjadi benar" atau "menyebabkan orang menjadi benar."
  * Ungkapan "membuahkan hasil pembenaran" bisa diterjemahkan sebagai, "sehingga Allah membenarkan banyak orang" atau "yang mengakibatkan Allah menyebabkan orang menjadi benar."
  * Ungkapan "untuk pembenaran kita" bisa diterjemahkan sebagai, "agar kita bisa menjadi orang benar oleh Allah."

(Lihat juga: [mengampuni](../kt/forgive.md), pengampunan, [rasa bersalah](../kt/guilt.md), kesalahan, [hakim](../kt/judge.md), [benar](../kt/righteous.md), [kebenaran](../kt/righteous.md))

## Rujukan Alkitab:

  * [Kejadian 44:16-17](rc://id/tn/help/gen/44/16)
  * [1 Tawarikh 18:14-17](rc://id/tn/help/1ch/18/14)
  * [Yesaya 04:3-4](rc://id/tn/help/isa/04/03)
  * [Yeremia 22:1-3](rc://id/tn/help/jer/22/01)
  * [Yehezkiel 18:16-17](rc://id/tn/help/ezk/18/16)
  * [Mikha 03:8](rc://id/tn/help/mic/03/08)
  * [Matius 05:43-45](rc://id/tn/help/mat/05/43)
  * [Matius 11:18-19](rc://id/tn/help/mat/11/18)
  * [Matius 23:23-24](rc://id/tn/help/mat/23/23)
  * [Lukas 18:3-5](rc://id/tn/help/luk/18/03)
  * [Lukas 18:6-8](rc://id/tn/help/luk/18/06)
  * [Lukas 18:13-14](rc://id/tn/help/luk/18/13)
  * [Lukas 21:20-22](rc://id/tn/help/luk/21/20)
  * [Lukas 23:39-41](rc://id/tn/help/luk/23/39)
  * [Kisah Para Rasul 13:38-39](rc://id/tn/help/act/13/38)
  * [Kisah Para Rasul 28:3-4](rc://id/tn/help/act/28/03)
  * [Roma 04:1-3](rc://id/tn/help/rom/04/01)
  * [Galatia 03:6-9](rc://id/tn/help/gal/03/06)
  * [Galatia 03:10-12](rc://id/tn/help/gal/03/10)
  * [Galatia 05:3-4](rc://id/tn/help/gal/05/03)
  * [Titus 03:6-7](rc://id/tn/help/tit/03/06)
  * [Ibrani 06:9-10](rc://id/tn/help/heb/06/09)
  * [Yakobus 02:21-24](rc://id/tn/help/jas/02/21)
  * [Wahyu 15:3-4](rc://id/tn/help/rev/15/03)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[17:09](rc://id/tn/help/obs/17/09)** Daud memerintah dengan **adil** dan setia selama bertahun-tahun, dan Allah memberkati dia.
  * **[18:13](rc://id/tn/help/obs/18/13)** Beberapa raja-raja ini adalah orang-orang baik yang memerintah **dengan adil** dan menyembah Allah.
  * **[19:16](rc://id/tn/help/obs/19/16)**  Mereka semua (para nabi) menyuruh orang-orang untuk berhenti menyembah berhala dan mulai menunjukkan **keadilan** dan belas kasihan.
  * **[50:17](rc://id/tn/help/obs/50/17)** Yesus akan memerintah KerajaanNya dengan kedamaian dan **keadilan**, dan Ia akan bersama dengan umatNya selamanya.

## Data Kata:

  * Strong: H205, H2555, H3477, H5765, H5766, H5767, H6662, H6663, H6664, H6666, H8003, H8264, H8636, G91, G93, G94, G1342, G1344, G1345, G1346, G1347, G1738
