# hukum, hukum Musa, hukum Allah, hukum TUHAN

## Definisi:

Semua istilah ini merujuk pada perintah dan petunjuk yang Allah berikan kepada Musa untuk orang Israel patuhi. Istilah "hukum" dan "hukum Allah" juga digunakan lebih umum untuk menyebut segala sesuatu yang Allah ingin untuk ditaati umat-Nya

  * Tergantung pada konteksnya, "hukum" dapat merujuk kepada:
  * semua hukum diberikan kepada Musa
  * lima kitab pertama dari Perjanjian Lama.
  * seluruh kitab Perjanjian Lama (juga disebut sebagai "kitab suci" dalam Perjanjian Baru).
  * seluruh petunjuk and kemauan Allah.
  * Frase "hukum dan para nabi" digunakan dalam Perjanjian Baru untuk merujuk pada kitab suci Ibrani (atau "Perjanjian Lama").



## Saran-saran Terjemahan:

  * Istilah-istilah ini dapat diterjemahkan menggunakan bentuk jamak, "hukum-hukum" karena mereka merujuk pada banyak petunjuk.
  * "Hukum Musa" bisa diterjemahkan sebagai "hukum yang Allah katakan kepada Musa untuk diberikan pada orang Israel."
  * Tergantung pada konteksnya, "hukum Musa" juga bisa diterjemahkan sebagai, "hukum yang dikatakan Allah kepada Musa" atau "hukum Allah yang Musa tuliskan" atau "hukum yang Allah katakan pada Musa untuk diberika pada orang Israel. "
  * Cara untuk menerjemahkan "hukum" atau "hukum dari Allah atau "hukum Allah" dapat mencakup: "hukumhukum dari Allah" atau "perintah-perintah Allah" atau "hukum-hukum yang diberikan Allah" atau "semua yang diperintahkan Allah" atau "semua petunjuk-petunjuk Allah"
  * Frase, "hukum dari TUHAN" juga bisa diterjemahkan sebagai, "hukum TUHAN" atau "hukum yang TUHAN katakan untuk dipatuhi" atau "hukum-hukum dari TUHAN" atau "hal-hal TUHAN perintahkan."

(Lihat juga: [arahan](../other/instruct.md)  [Musa](../other/instruct.md), [Sepuluh Perintah Allah](../names/moses.md), [sah](../other/lawful.md), [TUHAN](../kt/yahweh.md))

## Rujukan Alkitab:



  * [Kisah Para Rasul15:5-6](rc://id/tn/help/act/15/05)
  * [Daniel 09:12-14](rc://id/tn/help/dan/09/12)
  * [Keluaran 28:42-43](rc://id/tn/help/exo/28/42)
  * [Ezra 07:25-26](rc://id/tn/help/ezr/07/25)
  * [Galatia 02:15-16](rc://id/tn/help/gal/02/15)
  * [Lukas 24:44](rc://id/tn/help/luk/24/44)
  * [Matius 05:17-18](rc://id/tn/help/mat/05/17)
  * [Nehemia 10:28-29](rc://id/tn/help/neh/10/28)
  * [Roma 03:19-20](rc://id/tn/help/rom/03/19)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[13:07](rc://id/tn/help/obs/13/07)** Allah juga memberikan banyak hukum dan aturan lainnya untuk diikuti. Jika orang-orang itu menaati hukum-hukum ini, Allah berjanji bahwa Dia akan memberkati dan melindungi mereka. Jika mereka tidak menaati-Nya, Allah akan menghukum mereka.
  * **[13:09](rc://id/tn/help/obs/13/09)** Siapa saja yang melanggar hukum Allah harus membawa seekor hewan ke Kemah Pertemuan sebagai korban bagi Allah.
  * **[15:13](rc://id/tn/help/obs/15/13)** Lalu Yosua mengingatkan bangsa itu akan kewajiban mereka untuk menaati perjanjian yang dibuat Allah dengan orang Israel di Sinai. Orang-orang berjanji untuk tetap setia kepada Allah dan mengikuti hukumhukum- Nya.
  * **[16:01](rc://id/tn/help/obs/16/01)** Sesudah Yosua meninggal, orang Israel tidak menaati Allah dan tidak mengusir sisa orang Kanaan dan tidak mematuhi hukum-hukum Allah.
  * **[21:05](rc://id/tn/help/obs/21/05)** Dalam Perjanjian Baru itu Allah akan menuliskan hukum-Nya dalam hati orang-orang, orang-orang akan mengenal Allah secara pribadi, mereka akan menjadi umat-Nya, dan Allah akan mengampuni dosa-dosa mereka.
  * **[27:01](rc://id/tn/help/obs/27/01)** Yesus menjawab, "Apa yang tertulis dalam hukum Allah?"
  * **[28:01](rc://id/tn/help/obs/28/01)** Yesus berkata kepadanya, "Mengapa kamu menyebut Aku 'baik? Hanya ada satu yang baik, dan itu adalah Allah. Tapi kalau engkau ingin memiliki hidup yang kekal, patuhilah hukum-hukum Allah. "

## Data Kata:

  * Strong's: H430, H1881, H1882, H2706, H2710, H3068, H4687, H4872, H4941, H8451, G2316, G3551, G3565
