# melayani, pelayanan

## Definisi:

Dalam Alkitab, istilah "pelayanan" menunjuk pada tindakan melayani orang lain dengan cara mengajarkan mereka tentang Allah dan merawat kebutuhan rohani mereka. 

  * Dalam Perjanjian Lama, para imam akan "melayani" Allah di bait suci dengan mempersembahkan korban kepada-Nya.
  * "Pelayanan" mereka juga termasuk mengurus bait suci dan menaikkan doa-doa syafaat kepada Allah bagi umat-Nya.
  * Dalam Perjanjian Baru, seorang "pelayan" Injil adalah seseorang yang mengajarkan orang lain kabar keselamatan melalui iman di dalam Yesus. Kadang-kadang seorang yang melayani disebut sebgai seorang "hamba."
  * Tugas melayani orang-orang dapat berupa melayani mereka secara rohani dengan mengajarkan tentang Allah.
  * Hal ini juga dapat menunjuk pada tindakan melayani orang secara fisik, seperti merawat orang sakit dan menyediakan makanan untuk orang miskin.

## Saran-saran Terjemahan:

  * Dalam konteks melayani orang-orang, istilah "melayani" dapat juga diterjemahkan sebagai "beribadah" atau "memperhatikan" atau "memenuhi kebutuhan."
  * Ketika merujuk pada pelayanan di bait suci, istilah "melayani" dapat diterjemahkan sebagai "beribadah kepada Allah di bait suci" atau "mempersembahkan korban kepada Allah bagi umat."
  * Dalam konteks pelayanan kepada Allah, ini dapat diterjemahkan sebagai "beribadah" atau "bekerja untuk Allah."
  * Istilah "melayani untuk" dapat diartikan juga sebagai "mengurus" atau "menyediakan untuk" atau "membantu."

(Lihat juga: [ibadah](../other/servant.md), [pengorbanan](../other/sacrifice.md))

## Rujukan Alkitab:

  * <2 Samuel 20: 23-26>
  * <Kisah Para Rasul 6:2-4>
  * <Kisah Para Rasul 21: 17-19>

## Data Kata:

  * Strong's: H6399, H8120, H8334, H8335, G1247, G1248, G1249, G2023, G2038, G2418, G3008, G3009, G3010, G3011, G3930, G5256, G5257, G5524
  * 


