# mujizat, keajaiban, tanda

## Definisi:

"Mujizat" adalah sesuatu yang luar biasa yang tidak mungkin terjadi kecuali Allah yang menyebabkan itu terjadi.

  * Contoh mukjizat yang Yesus lakukan, termasuk menenangkan badai dan menyembuhkan orang buta.
  * Mujizat-mujizat kadangkala disebut "keajaiban-keajaiban" karena mereka menyebabkan orang heran atau takjub.
  * Istilah "keajaiban" juga dapat menunjuk hal yang lebih umum untuk memperlihatkan kuasa Allah yang menakjubkan, seperti ketika Ia menciptakan langit dan bumi.
  * Mujizat-mujizat juga dapat disebut "tanda-tanda" karena mereka digunakan sebagai petunjuk atau bukti bahwa Allah adalah satu-satunya yang kuat yang memiliki kewenangan penuh atas alam semesta.
  * Beberapa mujizat merupakan tindakan penebusan Allah, seperti ketika Ia menyelamatkan orang Israel dari perbudakkan di Mesir dan ketika Ia melindungi Daniel dari Goa singa.
  * Keajaiban lainnya adalah tindakan penghakiman Allah, seperti ketika Ia mengirim banjir ke seluruh dunia pada zaman Nuh dan ketika Ia membawa malapetaka mengerikan ke tanah Mesir pada masa Musa.
  * Banyak mujizat-mujizat Allah berupa penyembuhan jasmani dari orang sakit atau membangkitkan orang yang sudah mati.
  * Kuasa Allah ditunjukkan dalam Yesus ketika Ia menyembuhkan orang, menenangkan badai, berjalan di atas air, dan membangkitkan orang dari antara orang mati. Ini semua mujizat-mujizat.
  * Allah juga memampukan para nabi dan rasul untuk melakukan mujizat kesembuhan dan hal-hal lain yang hanya mungkin terjadi melalui kuasa Allah.

## Saran-saran Terjemahan:

  * Terjemahan yang memungkinan dari "mujizat-mujizat" dan "keajaiban-keajaiban" bisa mencakup, "hal-hal yang mustahil yang Allah lakukan" atau "karya Allah yang besar " atau "tindakan luar biasa dari Allah."
  * Ungkapan "tanda-tanda dan keajaiban" yang sering digunakan itu dapat diterjemahkan sebagai "bukti dan mukjizat" atau "karya-kaarya ajaib yang membuktikan kuasa Allah" atau "mukjizat luar biasa yang menunjukkan betapa besarnya Allah itu."
  * Perhatikan bahwa makna suatu tanda mujizat berbeda dari tanda yang memberikan bukti atau petunjuk terhadap sesuatu. Keduanya dapat berhubungan.

(Lihat juga: [kekuatan](../kt/power.md), [nabi](../kt/prophet.md), [rasul](../kt/apostle.md), [tanda](../kt/sign.md))

## Rujukan Alkitab:

  * [2 Tesalonika 2: 8-10](rc://id/tn/help/2th/02/08)
  * [Kisah Para Rasul 4: 15-18](rc://id/tn/help/act/04/17)
  * [Kisah Para Rasul 4: 21-22](rc://id/tn/help/act/04/22)
  * [Daniel 4: 1-3](rc://id/tn/help/dan/04/01)
  * [Ulangan 13: 1-3](rc://id/tn/help/deu/13/01)
  * [Keluaran 3: 19-22](rc://id/tn/help/exo/03/19)
  * [Yohanes 2: 11](rc://id/tn/help/jhn/02/11)
  * [Matius 13: 57-58](rc://id/tn/help/mat/13/58)

## Contoh-contoh dari kisah-kisah Alkitab:

  * [16-08] Gideon meminta dua tanda kepada Allah supaya ia yakin bahwa Allah akan memakai dia untuk menyelamatkan orang Israel.
  * [19-14] Allah melakukan banyak mujizat melalui Elisa.
  * [37-10] Banyak orang Yahudi percaya kepada Yesus karena mujizat ini.
  * [43-06]”Hai orang Israel, Yesus adalah orang yang mengadakan banyak tanda yang dahsyat dan mujizat dengan kuasa Allah, seperti yang telah kamu lihat dan sudah kamu ketahui.
  * [49-02] Yesus melakukan banyak mujizat yang membuktikan bahwa Ia adalah Allah. Ia berjalan di atas air, meredakan badai, menyembuhkan banyak orang sakit, mengusir setan, membangkitkan orang mati kepada kehidupan, dan mengubah lima bakul roti dan dua ikan kecil hingga cukup makanan bagi lebih dari 5,000 orang.

## Data Kata:

  * Strong's: H226, H852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H5953, H6381, H6382, H6383, H6395, H6725, H7560, H7583, H8047, H8074, H8539, H8540,, G880, G1213, G1229, G1411, G1569, G1718, G1770, G1839, G2285, G2296, G2297, G3167, G3902, G4591, G4592, G5059


