# kekuatan, kekuasaan

## Definisi:

Istilah "kekuasaan" merujuk pada kemampuan untuk melakukan hal-hal atau membuat sesuatu terjadi, seringkali menggunakan kekuatan besar. "Kekuasaan" merujuk pada orang atau roh-roh yang memiliki kemampuan besar untuk menyebabkan hal-hal terjadi.

  * "Kuasa Allah" merujuk pada kemampuan Allah untuk melakukan segala sesuatu, terutama hal-hal yang tidak mungkin untuk orang lakukan.
  * Allah memiliki kuasa penuh atas segala sesuatu yang diciptakanNya.
  * Allah memberikan umatNya kekuatan untuk melakukan apa yang Ia inginkan, sehingga ketika mereka menyembuhkan orang atau melakukan mujizat lainnya, mereka melakukannya dengan kuasa Allah.
  * Karena Yesus dan Roh Kudus adalah juga Allah, mereka memiliki kekuatan yang sama.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, istilah "kekuatan" juga bisa diterjemahkan sebagai "kemampuan" atau "tenaga" atau "energi" atau "kemampuan untuk melakukan mujizat" atau "kendali."
  * Cara yang mungkin untuk menerjemahkan istilah "kekuasaan" akan mencakup, "makhluk yang kuat" atau "roh yang mengendalikan" atau "orang-orang yang mengendalikan orang lain."
  * Sebuah ungkapan seperti "menyelamatkan kita dari kuasa musuh kita" bisa diterjemahkan sebagai, "menyelamatkan kita dari tindasan musuh-musuh kita" atau "menyelamatkan kita dari kendali musuh-musuh kita." Dalam hal ini, "kekuatan" memiliki arti menggunakan kekuatan seseorang untuk mengendalikan dan menindas orang lain.

(Lihat juga: [Roh Kudus](../kt/holyspirit.md), [Yesus](../kt/jesus.md), [mujizat](../kt/miracle.md))

## Rujukan Alkitab:

  * [1 Tesalonika 1:4-5](rc://id/tn/help/1th/01/04)
  * [Kolose 1:11-12](rc://id/tn/help/col/01/11)
  * [Kejadian 31:29-30](rc://id/tn/help/gen/31/29)
  * [Yeremia 18:21-23](rc://id/tn/help/jer/18/21)
  * [Yudas 1:24-25](rc://id/tn/help/jud/01/24)
  * [Hakim-hakim 2:18-19](rc://id/tn/help/jdg/02/18)
  * [Lukas 1:16-17](rc://id/tn/help/luk/01/16)
  * [Lukas 4:14-15](rc://id/tn/help/luk/04/14)
  * [Matius 26:62-64](rc://id/tn/help/mat/26/62)
  * [Filipi 3:20-21](rc://id/tn/help/php/03/20)
  * [Mazmur 80:1-3](rc://id/tn/help/psa/080/001)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[22:05](rc://id/tn/help/obs/22/05)** Malaikat itu menjelaskan, "Roh Kudus akan datang kepada kamu, dan kuasa Allah akan menaungi kamu. Jadi bayi itu akan menjadi kudus, Anak Allah."
  * **[26:01](rc://id/tn/help/obs/26/01)** Setelah mengatasi godaan Setan, Yesus kembali dalam kuasa Roh Kudus ke wilayah Galilea, di mana Dia tinggal.
  * **[32:15](rc://id/tn/help/obs/32/15)** Yesus segera menyadari bahwa kekuatan telah keluar dari dia.
  * **[42:11](rc://id/tn/help/obs/42/11)** Empat puluh hari setelah Yesus bangkit dari antara orang mati, Dia mengatakan kepada murid-murid-Nya, "Tinggallah di Yerusalem sampai Bapa-Ku memberikan kuasa, kalau Roh Kudus turun ke atas kamu."
  * **[43:06](rc://id/tn/help/obs/43/06)**”Hai orang Israel, Yesus adalah orang yang mengadakan banyak tanda yang dahsyat dan mujizat dengan kuasa Allah, seperti yang kamu lihat dan sudah tahu.
  * **[44:08](rc://id/tn/help/obs/44/08)** Petrus menjawab mereka, "Orang yang berdiri di depanmu ini disembuhkan oleh kekuatan Yesus sang Mesias.

## Data Kata:

  * Strong's: H410, H1369, H2220, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G1411, G1415, G1756, G1849, G1850, G2478, G2479, G2904, G3168
