# janji, janji-janji, dijanjikan

## Definisi:

Sebuah janji adalah ikrar untuk melakukan hal tertentu. Ketika seseorang menjanjikan sesuatu, itu berarti dia berkomitmen untuk melakukan sesuatu.

  * Alkitab mencatat banyak janji-janji bahwa telah Allah buat untuk umatNya.
  * Janji-janji adalah bagian penting dari kesepakatan formal seperti persetujuan.
  * Sebuah janji sering disertai dengan sumpah untuk memastikan bahwa itu akan dilakukan.

## Saran-saran Terjemahan:

  * Istilah "janji" bisa diterjemahkan sebagai, "komitmen" atau "meyakinkan" atau "jaminan."
  * Untuk "berjanji untuk melakukan sesuatu" bisa diterjemahkan sebagai, "meyakinkan seseorang bahwa kamu akan melakukan sesuatu" atau "berkomitmen untuk melakukan sesuatu."

(Lihat juga: [perjanjian](../kt/covenant.md), [sumpah, bersumpah](../other/oath.md), [bersumpah dengan, ikrar](../kt/vow.md))

## Rujukan Alkitab:

  * [Galatia 3:15-16](rc://id/tn/help/gal/03/15)
  * [Kejadian 25:31-34](rc://id/tn/help/gen/25/31)
  * [Ibrani 11:8-10](rc://id/tn/help/heb/11/08)
  * [Yakobus 1:12-13](rc://id/tn/help/jas/01/12)
  * [Bilangan 30:1-2](rc://id/tn/help/num/30/01)

## Contoh-contoh dari cerita-cerita Alkitab:

**[03:15](rc://id/tn/help/obs/03/15)** Allah berkata, "Aku **berjanji** Aku tidak akan mengutuk bumi ini lagi karena kejahatan yang dilakukan manusia, atau menghancurkan dunia dengan mendatangkan air bah, walaupun manusia berdosa sejak mereka anak-anak."?

**[03:16](rc://id/tn/help/obs/03/16)** Allah kemudian membuat pelangi pertama sebagai tanda **janji**Nya. Setiap kali pelangi muncul di langit, Allah akan mengingat apa yang Dia **janjikan** dan begitu juga umatNya.

**[04:08](rc://id/tn/help/obs/04/08)** Allah berkata kepada Abram dan **berjanji** lagi bahwa Abram akan mempunyai seorang anak laki-laki dan banyak keturunan sebanyak bintang di langit. Abram percaya **janji** Allah.

**[05:04](rc://id/tn/help/obs/05/04)** "Istrimu, Sarai, akan melahirkan seorang anak lelaki-dia akan menjadi anak yang **dijanjikan**."

**[08:15](rc://id/tn/help/obs/08/15)** Perjanjian yang Allah telah **janjikan** kepada Abraham diteruskan kepada Ishak, kemudian pada kepada Yakub, dan kemudian pad keduabelas anak Yakub dan keluarga mereka.

**[17:14](rc://id/tn/help/obs/17/14)** Meskipun Daud tidak setia kepada Allah, Allah masih setia pada **janji-janji**Nya.

**[50:01](rc://id/tn/help/obs/50/01)** Yesus **berjanji** bahwa Dia akan kembali pada akhir zaman. Walaupun Dia masih belum kembali, Dia akan memenuhi **janji**Nya.

## Data Kata:

  * Strong's: H559, H562, H1696, H8569, G1843, G1860, G1861, G1862, G3670, G4279
