# bertobat, pertobatan

## Definisi:

Istilah "bertobat" dan "pertobatan" mengacu pada berbalik dari dosa dan berbalik kepada Allah.

  * "Bertobat" secara harfiah berarti "mengubah pikiran seseorang."
  * Di dalam Alkitab, "bertobat" biasanya berarti berpaling dari cara berpikir dan bertindak yang berdosa dari manusia, dan beralih ke cara berpikir dan bertindak dari Allah.
  * Ketika orang-orang benar-benar bertobat dari dosa-dosa mereka, Allah mengampuni mereka dan membantu mereka mulai menaatiNya.

## Saran-saran Terjemahan:

  * Istilah "bertobat" dapat diterjemahkan dengan sebuah kata atau frasa yang berarti, "berbalik (kepada Allah)" atau "berpaling dari dosa dan menuju kepada Allah" atau "berpaling menuju kepada Allah, menjauh dari dosa."
  * Sering kali istilah "pertobatan" dapat diterjemahkan dengan menggunakan kata kerja "bertobat." Misalnya, "Allah telah memberikan pertobatan kepada Israel" bisa diterjemahkan sebagai, "Allah telah memampukan Israel untuk bertobat."
  * Cara-cara lain untuk menerjemahkan "pertobatan" dapat mencakup "untuk berpaling dari dosa" atau "berpaling kepada Allah dan menjauh dari dosa."

(Lihat juga: [mengampuni, pengampunan](../kt/forgive.md), [dosa, orang berdosa](../kt/sin.md), [berbalik, berpaling, kembali](../other/turn.md))

## Rujukan Alkitab:

  * [Kisah Para Rasul 3:19-20](rc://id/tn/help/act/03/19)
  * [Lukas 3:3](rc://id/tn/help/luk/03/03)
  * [Lukas 3:8](rc://id/tn/help/luk/03/08)
  * [Lukas 5:29-32](rc://id/tn/help/luk/05/29)
  * [Lukas 24:45-47](rc://id/tn/help/luk/24/45)
  * [Markus 1:14-15](rc://id/tn/help/mrk/01/14)
  * [Matius 3:1-3](rc://id/tn/help/mat/03/01)
  * [Matius 3:10-12](rc://id/tn/help/mat/03/10)
  * [Matius 4:17](rc://id/tn/help/mat/04/17)
  * [Roma 2:3-4](rc://id/tn/help/rom/02/03)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[16:02](rc://id/tn/help/obs/16/02) **Sesudah bertahun-tahun tidak menaati Allah dan ditindas oleh musuh-musuh mereka, orang Israel **bertobat** dan meminta Allah untuk menyelamatkan mereka.
  * **[17:13](rc://id/tn/help/obs/17/13) **Daud **bertobat** dari dosanya dan Allah mengampuninya.
  * **[19:18](rc://id/tn/help/obs/19/18) **Mereka (para nabi) memperingatkan orang-orang bahwa Allah akan membinasakan mereka kalau mereka tidak **bertobat**.
  * **[24:02](rc://id/tn/help/obs/24/02) **Banyak orang pergi ke padang gurun untuk mendengarkan Yohanes. Dia berkhotbah kepada mereka, katanya, "**Bertobatlah**, sebab Kerajaan Allah sudah dekat!"
  * **[42:08](rc://id/tn/help/obs/42/08)** "Itu juga tertulis di dalam kitab suci bahwa murid-muridKu akan menyatakan bahwa semua orang harus **bertobat** untuk menerima pengampunan dosa mereka."
  * **[44:05](rc://id/tn/help/obs/44/05) **Tapi sekarang, **bertobatlah** dan berbaliklah kepada Allah agar dosa-dosamu dihapuskan."

## Data Kata:

  * Strong's: H5150, H5162, H5164, G278, G3338, G3340, G3341
