# dosa, penuh dosa, pendosa, berbuat berdosa

## Definisi:

Istilah "dosa" mengacu pada tindakan, pikiran, dan kata-kata yang bertentangan dengan kehendak dan hukum Allah. Dosa dapat juga merujuk kepada tidak melakukan sesuatu yang Allah ingin kita lakukan.

  * Dosa mencakup apa pun yang kita lakukan yang tidak mematuhi atau menyenangkan Allah, bahkan hal-hal yang tidak diketahui oleh orang lain.
  * Pikiran dan tindakan yang tidak mematuhi kehendak Allah disebut "berdosa."
  * Karena Adam berdosa, semua manusia dilahirkan dengan sifat dosa yang mengontrol mereka.
  * Seorang "pendosa" adalah seseorang yang berbuat dosa, sehingga setiap manusia adalah orang berdosa.
  * Kadang-kadang kata "orang berdosa" digunakan oleh orang-orang religius seperti orang-orang Farisi untuk merujuk kepada orang-orang yang tidak mematuhi hukum taurat seperti layaknya pikiran orang-orang Farisi kepada mereka.
  * Istilah "orang berdosa" juga digunakan untuk orang-orang yang dianggap lebih berdosa dari orang lain. Misalnya, julukan ini diberikan kepada para penagih pajak dan para pelacur.

## Saran-saran Terjemahan:

  * Istilah "dosa" dapat diterjemahkan dengan sebuah kata atau frase yang berarti, "ketidaktaatan kepada Allah" atau "melawan kehendak Allah" atau "perilaku dan pikiran jahat" atau "kesalahan."
  * "Untuk berdosa" dapat juga diterjemahkan sebagai "untuk tidak menaati Allah" atau "untuk berbuat salah."
  * Tergantung pada konteksnya, "penuh dosa" bisa diterjemahkan sebagai "penuh kesalahan" atau "fasik" atau "tidak bermoral" atau "jahat" atau "memberontak melawan Allah."
  * Tergantung pada konteksnya, istilah "orang berdosa" dapat diterjemahkan dengan sebuah kata atau frase yang berarti, "orang yang berbuat dosa" atau "orang yang melakukan hal yang salah" atau "orang yang tidak menaati Allah" atau "orang yang tidak menaati hukum."
  * Istilah "orang berdosa" dapat diterjemahkan oleh sebuah kata atau frase yang berarti, "orang yang sangat berdosa" atau "orang dianggap sangat berdosa" atau "orang yang tidak bermoral."
  * Cara-cara untuk menerjemahkan "penagih pajak dan orang berdosa" dapat mencakup, "orang-orang yang mengumpulkan uang untuk pemerintah, dan orang-orang yang sangat berdosa lainnya" atau "orang yang sangat berdosa, termasuk (bahkan) penagih pajak."
  * Dalam ungkapan-ungkapan seperti "budak dosa" atau "dikuasai oleh dosa," istilah "dosa" dapat diterjemahkan sebagai "ketidaktaatan" atau "keinginan dan tindakan yang jahat."
  * Pastikan terjemahan dari istilah ini dapat mencakup perilaku dan pikiran yang penuh dosa, bahkan hal yang tidak dilihat atau diketahui oleh orang lain.
  * Istilah "dosa" harus umum, dan berbeda dengan istilah untuk "kefasikan" dan "jahat."

   (Lihat juga: [tidak taat](../other/disobey.md), [jahat](../kt/evil.md), [kedagingan](../kt/flesh.md), [penagih pajak](../other/tax.md))

## Rujukan Alkitab:

  * [1 Tawarikh 09:1-3](rc://id/tn/help/1ch/09/01)
  * [1 Yohanes 01:8-10](rc://id/tn/help/1jn/01/08)
  * [1 Yohanes 02:1-3](rc://id/tn/help/1jn/02/01)
  * [2 Samuel 07:12-14](rc://id/tn/help/2sa/07/12)
  * [Kisah Para Rasul 03:19-20](rc://id/tn/help/act/03/19)
  * [Daniel 09:24-25](rc://id/tn/help/dan/09/24)
  * [Kejadian 04:6-7](rc://id/tn/help/gen/04/06)
  * [Ibrani 12:1-3](rc://id/tn/help/heb/12/01)
  * [Yesaya 53:10-11](rc://id/tn/help/isa/53/10)
  * [Yeremia 18:21-23](rc://id/tn/help/jer/18/21)
  * [Imamat 04:13-15](rc://id/tn/help/lev/04/13)
  * [Lukas 15:17-19](rc://id/tn/help/luk/15/17)
  * [Matius 12:31-32](rc://id/tn/help/mat/12/31)
  * [Roma 06:22-23](rc://id/tn/help/rom/06/22)
  * [Roma 08:3-5](rc://id/tn/help/rom/08/03)

## Contoh-contoh dari cerita-c
