# bijaksana, hikmat

## Definisi:

Istilah "bijaksana" menggambarkan seseorang yang mengerti apa hal yang benar dan bermoral untuk dilakukan dan kemudian melakukannya. "Hikmat" adalah pemahaman dan praktek tentang apa yang betul dan benar secara moral.

  * Menjadi bijaksana mencakup kemampuan untuk membuat keputusan yang baik, terutama memilih untuk melakukan apa yang menyenangkan Allah.
  * Di dalam Alkitab, istilah "hikmat duniawi" adalah cara kiasan untuk mengacu pada apa yang orang-orang di dunia ini pikirkan mengenai bijaksana, tapi yang mana sebenarnya bodoh.
  * Orang menjadi bijaksana dengan mendengar kepada Allah dan menaati kehendak-Nya dengan rendah hati.
  * Seorang yang bijaksana akan memperlihatkan buah-buah Roh Kudus dalam hidupnya, seperti sukacita, kebaikan, kasih dan kesabaran.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, cara-cara lain untuk menerjemahkan "bijaksana" dapat mencakup, "patuh kepada Allah" atau "arif dan patuh" atau "takut akan Allah."
  * "Hikmat" dapat diterjemahkan oleh sebuah kata atau frase yang berarti, "hidup bijaksana" atau "hidup arif dan patuh" atau "penilaian yang baik."
  * Cara terbaik adalah untuk menerjemahkan "bijaksana" dan "hikmat" sedemikian rupa bahwa mereka merupakan istilah yang berbeda dari istilah kunci lainnya seperti benar atau patuh.

(Lihat juga : [taat, patuh, ketaatan](../other/obey.md), [buah, berbuah](../other/fruit.md))

## Rujukan Alkitab:

  * [Kisah Para Rasul 6:2-4](rc://id/tn/help/act/06/02)
  * [Kolose 3:15-17](rc://id/tn/help/col/03/15)
  * [Keluaran 31:6-9](rc://id/tn/help/exo/31/06)
  * [Kejadian 3:4-6](rc://id/tn/help/gen/03/04)
  * [Yesaya 19:11-12](rc://id/tn/help/isa/19/11)
  * [Yeremia 18:18-20](rc://id/tn/help/jer/18/18)
  * [Matius 07:24-25](rc://id/tn/help/mat/07/24)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[02:05](rc://id/tn/help/obs/02/05)**Dia juga ingin menjadi bijaksana, jadi dia mengambil beberapa buah dan memakannya.
  * **[18:01](rc://id/tn/help/obs/18/01)**Ketika Salomo meminta hikmat, Allah berkenan dan membuatnya menjadi orang paling bijaksana di duni**a**
  * **[23:09](rc://id/tn/help/obs/23/09)**Beberapa waktu kemudian, orang majus dari bangsa yang jauh di timur melihat sebuah bintang yang tidak biasa di langit.
  * **[45:01](rc://id/tn/help/obs/45/01)**Dia (Stefanus) memiliki reputasi yang baik dan penuh dengan Roh Kudus dan hikmat

## Data Kata :

  * Strong's: H998, H1350, H2445, H2449, H2450, H2451, H2452, H2454, H2942, H3820, H3823, H6195, H6493, H6912, H7535, H7919, H7922, H8454, G4678, G4679, G4680, G4920, G5428, G5429, G5430
