# karya, perbuatan, pekerjaan, tindakan

## Definisi:

Di dalam Alkitab, istilah "karya," "perbuatan," dan "tindakan" digunakan untuk mengacu secara umum kepada hal-hal yang Allah atau orang lakukan.

  * Istilah "pekerjaan" mengacu melakukan kerja atau apapun yang dilakukan untuk melayani orang lain.
  * "Karya" Allah dan "pekerjaan tanganNya" merupakan iungkapan-ungkapan yang mengacu pada semua hal yang Dia lakukan atau yang telah dilakukan, termasuk menciptakan dunia, menyelamatkan orang-orang berdosa, menyediakan kebutuhan semua ciptaan dan menjaga seluruh alam semesta berada pada tempatnya. Istilah "perbuatan" dan "tindakan" juga digunakan untuk merujuk kepada mujizat-mujizat Allah dalam ungkapan-ungkapan seperti, "tindakan perkasa" atau "perbuatan luar biasa."
  * Karya atau perbuatan yang seseorang lakukan dapat berupa kebaikan atau kejahatan.
  * Roh Kudus memberi kuasa kepada orang-orang percaya untuk melakukan karya yang baik, yang juga disebut "buah yang baik."
  * Orang-orang tidak diselamatkan oleh perbuatan baik mereka; mereka diselamatkan karena iman di dalam Yesus.
  * "Pekerjaan" seseorang bisa menjadi apa yang dia lakukan untuk mendapat penghasilan atau untuk melayani Allah. Alkitab juga menyebut Allah "sedang bekerja."

## Saran-saran Terjemahan:

  * Cara-cara lain untuk menerjemahkan "karya" atau "perbuatan" bisa, "tindakan" atau "hal-hal yang dilakukan."
  * Ketika merujuk pada "karya" atau "perbuatan" Allah dan "karya tangannya", ungkapan-ungkapan ini juga dapat diterjemahkan sebagai "mukjizat" atau "tindakan perkasa" atau "hal-hal menakjubkan yang Ia lakukan."
  * Ungkapan "pekerjaan Allah" dapat diterjemahkan sebagai "hal-hal yang dilakukan Allah" atau "mukjizat yang dilakukan Allah" atau "hal-hal menakjubkan yang dilakukan Allah" atau "segala yang telah dicapai Allah."
  * Istilah "pekerjaan" bisa saja merupakan singular dari "karya" seperti dalam "setiap pekerjaan baik" atau "setiap perbuatan baik."
  * Istilah "pekerjaan" juga dapat memiliki arti yang lebih luas dari "pelayanan" atau "pelayanan". Misalnya, ungkapan "pekerjaanmu di dalam Tuhan" juga dapat diterjemahkan sebagai, "apa yang kamu lakukan untuk Tuhan."
  * Ungkapan "periksa pekerjaanmu sendiri" juga dapat diterjemahkan sebagai "pastikan apa yang kamu lakukan adalah kehendak Tuhan" atau "pastikan apa yang kamu lakukan menyenangkan Tuhan."
  * Ungkapan "karya Roh Kudus" dapat diterjemahkan sebagai "pemberdayaan Roh Kudus" atau "pemberian kuas Roh Kudus" atau "hal-hal yang dilakukan Roh Kudus."

(Lihat juga:  [buah, berbuah](../other/fruit.md), [Roh Kudus, Roh Allah, Roh Tuhan](../kt/holyspirit.md), [mujizat, keajaiban](../kt/miracle.md))

## Rujukan Alkitab:

  * [1 Yohanes 3:11-12](rc://id/tn/help/1jn/03/11)
  * [KIsah Para Rasul 2:8-11](rc://id/tn/help/act/02/08)
  * [Daniel 4:36-37](rc://id/tn/help/dan/04/36)
  * [Keluaran 34:10-11](rc://id/tn/help/exo/34/10)
  * [Galatia 2:15-16](rc://id/tn/help/gal/02/15)
  * [Yakobus 2:14-17](rc://id/tn/help/jas/02/14)
  * [Matius 16:27-28](rc://id/tn/help/mat/16/27)
  * [Mikha 2:6-8](rc://id/tn/help/mic/02/06)
  * [Roma 3:27-28](rc://id/tn/help/rom/03/27)
  * [Titus 3:4-5](rc://id/tn/help/tit/03/04)

## Data Kata:

  * Strong's: H4566, H4567, H4611, H4659, H5949, G2041
