# Tawanan, Para Tawanan, Menawan, Ditawan, Penawanan

## Definisi:

Istilah "tawanan" dan "penahanan" mengacu pada menangkap orang dan memaksa mereka untuk tinggal di suatu tempat mereka tidak ingin tinggal, seperti di negara asing.

  * Orang-orang Israel dari Kerajaan Yehuda ditahan di kerajaan Babel selama 70 tahun.
  * Para tawanan sering kali diharuskan bekerja untuk orang-orang atau bangsa yang menangkap mereka.
  * Daniel dan Nehemia merupakan tawanan orang Israel yang bekerja untuk raja Babel.
  * Ungkapan "mengambil tawanan" adalah cara lain untuk berbicara tentang menangkap seseorang.
  * Ungkapan, "membawamu pergi sebagai tawanan" juga bisa diterjemahkan sebagai, "memaksamu untuk hidup sebagai tawanan" atau "membawamu pergi ke negara lain sebagai tahanan.
  * Dalam arti kiasan, rasul Paulus memberi tahu orang-orang Kristen untuk "menawan" setiap pikiran dan membuatnya patuh kepada Kristus.
  * Dia juga berbicara tentang bagaimana seseorang dapat "ditawan" oleh dosa, yang berarti ia "dikendalikan oleh" dosa.

## Saran-saran Terjemahan

  * Tergantung pada konteksnya, menjadi "ditawan" juga dapat diterjemahkan dengan, "tidak boleh bebas" atau "ditahan di penjara" atau "dipaksa tinggal di negara asing."
  * Istilah, "tawanan dipimpin" atau "ditawan" dapat diterjemahkan sebagai, "ditangkap" atau "dipenjara" atau "dipaksa pergi ke negeri asing."
  * Istilah "tawanan" bisa juga diterjemahkan sebagai, "orang-orang yang ditangkap" dan "orang-orang yang diperbudak."
  * Tergantung pada konteksnya, "penawanan" bisa juga diterjemahkan sebagai, "hukuman penjara" atau "pengasingan" atau "dipaksa tinggal di negara asing."

(Lihat juga: [Babel](../names/babylon.md), [pengasingan](../other/exile.md), [penjara](../other/prison.md), [merebut](../other/seize.md))



## Rujukan Alkitab:

  * [2 Korintus 10:5-6](rc://id/tn/help/2co/10/05)
  * [Yesaya  20:3-4](rc://id/tn/help/isa/20/03)
  * [Yeremia 43:1-3](rc://id/tn/help/jer/43/01)
  * [Lukas 4:18-19](rc://id/tn/help/luk/04/18)



## Data Kata:

  * Strong's: H1123, H1473, H1540, H1546, H1547, H2925, H6808, H7617, H7622, H7628, H7633, H7686, H7870, G161, G162, G163, G164, G2221
