# mati, kematian, mematikan, maut

## Definisi:

Istilah ini biasa digunakan untuk merujuk kepada kematian secara jasmani dan rohani. Secara jasmani, ini merujuk saat dimana tubuh jasmani dari seseorang berhenti hidup. Secara rohani, ini merujuk kepada orang berdosa yang dipisahkan dari Allah yang kudus karena dosa mereka.

## 1. Kematian jasmani 

  * "Mati" berarti berhenti hidup. Kematian merupakan akhir dari hidup secara jasmani.
  * Roh seseorang meninggalkan tubuhnya ketika ia mati.
  * Saat Adam dan Hawa berdosa, kematian jasmani datang ke dunia.
  * Penggambaran "dihukum mati" merujuk kepada pembunuhan atau membunuh seseorang. terutama saat raja atau pemimpin lain memberi suatu perintah kepada seseorang untuk dibunuh.

## 2. Kematian rohani

  * Kematian rohani adalah pemisahan seseorang dari Allah.
  * Adam mati secara rohani ketika ia tidak taat kepada Allah. Hubungannya dengan Allah menjadi rusak. Dia menjadi malu dan berusahan bersembunyi dari Allah.
  * Setiap keturunan Adam adalah seorang berdosa, dan mati secara rohani. Allah membuat kita hidup kembali secara rohani ketika kita memiliki iman di dalam Yesus Kristus.

## Saran-saran Terjemahan:

  * Untuk menerjemahkan istilah ini, sangat baik menggunakan kata sehari-hari, kata yang alami atau penggambaran di bahasa sasaran yang merujuk kepada kematian.
  * Di beberapa bahasa, "mati" bisa digambarkan sebagai "tidak hidup". Istilah "maut" bisa diterjemahkan sebagai "tidak hidup" atau "tidak ada kehidupan" atau "mati".
  * Banyak bahasa yang menggunakan penggambaran untuk menggambarkan kematian, seperti "meninggal" dalam bahasa Inggris. Bagaimanapun, di dalam Alkitab sangat baik bila menggunakan istilah langsung untuk kematian yang biasa digunakan di bahasa sehari-hari.
  * Di dalam Alkitab, kehidupan jasamani dan kematian sering dibandingkan dengan kehidupan rohani dan kematian. Sangat penting di dalam sebuah terjemahan untuk menggunakan kata yang sama atau bagian kalimat yang sama untuk keduanya kematian jasmani dan kematian rohani.
  * Di dalam beberapa bahasa mungkin lebih jelas untuk mengatakan "kematian rohani" ketika konteksnya memerlukan arti tersebut. Beberapa penerjemah mungkin merasa baik untuk mengatakan "kematian jasmani" dalam konteks dimana ini berlawanan dengan kematian rohani.
  * Penggambaran "maut" adalah sebuah kata benda yang memakai kata sifat, yang merujuk kepada orang-orang yang sudah mati. Beberapa bahasa akan menerjemahkan ini sebagai "orang-orang mati" atau "orang-orang yang sudah mati". (Lihat: [kata benda yang memakai kata sifat](rc://id/ta/man/translate/figs-nominaladj))
  * Penggambaran "dihukum mati" dapat juga diterjemahkan sebagai "membunuh" atau "pembunuhan" atau "eksekusi".

(Lihat juga: [percaya](../kt/believe.md), [iman](../kt/faith.md), [hidup, kehidupan](../kt/life.md), [roh](../kt/spirit.md))  

## Rujukan Alkitab:

  * [1 Korintus 15:20-21](rc://id/tn/help/1co/15/20)
  * [1 Tesalonika 4:16-18](rc://id/tn/help/1th/04/16)
  * [Kisah Para Rasul 10:42-43](rc://id/tn/help/act/10/42)
  * [Kisah Para Rasul 14:19-20](rc://id/tn/help/act/14/19)
  * [Kolose 2:13-15](rc://id/tn/help/col/02/13)
  * [Kolose 2:20-23](rc://id/tn/help/col/02/20)
  * [Kejadian 2:15-17](rc://id/tn/help/gen/02/15)
  * [Kejadian 34:27-29](rc://id/tn/help/gen/34/27)
  * [Matius 16:27-28](rc://id/tn/help/mat/16/27)
  * [Roma 5:10-11](rc://id/tn/help/rom/05/10)
  * [Roma 5:12-13](rc://id/tn/help/rom/05/12)
  * [Roma 6:10-11](rc://id/tn/help/rom/06/10)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[01:11](rc://id/tn/help/obs/01/11)**  Allah berkata kepada Adam bahwa ia boleh memakan dari semua pohon di taman ini kecuali dari pohon pengetahuan baik dan jahat. Bila ia memakan dari pohon ini, ia akan **mati**.
  * **[02:11](rc://id/tn/help/obs/02/11)**  "Maka kamu akan **mati**, dan tubuhmu akan kembali ke tanah"
  * **[07:10](rc://id/tn/help/obs/07/10)**  Maka Ishak **mati**, dan Yakub dan Esau menguburkannya.
  * **[37:05](rc://id/tn/help/obs/37/05)**  "Yesus menjawab, "Akulah Kebangkitan dan Hidup. Barangsiapa percaya kepadaKu akan hidup, walaupun ia **mati**. Semua yang percaya kepadaKu tidak akan **mati**".
  * **[40:08](rc://id/tn/help/obs/40/08)**  Melalui **kematian**Nya, Yesus membuka jalan untuk mereka yang datang kepada Allah.
  * **[43:07](rc://id/tn/help/obs/43/07)**  "Meskipun Yesus telah **mati**, Allah membangkitkanNya dari kematian"
  * **[48:02](rc://id/tn/help/obs/48/02)**  Karena mereka telah berbuat dosa, semua orang di bumi menjadi sakit dan semua **mati**.
  * **[50:17](rc://id/tn/help/obs/50/17)**  Ia (Yesus) akan menghapus segala air mata dari mata mereka dan tidak ada lagi perkabungan atau kesedihan, ratap tangis, kejahatan, kesakitan atau **kematian**.

## Data Kata:

  * Strong's: H6, H1478, H1826, H1934, H2491, H4191, H4192, H4193, H4194, H4463, H5038, H5315, H6297, H6757, H7496, H7523, H8045, H8546, H8552, G336, G337, G520, G581, G599, G615, G622, G684, G1634, G1935, G2079, G2253, G2286, G2287, G2288, G2289, G2348, G2837, G2966, G3498, G3499, G3500, G4430, G4880, G4881, G5053, G5054
