# pernyataan, menyatakan

## Definisi:

Istilah "pernyataan" dan "menyatakan" menunjuk pada membuat pernyataan resmi atau umum, seringkali menegaskan sesuatu.

  * Sebuah "pernyataan" bukan hanya menekankan pentingnya apa yang diberitakan, tetapi juga meminta perhatian terhadap serorang yang membuat pernyataan.
  * Misalnya, di Perjanjian Lama, berita dari Allah sering didahului oleh, "pernyataan dari TUHAN" atau "inilah apa yang dinyatakan TUHAN.” Pernyataan ini menekankan bahwa TUHAN sendirilah yang mengatakan ini. Fakta bahwa berita tersebut berasal dari TUHAN menunjukkan betapa pentingnya berita itu.

## Saran-saran Terjemahan:

  * Tergantung pada konteksnya, "pernyataan" dapat juga diterjemahkan sebagai "memproklamasikan" atau "menyatakan kepada umum" atau "mengatakan dengan keras" atau "menyatakan dengan tegas."
  * Istilah "menyatakan" dapat juga diterjemahkan sebagai, "pernyataan" atau "proklamasi."
  * Bagian kalimat, “Inilah pernyataan TUHAN” dapat diterjemahkan sebagai, “Inilah apa yang dinyatakan TUHAN” atau “Inilah apa yang dikatakan TUHAN.”

(Lihat juga: [proklamasi, memproklamasikan](../other/preach.md))  

## Rujukan Alkitab:

  * [1 Tawarikh 16:23-24](rc://id/tn/help/1ch/16/23)
  * [1 Korintus 15:31-32](rc://id/tn/help/1co/15/31)
  * [1 Samuel 24:17-18](rc://id/tn/help/1sa/24/17)
  * [Amos 2:15-16](rc://id/tn/help/amo/02/15)
  * [Yehezkiel 5:11-12](rc://id/tn/help/ezk/05/11)
  * [Matius 7:21-23](rc://id/tn/help/mat/07/21)

## Data Kata:

  * Strong's: H262, H559, H560, H816, H874, H952, H1696, H3045, H4853, H5002, H5042, H5046, H5608, H6567, H6575, H7121, H7561, H7878, H8085, G312, G394, G518, G669, G1107, G1213, G1229, G1335, G1344, G1555, G1718, G1732, G1834, G2097, G2511, G2605, G2607, G3140, G3670, G3724, G3822, G3853, G3870, G3955, G5319, G5419
