# keras, lebih sulit, paling sulit, mengeras, pengerasan, kekerasan

## Definisi:

Istilah "keras" memiliki beberapa arti yang berbeda tergantung pada konteksnya. Ini biasanya menggambarkan sesuatu yang sulit, teguh, atau pantang menyerah.

  * Ungkapan "keras hati" atau "keras kepala" merujuk pada orang-orang yang keras hati yang tidak mau bertobat. Pernyataan ini menggambarkan orang yang bersikeras tidak menaati Allah, bahkan ketika mereka menghadapi hal-hal yang sulit karena perilaku mereka yang jahat.
  * Ungkapan kiasan, "kekerasan hati" dan "kekerasan hati mereka" juga merujuk pada bersikeras untuk tidak taat.
  * Jika hati seseorang "dikeraskan" ini berarti orang itu menolak untuk taat dan tetap tidak mau bertobat.
  * Ketika digunakan sebagai kata keterangan, seperti dalam "bekerja keras" atau "berusaha keras," itu berarti melakukan sesuatu dengan sangat kuat dan rajin, melakukan upaya untuk melakukan sesuatu dengan sangat baik.

## Saran-saran Terjemahan:

  * Istilah "keras" juga dapat diterjemahkan sebagai "sulit" dan "keras kepala" atau "menantang," tergantung pada konteksnya.
  * Istilah "kekerasan" atau "kekerasan hati" atau "hati yang keras" dapat diterjemahkan sebagai "keras kepala" atau "pemberontakan gigih" atau "sikap memberontak" atau "ketidakpatuhan yang keras kepala" atau "keras kepala yang tidak bertobat."
  * Istilah "keras" juga dapat diterjemahkan sebagai "keras kepala tidak bertobat" atau "menolak untuk taat."
  * "Jangan mengeraskan hatimu" dapat diterjemahkan sebagai "jangan menolak untuk bertobat" atau "jangan dengan keras kepala terus tidak menurut."
  * Cara lain untuk menerjemahkan "keras kepala" atau "keras hati" dapat mencakup "keras kepala yang tidak taat" atau "terus tidak taat" atau "menolak untuk bertobat" atau "selalu memberontak."
  * Dalam ungkapan seperti "bekerja keras" atau "berusaha keras," istilah "keras" dapat diterjemahkan sebagai "dengan ketekunan" atau "dengan tekun."
  * Ungkapan "menekan keras terhadap" juga dapat diterjemahkan sebagai "mendorong dengan kekuatan" atau "mendorong dengan kuat terhadap."
  * Untuk "menindas orang dengan kerja keras" dapat diterjemahkan sebagai, "memaksa orang untuk bekerja sangat keras sehingga mereka menderita" atau "menyebabkan orang menderita dengan memaksa mereka melakukan pekerjaan yang sangat sulit."
  * Jenis "Kerja keras" yang berbeda juga dialami oleh seorang perempuan yang akan melahirkan bayi.

(Lihat juga: [tidak taat](../other/disobey.md), [jahat](../kt/evil.md), [hati](../kt/heart.md), [sakit persalinan](../other/laborpains.md), [berleher kaku](../other/stiffnecked.md))

## Rujukan Alkitab:

  * [2 Korintus 11:22-23](rc://id/tn/help/2co/11/22)
  * [Ulangan 15:7-8](rc://id/tn/help/deu/15/07)
  * [Keluaran 14:4-5](rc://id/tn/help/exo/14/04)
  * [Ibrani 4:6-7](rc://id/tn/help/heb/04/06)
  * [Yohanes 12:39-40](rc://id/tn/help/jhn/12/39)
  * [Matius 19:7-9](rc://id/tn/help/mat/19/07)

## Data Kata:

  * Strong's: H280, H386, H553, H1692, H2388, H2389, H2420, H2864, H3021, H3332, H3513, H3515, H3966, H4165, H4522, H5450, H5539, H5564, H5646, H5647, H5797, H5810, H5980, H5999, H6089, H6277, H6381, H6635, H7185, H7186, H7188, H7280, H8068, H8307, H8631, G917, G1419, G1421, G1422, G1423, G1425, G2205, G2532, G2553, G2872, G2873, G3425, G3433, G4053, G4183, G4456, G4457, G4641, G4642, G4643, G4645, G4912, G4927
