# menyembuhkan, sembuh, disembuhkan, penyembuhan, healer, kesehatan, sehat, tidak sehat

## Definisi:

Istilah "menyembuhkan" dan "menyembuhkan" keduanya berarti menyebabkan orang yang sakit, terluka, atau cacat menjadi sehat kembali.

  * Seseorang yang "sembuh" atau "sembuh" telah "sembuh" atau "dibuat sehat."
  * Penyembuhan dapat terjadi secara alami karena Tuhan memberi tubuh kita kemampuan untuk pulih dari berbagai macam luka dan penyakit. Jenis penyembuhan ini biasanya terjadi secara perlahan.
  * Namun, kondisi tertentu, seperti menjadi buta atau lumpuh, dan penyakit serius tertentu, seperti kusta, namun tidak sembuh dengan sendirinya. Ketika orang disembuhkan dari hal-hal ini, itu adalah keajaiban yang biasanya terjadi secara tiba-tiba.
  * Sebagai contoh, Yesus menyembuhkan banyak orang yang buta atau lumpuh atau sakit, dan mereka segera sembuh.
  * Para rasul juga menyembuhkan orang secara ajaib, seperti ketika Petrus menyebabkan seorang pria lumpuh untuk segera dapat berjalan.

(Lihat juga: [keajaiban](../kt/miracle.md))

## Rujukan Alkitab:

  * [Kisah Para Rasul 5:14-16](rc://id/tn/help/act/05/14)
  * [Kisah Para Rasul 8:6-8](rc://id/tn/help/act/08/06)
  * [Lukas 5:12-13](rc://id/tn/help/luk/05/12)
  * [Lukas 6:17-19](rc://id/tn/help/luk/06/17)
  * [Lukas 8:43-44](rc://id/tn/help/luk/08/43)
  * [Matius 4:23-25](rc://id/tn/help/mat/04/23)
  * [Matius 9:35-36](rc://id/tn/help/mat/09/35)
  * [Matius 13:15](rc://id/tn/help/mat/13/15)

## Contoh Dari cerita-cerita Alkitab:

  * **[19:14](rc://id/tn/help/obs/19/14)**Salah satu keajaiban terjadi pada Naaman, seorang komandan musuh, yang memiliki penyakit kulit yang mengerikan. Dia telah mendengar tentang Elisa sehingga dia pergi dan meminta Elisa untuk **menyembuhkannya**
  * **[21:10](rc://id/tn/help/obs/21/10)**Dia (Yesaya) juga meramalkan bahwa Mesias akan **menyembuhkan** orang sakit dan mereka yang tidak bisa mendengar, melihat, berbicara, atau berjalan.
  * **[26:06](rc://id/tn/help/obs/26/06)** Yesus terus berkata, "Dan pada zaman nabi Elisa, ada banyak orang di Israel dengan penyakit kulit. Tetapi Elisa tidak **menyembuhkan** mereka. Dia hanya **menyembuhkan** penyakit kulit Naaman, seorang komandan musuh-musuh Israel."
  * **[26:08](rc://id/tn/help/obs/26/08)**Mereka membawa banyak orang yang sakit atau cacat, termasuk mereka yang tidak bisa melihat, berjalan, mendengar, atau berbicara, dan Yesus **menyembuhkan** mereka.
  * **[32:14](rc://id/tn/help/obs/32/14)**Dia telah mendengar bahwa Yesus telah **menyembuhkan** banyak orang sakit dan berpikir, "Saya yakin bahwa jika saya dapat menyentuh pakaian Yesus saja, maka saya juga akan **disembuhkan**!"
  * **[44:03](rc://id/tn/help/obs/44/03)**Segera, Tuhan **menyembuhkan** orang lumpuh itu, dan dia mulai berjalan dan melompat-lompat, dan memuji Tuhan.
  * **[44:08](rc://id/tn/help/obs/44/08)**Petrus menjawab mereka, "Orang ini berdiri di depan kamu **disembuhkan** oleh kuasa Yesus Mesias."
  * **[49:02](rc://id/tn/help/obs/49/02)**Yesus melakukan banyak mukjizat yang membuktikan bahwa ia adalah Allah. Dia berjalan di atas air, menenangkan badai, **menyembuhkan** banyak orang sakit, mengusir setan, membangkitkan orang mati, dan mengubah lima potong roti dan dua ikan kecil menjadi makanan yang cukup untuk lebih dari 5.000 orang.

## Data Kata:

  * Strong's: H724, H1369, H1455, H2280, H2421, H2896, H3444, H3545, H4832, H4974, H7495, H7499, H7500, H7725, H7965, H8549, H8585, H8644, H622, G1295, G1743, G2322, G2323, G2386, G2390, G2392, G2511, G3647, G4982, G4991, G5198, G5199
