# mengetahui, pengetahuan, memberitahukan, mengetahui sebelumnya, pra-pengetahuan

## Definisi:

"Mengetahui" berarti memahami sesuatu atau menyadari sebuah fakta. Ungkapan "memberitahukan" adalah ungkapan yang berarti menceritakan informasi.

  * Istilah "pengetahuan" merujuk pada sesuatu yang orang ketahui. Ini dapat berlaku untuk mengetahui sesuatu baik dunia secara jasmani dan rohani.
  * "Tahu tentang" Tuhan berarti memahami fakta tentang Dia karena apa yang telah Dia ungkapkan kepada kita.
  * "Mengenal" Tuhan berarti memiliki hubungan dengan Dia. Ini juga berlaku untuk mengenal orang.
  * Mengenal kehendak Allah berarti menyadari apa yang telah diperintahkanNya, atau memahami apa yang Ia inginkan dilakukan seseorang.
  * "Mengenal Hukum" berarti sadar akan apa yang diperintahkan Allah atau memahami apa yang diperintahkan Allah dalam hukum yang diberikanNya kepada Musa.
  * Kadang-kadang "pengetahuan" digunakan sebagai kata yang searti dengan "kebijaksanaan," yang mencakup hidup dengan cara yang menyenangkan Tuhan.
  * "Pengetahuan tentang Tuhan" kadang-kadang digunakan sebagai kata yang searti dengan "takut akan TUHAN."

## Saran-saran Terjemahan

  * Tergantung pada konteksnya, cara menerjemahkan "mengetahui" dapat mencakup, "mengerti" atau "akrab dengan" atau "memperhatikan" atau "berkenalan dengan" atau "berada dalam hubungan dengan."
  * Beberapa bahasa memiliki dua kata berbeda untuk "mengetahui," satu untuk mengetahui fakta dan satu untuk mengenal seseorang dan memiliki hubungan dengan dia.
  * Istilah "membuat diketahui" dapat diterjemahkan sebagai "menyebabkan orang tahu" atau "mengungkapkan" atau "menceritakan tentang" atau "menjelaskan."
  * "Mengetahui" sesuatu bisa diterjemahkan sebagai "sadar" atau "terbiasa".
  * Ungkapan "tahu cara" berarti memahami proses atau cara untuk menyelesaikan sesuatu. Bisa juga diterjemahkan sebagai "bisa" atau "memiliki keterampilan untuk."
  * Istilah "pengetahuan" juga dapat diterjemahkan sebagai "apa yang dikenal" atau "kebijaksanaan" atau "pemahaman," tergantung pada konteksnya.

(Lihat juga: [hukum, hukum Taurat](../kt/lawofmoses.md), [menyingkapkan](../kt/reveal.md), [mengerti](../other/understand.md), [bijaksana, berhikmat](../kt/wise.md))

## Rujukan Alkitab:

  * [1 Korintus 2:12-13](rc://id/tn/help/1co/02/12)
  * [1 Samuel 17:46-47](rc://id/tn/help/1sa/17/46)
  * [2 Korintus 2:14-15](rc://id/tn/help/2co/02/14)
  * [2 Petrus 1:3-4](rc://id/tn/help/2pe/01/03)
  * [Ulangan 4:39-40](rc://id/tn/help/deu/04/39)
  * [Kejadian 19:4-5](rc://id/tn/help/gen/19/04)
  * [Lukas 1:76-77](rc://id/tn/help/luk/01/76)

## Data Kata:

  * Strong's: H1843, H1844, H1847, H1875, H3045, H3046, H4093, H4486, H5046, H5234, H5475, H5869, G50, G56, G1097, G1107, G1108, G1231, G1492, G1921, G1922, G1987, G2467, G2589, G3877, G4267, G4894
