# terang, cahaya, petir, siang hari, sinar matahari, senja, menerangi, diterangi

## Definisi:

Ada beberapa penggunaan kiasan dari istilah "terang" di dalam Alkitab. Hal ini sering digunakan sebagai perumpamaan untuk kebajikkan, kekudusan, dan kebenaran. (Lihat: [Metafora](rc://id/ta/man/translate/figs-metaphor)).

  * Yesus berkata, "Akulah terang dunia" untuk mengungkapkan bahwa Ia membawa pesan Allah yang benar kepada dunia dan menyelamatkan orang-orang dari kegelapan dosa mereka.
  * Umat Kristen diperintahkan untuk "berjalan dalam terang," yang berarti mereka harus hidup dengan cara yang Allah inginkan dan menghindari kejahatan.
  * Rasul Yohanes menyatakan bahwa "Allah adalah terang," dan tidak ada kegelapan sama sekali dalam diriNya.
  * Terang dan kegelapan benar-benar berlawanan. Kegelapan adalah ketiadaan semua cahaya.
  * Yesus mengatakan bahwa Dia adalah "terang dunia" dan bahwa para pengikutNya harus bersinar seperti cahaya di dunia, oleh cara hidup yang jelas menunjukkan betapa besarnya Allah.
  * "Berjalan dalam terang" mewakili hidup dengan cara yang menyenangkan Allah, melakukan apa yang baik dan benar. Berjalan dalam kegelapan mewakili hidup dalam pemberontakan terhadap Allah, melakukan hal-hal yang jahat.

## Saran-saran Terjemahan:

  * Ketika menerjemahkan, penting untuk tetap menggunakan istilah harfiah "terang" dan "kegelapan" bahkan ketika mereka digunakan secara kiasan.
  * Mungkin perlu untuk menjelaskan perbandingan di dalam teks. Misalnya, "berjalan sebagai anak-anak terang" dapat diterjemahkan sebagai, "hidup terbuka secara benar, seperti orang yang berjalan dalam terang sinar matahari."
  * Pastikan bahwa terjemahan dari "terang" tidak merujuk pada sebuah benda yang memberikan cahaya, seperti lampu. Terjemahan dari istilah ini harus merujuk pada terang itu sendiri.

(Lihat juga: [kegelapan, kudus, suci, benar, kebenaran](../other/darkness.md))

## Rujukan Alkitab:

  * [1 Yohanes 1:5-7](rc://id/tn/help/1jn/01/05)
  * [1 Yohanes 2:7-8](rc://id/tn/help/1jn/02/07)
  * [2 Korintus 4:5-6](rc://id/tn/help/2co/04/05)
  * [Kisah Para Rasul 26:15-18](rc://id/tn/help/act/26/15)
  * [Yesaya 2:5-6](rc://id/tn/help/isa/02/05)
  * [Yohanes 1:4-5](rc://id/tn/help/jhn/01/04)
  * [Matius 5:15-16](rc://id/tn/help/mat/05/15)
  * [Matius](rc://id/tn/help/mat/05/15) [6:22-24](rc://id/tn/help/mat/06/22)
  * [Nehemia 9:12-13](rc://id/tn/help/neh/09/12)
  * [Wahyu 18:23-24](rc://id/tn/help/rev/18/23)

## Data:

  * Strong's: H216, H217, H3313, H3974, H4237, H5051, H5094, H5105, H5216, H6348, H7052, H7837, G681, G796, G1645, G2985, G3088, G5338, G5457, G5458, G5460, G5462
