# damai, kedamaian, pembuat perdamaian

## Definisi:

Istilah "damai" mengacu pada keadaan atau perasaan tidak memiliki konflik, kecemasan, atau ketakutan. Seseorang yang "damai" merasa tenang dan terjamin aman dan terjamin.

  * "Damai" juga bisa merujuk ke masa ketika kelompok orang atau negara tidak berperang satu sama lain. Orang-orang ini dikatakan memiliki "hubungan damai."
  * "Berdamai" dengan seseorang atau sekelompok orang berarti mengambil tindakan yang menyebabkan pertempuran berhenti.
  * "Pembuat perdamaian" adalah seseorang yang melakukan dan mengatakan hal-hal untuk memengaruhi orang agar hidup damai satu sama lain.
  * Menjadi "damai" dengan orang lain berarti berada dalam keadaan tidak berperang melawan orang-orang itu.
  * Hubungan yang baik atau benar antara Allah dan manusia terjadi ketika Allah menyelamatkan manusia dari dosa mereka. Ini disebut memiliki "damai dengan Tuhan."
  * Salam "rahmat dan kedamaian" digunakan oleh para rasul dalam surat-surat mereka kepada sesama orang percaya sebagai berkat.
  * Istilah "damai" juga bisa berarti berada dalam hubungan yang baik dengan orang lain atau dengan Tuhan.



## Rujukan Alkitab:

  * [1 Tesalonika 5:1-3](rc://id/tn/help/1th/05/01)
  * [Kisah Para Rasul 7:26-28](rc://id/tn/help/act/07/26)
  * [Kolose 1:18-20](rc://id/tn/help/col/01/18)
  * [Kolose 3:15-17](rc://id/tn/help/col/03/15)
  * [Galatia 5:22-24](rc://id/tn/help/gal/05/22)
  * [Lukas 7:48-50](rc://id/tn/help/luk/07/48)
  * [Lukas 12:51-53](rc://id/tn/help/luk/12/51)
  * [Markus 4:38-39](rc://id/tn/help/mrk/04/38)
  * [Matius 5:9-10](rc://id/tn/help/mat/05/09)
  * [Matius 10:11-13](rc://id/tn/help/mat/10/11)

## Contoh-contoh dari cerita-cerita Alkitab:

**[15:06](rc://id/tn/help/obs/15/06)** Allah sudah memerintahkan orang Israel untuk tidak **berdamai** dengan suku bangsa manapun di Kanaan.

**[15:12](rc://id/tn/help/obs/15/12)** Kemudian Allah memberikan Israel **perdamaian** di sepanjang perbatasan.

**[16:03](rc://id/tn/help/obs/16/03)** Kemudian Allah memberikan pembebas yang menyelamatkan mereka dari musuh-musuh mereka dan membawa **perdamaian** atas negeri itu.

**[21:13](rc://id/tn/help/obs/21/13)** Dia (Mesias) akan mati untuk menerima hukuman atas dosa orang lain. HukumanNya akan membawa **perdamaian** antara Allah dan manusia.

**[48:14](rc://id/tn/help/obs/48/14)** Daud adalah raja Israel, tetapi Yesus adalah raja alam semesta! Dia akan datang lagi dan memerintah KerajaanNya dengan keadilan dan **kedamaian**, selamanya.

**[50:17](rc://id/tn/help/obs/50/17)** Yesus akan memerintah KerajaanNya dengan **kedamaian** dan keadilan, dan Dia akan bersama dengan umatNya selamanya.



## Data Kata:

  * Strong's: H5117, H7961, H7962, H7965, H7999, H8001, H8002, H8003, H8252, G269, G31514, G1515, G1516, G1517, G1518, G2272
