# kolom, kolom-kolom, pilar, pilar-pilar

## Definisi:

Istilah "pilar" biasanya mengacu pada struktur vertikal besar yang digunakan untuk menahan atap atau bagian lain dari bangunan. Kata lain untuk "pilar" adalah "tiang."

  * Pada zaman Alkitab, pilar-pilar yang digunakan sebagai penopang pada bangunan biasanya dipahat dari sepotong batu.
  * Ketika Simson dalam Perjanjian Lama ditangkap oleh orang Filistin, ia menghancurkan kuil penyembah berhala mereka dengan mendorong pilar-pilar pendukung dan menyebabkan kuil itu runtuh.
  * Kata "pilar" kadang-kadang merujuk pada sebuah batu besar atau batu yang ditetapkan sebagai peringatan untuk menandai kuburan atau untuk menandai tempat di mana peristiwa penting terjadi.
  * Itu juga bisa merujuk pada berhala yang dibuat untuk menyembah dewa palsu. Ini adalah nama lain untuk "gambar berukir" dan dapat diterjemahkan sebagai "patung."
  * Istilah "pilar" digunakan untuk merujuk pada sesuatu yang berbentuk seperti tiang, seperti "tiang api" yang memimpin orang Israel pada malam hari melalui padang pasir atau "tiang garam" yang menjadi istri Lot setelah ia melihat ke belakang di kota.
  * setelah dia melihat kembali ke kota. Sebagai struktur yang mendukung bangunan, istilah "pilar" atau "kolom" dapat diterjemahkan sebagai "balok penyangga batu tegak" atau "struktur batu penyangga."
  * Penggunaan lain "pilar" dapat diterjemahkan sebagai "patung" atau "tumpukan" atau "gundukan" atau "monumen" atau "massa tinggi," tergantung pada konteksnya.

(Lihat juga: [fondasi](../other/foundation.md), [allah palsu](../kt/falsegod.md), [gambar, patung](../other/image.md))

## Rujukan Alkitab:

  * [2 Raja-raja 18:4-5](rc://id/tn/help/2ki/18/04)
  * [Keluaran 13:19-22](rc://id/tn/help/exo/13/19)
  * [Keluaran 33:7-9](rc://id/tn/help/exo/33/07)
  * [Kejadian 31:45-47](rc://id/tn/help/gen/31/45)
  * [Amsal 9:1-2](rc://id/tn/help/pro/09/01)



## Data Kata:

  * Strong's: H352, H547, H2106, H2553, H3730, H4552, H4676, H4678, H4690, H5324, H5333, H5982, H8490, G4769
