# mengangkat, menaikkan, ditinggikan, naik, bangkit,  timbul, muncul

## Definisi:

**angkat, bangkit**

Secara umum, kata "menaikkan" berarti "mengangkat" atau "membuat lebih tinggi."

  * Ungkapan figuratif, "membangkitkan" berarti menyebabkan sesuatu untuk menjadi ada atau untuk muncul. Hal itu dapat juga berarti untuk menunjuk seseorang untuk melakukan sesuatu.
  * Kadang-kadang "membangkitkan" berarti "memulihkan" atau "membangun kembali."
  * "Bangkit" memiliki suatu arti khusus di dalam ungkapan, "bangkit dari kematian." Hal itu berarti menyebabkan orang mati menjadi hidup kembali.
  * Terkadang "membangkitkan" berarti "meninggikan" seseorang atau sesuatu.

**naik, timbul**

"Bangkit" atau "timbul" berarti "naik" atau "bangkit". Istilah "bangkit," "bangkit," dan "muncul" mengekspresikan tindakan masa lalu.

  * Ketika seseorang bangun untuk pergi ke suatu tempat, ini kadang-kadang dinyatakan sebagai, "dia berdiri dan pergi" atau "ia bangkit dan pergi."
  * Jika sesuatu "muncul" itu berarti hal itu "terjadi" atau "mulai terjadi."
  * Yesus menyatakan lebih dahulu bahwa Ia akan "bangkit dari antara orang mati." Tiga hari setelah Yesus mati, malaikat berkata, "Ia telah bangkit!"

## Saran-saran Terjemahan:

  * Istilah "naikkan" atau "angkat" dapat diterjemahkan sebagai "angkat" atau "naikkan".
  * Untuk "membangkitkan" juga dapat diterjemahkan sebagai "menyebabkan muncul" atau "menunjuk" atau "mewujudkan".
  * Untuk "meningkatkan kekuatan musuhmu" dapat diterjemahkan sebagai, "menyebabkan musuhmu menjadi sangat kuat."
  * Ungkapan "membangkitkan seseorang dari kematian" dapat diterjemahkan sebagai "menyebabkan seseorang kembali dari kematian ke kehidupan" atau "menyebabkan seseorang hidup kembali."
  * Bergantung pada konteksnya, "membangkitkan" juga dapat diterjemahkan sebagai "menyediakan" atau "menunjuk" atau "menyebabkan" atau "membangun" atau "membangun kembali" atau "memperbaiki."
  * Ungkapan "bangkit dan pergi" dapat diterjemahkan sebagai "bangkit dan pergi" atau "pergi."
  * Bergantung pada konteksnya, istilah "bangkit" juga dapat diterjemahkan sebagai "mulai" atau "mulai" atau "bangkit" atau "berdiri.

(Lihat juga: [kebangkitan](../kt/resurrection.md), [menunjuk](../kt/appoint.md), [mengagungkan](../kt/exalt.md))

## Rujukan Alkitab:

  * [2 Tawarikh 6:40-42](rc://id/tn/help/2ch/06/40)
  * [2 Samuel 7:12-14](rc://id/tn/help/2sa/07/12)
  * [Kisah Para Rasul 10:39-41](rc://id/tn/help/act/10/39)
  * [Kolose 3:1-4](rc://id/tn/help/col/03/01)
  * [Ulangan 13:1-3](rc://id/tn/help/deu/13/01)
  * [Yeremia 6:1-3](rc://id/tn/help/jer/06/01)
  * [Hakim-hakim 2:18-19](rc://id/tn/help/jdg/02/18)
  * [Lukas 7:21-23](rc://id/tn/help/luk/07/21)
  * [Matius 20:17-19](rc://id/tn/help/mat/20/17)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[21:14](rc://id/tn/help/obs/21/14)**Para nabi menubuatkan bahwa Mesias akan mati dan bahwa Allah juga akan **membangkitkan** Dia dari antara orang mati.
  * **[41:05](rc://id/tn/help/obs/41/05)**"Yesus tidak berada di sini. Dia sudah **bangkit** dari antara orang mati, persis seperti yang dikatakannya!"
  * **[43:07](rc://id/tn/help/obs/43/07)**"Walaupun Yesus mati, Allah **membangkitkan**Nya dari kematian. Ini menggenapi nubuatan yang mengatakan, 'Engkau tidak akan membiarkan Orang Kudus-Mu melihat kebinasaan.' Kamilah saksi-saksi kepada fakta bahwa Allah **membangkitkan** Yesus hidup kembali."
  * **[44:05](rc://id/tn/help/obs/44/05)**"Demikianlah Ia, Pemimpin kepada hidup, telah kamu bunuh, tetapi Allah telah **membangkitkan** Dia dari antara orang mati."
  * **[44:08](rc://id/tn/help/obs/44/08)**Petrus menjawab, "Orang ini yang berdiri di depanmu disembuhkan oleh kekuatan Yesus sang Mesias. Kamu menyalibkan Yesus, tetapi Allah telah **membangkitkan** Dia hidup kembali!"
  * **[48:04](rc://id/tn/help/obs/48/04)**Ini berarti bahwa Iblis akan membunuh Sang Mesias, tetapi Allah akan **membangkitkan**Nya untuk hidup kembali, dan kemudian Sang Mesias akan menghancurkan kekuatan Iblis selamanya.
  * **[49:02](rc://id/tn/help/obs/49/02)**Ia (Yesus) berjalan di atas air, meredakan badai, menyembuhkan banyak orang sakit, mengusir setan, **membangkitkan** orang mati kepada kehidupan, dan mengubah lima bakul roti dan dua ikan kecil hingga cukup makanan bagi lebih dari 5,000 orang.
  * **[49:12](rc://id/tn/help/obs/49/12)**Kamu harus percaya bahwa Yesus adalah Anak Allah, dan bahwa Dia mati di kayu salib menggantikan kamu, dan bahwa Allah **membangkitkan**Nya untuk hidup kembali.

## Data Kata:

  * Strong's: H2210, H2224, H5549, H5782, H5927, H5975, H6209, H6965, H6966, H6974, H7613, H7721, G305, G386, G393, G450, G1096, G1326, G1453, G1525, G1817, G1825, G1892, G1999, G4891
