# memperbudak, diperbudak, hamba, budak, perbudakan, pelayan, melayani, layanan, pelayanan, pelayanan mata

## Definisi:

Kata untuk "pelayan" juga bisa berarti "budak" dan merujuk pada seseorang yang bekerja untuk orang lain, baik dengan pilihan atau dengan kekerasan. Teks di sekitarnya biasanya memperjelas apakah seseorang adalah pelayan atau budak. Kata "melayani" berarti melakukan hal-hal untuk membantu orang lain. Ini juga bisa berarti "menyembah." Pada zaman Alkitab, ada sedikit perbedaan antara hamba dan budak daripada yang ada sekarang. Baik pelayan dan budak adalah bagian penting dari rumah tangga tuannya dan banyak yang diperlakukan hampir seperti anggota keluarga. Terkadang seorang pelayan memilih untuk menjadi pelayan seumur hidup bagi tuannya.

  * Seorang budak adalah sejenis pelayan yang merupakan milik orang yang bekerja padanya. Orang yang membeli seorang budak disebut "pemilik" atau "tuannya". Beberapa tuan memperlakukan budak mereka dengan sangat kejam, sementara tuan lain memperlakukan budak mereka dengan sangat baik, sebagai pelayan yang merupakan anggota keluarga yang dihargai.
  * Pada zaman kuno, beberapa orang rela menjadi budak seseorang yang mereka berutang uang untuk melunasi hutang mereka kepada orang itu.
  * Dalam konteks seseorang yang melayani tamu, istilah ini berarti "merawat" atau "menyajikan makanan untuk" atau "menyediakan makanan untuk". Ketika Yesus memberi tahu para murid untuk "melayani" ikan itu kepada orang-orang, ini dapat diterjemahkan sebagai, "membagikan" atau "membagikan" atau "memberi."
  * Dalam Alkitab, ungkapan "aku adalah hambamu" digunakan sebagai tanda penghormatan dan pelayanan kepada orang yang berpangkat lebih tinggi, seperti raja. Itu tidak berarti bahwa orang yang berbicara adalah pelayan yang sebenarnya.
  * Istilah "melayani" juga dapat diterjemahkan sebagai "melayani" atau "bekerja untuk" atau "mengurus" atau "patuh," tergantung pada konteksnya.
  * Dalam Perjanjian Lama, para nabi Allah dan orang-orang lain yang menyembah Allah sering disebut sebagai "hamba-hamba"Nya.
  * "Melayani Allah" dapat diterjemahkan sebagai "menyembah dan menaati Allah" atau "melakukan pekerjaan yang diperintahkan Allah."
  * Dalam Perjanjian Baru, orang-orang yang menaati Allah melalui iman di dalam Kristus sering disebut "pelayan-pelayan"Nya.
  * "Melayani meja" berarti membawa makanan kepada orang-orang yang duduk di meja, atau lebih umum, untuk "membagikan makanan."
  * Orang-orang yang mengajar orang lain tentang Tuhan dikatakan melayani Tuhan dan orang-orang yang mereka ajar.
  * Rasul Paulus menulis kepada orang-orang Kristen Korintus tentang bagaimana mereka dulu "melayani" perjanjian lama. Ini mengacu pada mematuhi hukum-hukum Musa. Sekarang mereka "melayani" perjanjian baru. Yaitu, karena pengurbanan Yesus di kayu salib, orang-orang yang percaya kepada Yesus dimampukan oleh Roh Kudus untuk menyenangkan Allah dan hidup suci.
  * Paulus berbicara tentang tindakan mereka dalam hal "pelayanan" mereka terhadap perjanjian lama atau baru. Ini bisa diterjemahkan sebagai "melayani" atau "menaati" atau "pengabdian kepada".
  * Orang-orang Kristen juga disebut "budak kebenaran," yang merupakan kiasan yang membandingkan komitmen untuk menaati Allah dengan komitmen seorang budak untuk mematuhi tuannya.

(Lihat juga: [mengikatkan diri, melakukan](../other/commit.md), [memperbudak](../other/enslave.md), [rumah tangga](../other/household.md), [tuan](../kt/lord.md), [taat](../other/obey.md), [benar, kebenaran](../kt/righteous.md), [perjanjian](../kt/covenant.md), [hukum, hukum Taurat](../other/law.md),)

## Rujukan Alkitab:

  * [Kisah Para Rasul 4:29-31](rc://id/tn/help/act/04/29)
  * [Kisah Para Rasul 10:7-8](rc://id/tn/help/act/10/07)
  * [Kolose 1:7-8](rc://id/tn/help/col/01/07)
  * [Kolose 3:22-25](rc://id/tn/help/col/03/22)
  * [Kejadian 21:10-11](rc://id/tn/help/gen/21/10)
  * [Lukas 12:47-48](rc://id/tn/help/luk/12/47)
  * [Markus 9:33-35](rc://id/tn/help/mrk/09/33)
  * [Matius 10:24-25](rc://id/tn/help/mat/10/24)
  * [Matius 13:27-28](rc://id/tn/help/mat/13/27)
  * [2 Timotius 2:3](rc://id/tn/help/2ti/02/03)
  * [Kisah Para Rasul 6:2-4](rc://id/tn/help/act/06/02)
  * [Kejadian 25:23](rc://id/tn/help/gen/25/23)
  * [Lukas 4:8](rc://id/tn/help/luk/04/08)
  * [Lukas 12:37-38](rc://id/tn/help/luk/12/37)
  * [Lukas 22:26-27](rc://id/tn/help/luk/22/26)
  * [Markus 8:7-10](rc://id/tn/help/mrk/08/07)
  * [Matius 4:10-11](rc://id/tn/help/mat/04/10)
  * [Matius 6:24](rc://id/tn/help/mat/06/24)

## Contoh-contoh dari cerita-cerita Alkitab

  * **[06:01](rc://id/tn/help/obs/06/01)** Ketika Abraham sudah sangat tua dan putranya, Ishak, telah tumbuh menjadi seorang pria, Abraham mengirim salah seorang **pelayannya** kembali ke tanah tempat kerabatnya tinggal untuk mencari seorang istri untuk putranya, Ishak.
  * **[08:04](rc://id/tn/help/obs/08/04)** Pedagang **budak** menjual Yusuf sebagai budak kepada pejabat pemerintah yang kaya.
  * **[09:13](rc://id/tn/help/obs/09/13)** "Aku (Tuhan) akan mengirim kamu (Musa) ke Firaun sehingga kamu dapat membawa bangsa Israel keluar dari **perbudakan** mereka di Mesir."
  * **[19:10](rc://id/tn/help/obs/19/10)** Lalu Elia berdoa, "Ya TUHAN, Allah Abraham, Ishak, dan Yakub, perlihatkan kepada kami hari ini bahwa Engkaulah Allah Israel dan bahwa akulah **hamba**Mu."
  * **[29:03](rc://id/tn/help/obs/29/03)** "Karena **hamba** itu tidak dapat membayar utangnya, raja berkata, 'Jual pria ini dan keluarganya sebagai **budak** untuk membayar utangnya.'"
  * **[35:06](rc://id/tn/help/obs/35/06)** "Semua **pelayan** ayahku punya banyak makanan, namun di sini aku kelaparan."
  * **[47:04](rc://id/tn/help/obs/47/04)** Gadis **budak** itu terus berteriak ketika mereka berjalan, "Orang-orang ini adalah hamba Tuhan Yang Mahatinggi.
  * **[50:04](rc://id/tn/help/obs/50/04)** Yesus juga berkata, "Seorang **hamba** tidak lebih besar dari tuannya."

## Data Kata:

  * (Servant) Strong's: H5288, H5647, H5649, H5650, H5657, H7916, H8198, H8334, G1249, G1401, G1402, G2324, G3407, G3411, G3610, G3816, G4983, G5257
  * (Serve) H327, H3547, H4929, H4931, H5647, H5656, H5673, H5975, H6213, H6399, H6402, H6440, H6633, H6635, H7272, H8104, H8120, H8199, H8278, H8334, G1247, G1248, G1398, G1402, G1438, G1983, G2064, G2212, G2323, G2999, G3000, G3009, G4337, G4342, G4754, G5087, G5256
