# gembala, menggembalakan, penggembalaan

## Definisi:

Seorang gembala adalah seseorang yang merawat domba. Kata kerja "menggembalakan" berarti memelihara atau merawat domba. Para gembala mengawasi domba, memimpin mereka ke tempat-tempat dengan makanan dan air yang baik. Para gembala juga menjaga domba dari tersesat dan melindungi mereka dari binatang liar.

  * Istilah ini sering digunakan secara kiasan dalam Alkitab untuk merujuk pada mengurus kebutuhan spiritual dari orang-orang. Ini termasuk mengajarkan mereka apa yang telah Allah katakan kepada mereka dalam Alkitab dan membimbing mereka bagaimana cara mereka harus hidup.
  * Dalam Perjanjian Lama, Allah disebut "gembala" dari umatNya karena Dia mengurus semua kebutuhan mereka dan melindungi mereka. Dia juga memimpin dan menuntun mereka. (Lihat: [Metafora](rc://id/ta/man/translate/figs-metaphor))
  * Musa adalah seorang gembala bagi bangsa Israel saat dia membimbing mereka secara rohani dalam ibadah mereka kepada TUHAN dan memimpin mereka secara fisik dalam perjalanan mereka ke tanah Kanaan.
  * Dalam Perjanjian Baru, Yesus menyebut diriNya "gembala yang baik." Rasul Paulus juga menyebutNya sebagai "Gembala Agung" atas Gereja.
  * Juga dalam Perjanjian Baru, istilah "gembala" digunakan untuk merujuk kepada seseorang yang menjadi pemimpin rohandiatas orang percaya lainnya. Istilah "pendeta" adalah kata yang sama seperti "gembala." Para tua-tua dan pengawas juga disebut gembala.

## Saran-saran Terjemahan

  * Ketika digunakan secara harfiah, istilah ini bisa diterjemahkan sebagai, "orang yang mengurus domba" atau "pemelihara domba" atau "pengurus domba."
  * "Gembala" dapat diterjemahkan "orang yang merawat domba" atau "pemelihara domba" atau "pengasuh domba."
  * Ketika digunakan sebagai kiasan, cara yang berbeda untuk menerjemahkan istilah ini dapat mencakup, "gembala rohani" atau "pemimpin rohani" atau "seseorang yang seperti gembala" atau "orang yang peduli pada umatnya seperti gembala menjaga domba-dombanya" atau "seseorang yang memimpin rakyatnya seperti gembala menuntun domba-dombanya" atau "orang yang memelihara domba Allah."
  * Dalam beberapa konteks, "gembala" bisa diterjemahkan sebagai "pemimpin" atau "penjaga" atau "pengasuh."
  * Ungkapan, "menggembalakan (kawanan)" dapat diterjemahkan sebagai, "untuk memelihara" atau "untuk memupuk secara rohani" atau "untuk membimbing dan mengajar" atau "untuk memimpin dan mengurus (seperti gembala mengurus domba)"
  * Dalam penggunaan secara kiasan, adalah baik menggunakan atau menyertakan kata harfiah untuk "gembala" dalam terjemahan dari istilah ini.

(Lihat juga: [percaya](../kt/believe.md), [Kanaan, orang Kanaan](../names/canaan.md), [gereja](../kt/church.md), [Musa](../names/moses.md), [pendeta](../kt/pastor.md), [domba](../other/sheep.md), [roh](../kt/spirit.md))

## Rujukan Alkitab:

  * [Kejadian 49:24](rc://id/tn/help/gen/49/24)
  * [Lukas 2:8-9](rc://id/tn/help/luk/02/08)
  * [Markus 6:33-34](rc://id/tn/help/mrk/06/33)
  * [Markus 14:26-27](rc://id/tn/help/mrk/14/26)
  * [Matius 2:4-6](rc://id/tn/help/mat/02/04)
  * [Matius 9:35-36](rc://id/tn/help/mat/09/35)
  * [Matius 25:31-33](rc://id/tn/help/mat/25/31)
  * [Matius 26:30-32](rc://id/tn/help/mat/26/30)

## Contoh-contoh dari cerita-cerita Alkitab:

  * **[09:11](rc://id/tn/help/obs/09/11)** Musa menjadi seorang gembala di padang gurun jauh dari Mesir.
  * **[17:02](rc://id/tn/help/obs/17/02)** Daud adalah seorang gembala dari kota Betlehem. Sambil menjaga domba ayahnya, Daud sudah membunuh seekor singa dan seekor beruang yang menyerang domba-dombanya.
  * **[23:06](rc://id/tn/help/obs/23/06)** Malam itu, ada beberapa gembala di dekat ladang menjaga ternak mereka.
  * **[23:08](rc://id/tn/help/obs/23/08)** Para gembala segera tiba di tempat Yesus berada dan mereka menemukannya terbaring di palungan, seperti yang dikatakan malaikat itu kepada mereka.
  * **[30:03](rc://id/tn/help/obs/30/03)** Bagi Yesus, orang-orang ini seperti domba tanpa gembala.

## Data Kata:

  * Strong's: H6629, H7462, H7469, H7473, G750, G4165, G4166
