# kubu, benteng, dibentengi, pertahanan, kubu pertahanan

## Definisi:

Istilah "kubu" atau "benteng" merujuk pada tempat yang dilindungi dengan baik dari serangan tentara-tentara musuh dan dapat dengan mudah dipertahankan. Sesuatu yang "dibentengi" telah diperkuat oleh dinding tebal atau struktur lain yang membuat kota atau benteng menjadi lebih aman dari serangan.

  * Sering kali, kubu dan benteng terbentuk dari dinding yang kokoh. Mereka juga dapat menjadi tempat yang memiliki perlindungan alam yang alami seperti tebing terjal atau pegunungan tinggi.
  * Orang-orang membentengi kubu pertahanan dengan membangun tembok- tembok tebal atau bangunan lain yang mempersulit musuh untuk menerobos.
  * "Kubu" atau "benteng" dapat diterjemahkan sebagai "tempat yang sangat kuat" atau "tempat yang dilindungi dengan ketat."
  * Istilah "kota berbenteng" dapat diterjemahkan sebagai "kota yang dilindungi secara aman" atau "kota yang dibangun dengan kuat."
  * Istilah ini juga digunakan secara kiasan untuk menyebut Tuhan sebagai tempat perlindungan atau benteng bagi mereka yang percaya padaNya.(Lihat: [kiasan](rc://id/ta/man/translate/figs-metaphor))
  * Makna kiasan lain untuk istilah "kubu" merujuk pada sesuatu yang tidak dipercayai oleh seseorang yang dapat dipercaya, seperti dewa palsu atau hal lain yang disembah bukan TUHAN. Ini bisa diterjemahkan sebagai "benteng palsu."
  * Istilah ini hendaknya diterjemahkan secara berbeda dari "perlindungan," yang lebih menekankan keamanan daripada konsep dibentengi.

(Lihat juga: [allah palsu](../kt/falsegod.md), [dewa palsu](../kt/falsegod.md), [tempat perlindungan](../other/refuge.md), [TUHAN](../kt/yahweh.md))

## Rujukan Alkitab:

  * [2 Korintus 10:3-4](rc://id/tn/help/2co/10/03)
  * [2 Raja-raja 8:10-12](rc://id/tn/help/2ki/08/10)
  * [2 Samuel 5:8-10](rc://id/tn/help/2sa/05/08)
  * [Kisah Para Rasul 21:34-36](rc://id/tn/help/act/21/34)
  * [Habakuk 1:10-11](rc://id/tn/help/hab/01/10)

## Data kata:

  * Strong's: H490, H553, H759, H1001, H1002, H1003, H1219, H1225, H2388, H4013, H4026, H4581, H4526, H4679, H4685, H4686, H4692, H4693, H4694, H4869, H5794, H5797, H5800, H6438, H6696, H6877, H7682, G3794, G3925
