# makam, kubur, tempat pemakaman

## Definisi:

Istilah "makam" dan "kubur" merujuk pada tempat di mana orang menaruh tubuh dari orang yang telah meninggal. Sebuah "pemakaman tempat" adalah istilah yang lebih umum yang juga merujuk pada hal ini.

  * Orang-orang Yahudi kadang-kadang memakai gua alam sebagai makam, dan kadang-kadang mereka menggali gua di dalam batu di sisi bukit.
  * Pada zaman Perjanjian Baru, adalah hal biasa untuk menggulingkan sebuah batu besar dan berat, di depan pintu masuk makam untuk menutupnya.
  * Jika kata untuk sebuah makam atau kubur hanya bisa merujuk ke sebuah lubang di mana tubuh ditempatkan di bawah tanah, cara lain untuk menerjemahkan ini dapat mencakup, "gua" atau "lubang di bukit."
  * Frase "kuburan" sering digunakan secara umum dan kiasan untuk merujuk pada kondisi telah mati atau tempat di mana jiwa-jiwa orang mati berada.

(Lihat juga: [mengubur, terkubur, pemakaman](../other/bury.md), [kematian, meninggal, mati](../other/death.md))

## Rujukan Alkitab:

  * [Kisah Para Rasul 2:29-31](rc://id/tn/help/act/02/29)
  * [Kejadian 23:5-6](rc://id/tn/help/gen/23/05)
  * [Kejadian 50:4-6](rc://id/tn/help/gen/50/04)
  * [Yohanes 19:40-42](rc://id/tn/help/jhn/19/40)
  * [Lukas 23:52-53](rc://id/tn/help/luk/23/52)
  * [Markus 5:1-2](rc://id/tn/help/mrk/05/01)
  * [Matius 27:51-53](rc://id/tn/help/mat/27/51)
  * [Roma 3:13-14](rc://id/tn/help/rom/03/13)

## Contoh-contoh dari cerita-cerita Alkitab:

**[32:04](rc://id/tn/help/obs/32/04)** Orang itu tinggal diantara **kuburan** di daerah itu.

**[37:06](rc://id/tn/help/obs/37/06)** Yesus bertanya kepada mereka. "Di mana engkau menaruh Lazarus?" Mereka mengatakan kepadanya, "Di dalam **makam**. Datang dan lihat."

[**37:07**](rc://id/tn/help/obs/37/07)  **Makam** itu adalah sebuah gua dengan batu yang digulingkan di pintu masuknya.

**[40:09](rc://id/tn/help/obs/40/09)** Kemudian Yusuf dan Nikodemus, dua pemimpin Yahudi yang percaya bahwa Yesus adalah Mesias, meminta mayat Yesus kepada Pilatus. Mereka membungkus tubuhnya dengan kain dan menguburnya dalam sebuah **makam** yang digali pada dinding batu. Kemudian mereka menutup pintu masuk **makam** tersebut dengan menggulingkan sebuah batu besar.

**[41:04](rc://id/tn/help/obs/41/04)** Dia (malaikat) mengggulingkan batu yang menutupi pintu masuk ke **kuburan** tersebut dan duduk di atasnya. Para tentara yang menjaga **kuburan** sangat ketakutan dan jatuh ke tanah bagaikan orang mati.

**[41:05](rc://id/tn/help/obs/41/05)** Waktu para perempuan tiba di **kuburan**, malaikat itu berkata kepada mereka, "Janganlah takut. Yesus tidak berada di sini. Dia sudah bangkit dari antara orang mati, seperti yang dikatakanNya! Tengoklah di dalam **kubur** dan lihat. "Para wanita menengok ke dalam **kubur** itu dan melihat di mana mayat Yesus telah diletakkan. MayatNya tidak ada di situ!

## Data Kata:

  * Strong's: H1164, H1430, H6900, H6913, H7585, H7845, G86, G2750, G3418, G3419, G5028
