# waduk, bak tangki, mata air, sumur

## Definisi:

Istilah "sumur" dan "waduk" mengacu pada dua jenis sumber air pada zaman Alkitab.

  * Sumur adalah lubang yang dalam digali ke tanah sehingga air bawah tanah bisa mengalir ke dalamnya.
  * Waduk adalah lubang yang dalam digali ke dalam batu yang digunakan sebagai tangki penampung untuk mengumpulkan air hujan.
  * Bak tangki biasanya digali menjadi batu dan disegel dengan plester untuk menahan air. Bak tangki  "pecah" terjadi ketika plester menjadi pecah sehingga air bocor.
  * Bak tangki sering berada di area halaman rumah-rumah penduduk untuk menangkap air hujan yang mengalir dari atap.
  * Sumur sering terletak di mana mereka dapat diakses oleh beberapa keluarga atau seluruh komunitas.
  * Karena air sangat penting bagi manusia dan ternak, hak untuk menggunakan sumur seringkali menjadi penyebab perselisihan dan konflik.
  * Baik sumur dan waduk biasanya ditutupi dengan batu besar untuk mencegah apa pun jatuh di dalamnya. Seringkali ada tali dengan ember atau pot yang melekat padanya untuk membawa air ke permukaan.
  * Terkadang sebuah tangki kering digunakan sebagai tempat untuk memenjarakan seseorang, seperti yang terjadi pada Yusuf dan Yeremia.

## Saran-saran Terjemahan:

  * Cara untuk menerjemahkan "sumur" dapat mencakup "lubang air yang dalam" atau "lubang yang dalam untuk mata air" atau "lubang yang dalam untuk mengambil air."
  * Istilah "tangki" dapat diterjemahkan sebagai "lubang air batu" atau "lubang yang dalam dan sempit untuk air" atau "tangki bawah tanah untuk menampung air."
  * Istilah-istilah ini serupa artinya. Perbedaan utama adalah bahwa sebuah sumur secara terus-menerus menerima air dari mata air bawah tanah, sedangkan waduk adalah tangki penampung air yang biasanya berasal dari hujan.

(Lihat juga: [Yeremia](../names/jeremiah.md), [penjara](../other/prison.md), [perselisihan](../other/strife.md))

## Rujukan Alkitab:

  * [1 Tawarikh 11:15-17](rc://id/tn/help/1ch/11/15)
  * [2 Samuel 17:17-18](rc://id/tn/help/2sa/17/17)
  * [Kejadian 16:13-14](rc://id/tn/help/gen/16/13)
  * [Lukas 14:4-6](rc://id/tn/help/luk/14/04)
  * [Bilangan 20:17](rc://id/tn/help/num/20/17)

## Data Kata:

  * Strong's: H875, H883, H953, H1360, H3653, H4599, H4726, H4841, G4077, G5421
